
-- ਇੰਡਿਅਨ ਰਿਵਾਇਜ਼ਡ ਵਰਜ਼ਨ (IRV) - ਪੰਜਾਬੀ
--
-- MySQL Database Table
--
-- Copyright © 2017, 2019 Bridge Connectivity Solutions
-- 
-- This Bible is made available under the terms of the Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0) license.  This work has been reformated to work with Bible SuperSearch  However, no changes to the text or punctuation have been made.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_pa_irv
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_pa_irv`;

CREATE TABLE `bible_verses_pa_irv` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_pa_irv
-- ----------------------------
INSERT INTO `bible_verses_pa_irv` VALUES ('1', '1', '1', '1', '¶ ਆਦ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਨੂੰ ਸਿਰਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2', '1', '1', '2', 'ਧਰਤੀ ਬੇਡੌਲ ਅਤੇ ਵਿਰਾਨ ਸੀ ਅਤੇ ਡੁੰਘਿਆਈ ਉੱਤੇ ਹਨ੍ਹੇਰਾ ਸੀ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਪਾਣੀਆਂ ਦੇ ਉੱਤੇ ਮੰਡਲਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3', '1', '1', '3', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ, ਚਾਨਣ ਹੋਵੇ, ਤਦ ਚਾਨਣ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4', '1', '1', '4', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਚਾਨਣ ਨੂੰ ਵੇਖਿਆ ਕਿ ਚੰਗਾ ਹੈ, ਪਰਮੇਸ਼ੁਰ ਨੇ ਚਾਨਣ ਨੂੰ ਹਨ੍ਹੇਰੇ ਤੋਂ ਵੱਖਰਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5', '1', '1', '5', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਚਾਨਣ ਨੂੰ ਦਿਨ ਆਖਿਆ ਅਤੇ ਹਨ੍ਹੇਰੇ ਨੂੰ ਰਾਤ ਆਖਿਆ। ਇਸ ਤਰ੍ਹਾਂ ਸ਼ਾਮ ਤੇ ਸਵੇਰ ਹੋਈ, ਇਹ ਪਹਿਲਾ ਦਿਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6', '1', '1', '6', '¶ ਫੇਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ, ਪਾਣੀਆਂ ਦੇ ਵਿਚਕਾਰ ਅੰਬਰ ਹੋਵੇ ਅਤੇ ਉਹ ਪਾਣੀਆਂ ਨੂੰ ਪਾਣੀਆਂ ਤੋਂ ਵੱਖਰਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7', '1', '1', '7', 'ਸੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅੰਬਰ ਨੂੰ ਬਣਾਇਆ ਅਤੇ ਅੰਬਰ ਦੇ ਹੇਠਲੇ ਪਾਣੀਆਂ ਨੂੰ ਅੰਬਰ ਦੇ ਉੱਪਰਲੇ ਪਾਣੀਆਂ ਤੋਂ ਵੱਖਰਾ ਕੀਤਾ ਅਤੇ ਅਜਿਹਾ ਹੀ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8', '1', '1', '8', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅੰਬਰ ਨੂੰ ਅਕਾਸ਼ ਆਖਿਆ, ਇਸ ਤਰ੍ਹਾਂ ਸ਼ਾਮ ਤੇ ਸਵੇਰ ਹੋਈ ਅਤੇ ਇਹ ਦੂਜਾ ਦਿਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9', '1', '1', '9', '¶ ਫੇਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ ਕਿ ਅਕਾਸ਼ ਦੇ ਹੇਠਲੇ ਪਾਣੀ ਇੱਕ ਥਾਂ ਇਕੱਠੇ ਹੋ ਜਾਣ ਤਾਂ ਜੋ ਸੁੱਕੀ ਜ਼ਮੀਨ ਦਿਸੇ ਅਤੇ ਅਜਿਹਾ ਹੀ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10', '1', '1', '10', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਸੁੱਕੀ ਜ਼ਮੀਨ ਨੂੰ ਧਰਤੀ ਆਖਿਆ, ਪਾਣੀਆਂ ਦੇ ਇਕੱਠ ਨੂੰ ਸਮੁੰਦਰ ਆਖਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਵੇਖਿਆ ਕਿ ਇਹ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11', '1', '1', '11', 'ਫੇਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ ਕਿ ਧਰਤੀ ਘਾਹ, ਬੀਜ ਵਾਲਾ ਸਾਗ ਪੱਤ ਅਤੇ ਫਲਦਾਰ ਰੁੱਖ ਉਗਾਵੇ ਜਿਹੜੇ ਆਪੋ-ਆਪਣੀ ਕਿਸਮ ਦੇ ਅਨੁਸਾਰ ਬੀਜ ਵਾਲਾ ਫਲ ਧਰਤੀ ਉੱਤੇ ਪੈਦਾ ਕਰਨ ਅਤੇ ਅਜਿਹਾ ਹੀ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12', '1', '1', '12', 'ਸੋ ਧਰਤੀ ਨੇ ਘਾਹ ਤੇ ਬੀਜ ਵਾਲਾ ਸਾਗ ਪੱਤ ਉਹ ਦੀ ਕਿਸਮ ਦੇ ਅਨੁਸਾਰ ਤੇ ਫਲਦਾਰ ਰੁੱਖ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਆਪੋ-ਆਪਣੀ ਕਿਸਮ ਦੇ ਅਨੁਸਾਰ ਬੀਜ ਹੈ, ਉਗਾਇਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਵੇਖਿਆ ਕਿ ਇਹ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13', '1', '1', '13', 'ਇਸ ਤਰ੍ਹਾਂ ਸ਼ਾਮ ਤੇ ਸਵੇਰ ਹੋਈ, ਇਹ ਤੀਜਾ ਦਿਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14', '1', '1', '14', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ ਕਿ ਅਕਾਸ਼ ਦੇ ਅੰਬਰ ਵਿੱਚ ਤੇਜ਼ ਰੌਸ਼ਨੀਆਂ ਚਮਕਣ ਜਿਹੜੀਆਂ ਦਿਨ ਨੂੰ ਰਾਤ ਤੋਂ ਅਲੱਗ ਕਰਨ, ਇਹ ਸਮਿਆਂ, ਨਿਸ਼ਾਨੀਆਂ, ਰੁੱਤਾਂ, ਵਰਿਆਂ ਅਤੇ ਦਿਨਾਂ ਨੂੰ ਠਹਿਰਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15', '1', '1', '15', 'ਓਹ ਅਕਾਸ਼ ਦੇ ਅੰਬਰ ਵਿੱਚ ਤੇਜ਼ ਰੌਸ਼ਨੀਆਂ ਹੋਣ ਜੋ ਧਰਤੀ ਉੱਤੇ ਚਮਕਣ ਅਤੇ ਅਜਿਹਾ ਹੀ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16', '1', '1', '16', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਦੋ ਵੱਡੀਆਂ ਰੌਸ਼ਨੀਆਂ ਬਣਾਈਆਂ - ਵੱਡੀ ਰੋਸ਼ਨੀ ਜਿਹੜੀ ਦਿਨ ਉੱਤੇ ਰਾਜ ਕਰੇ ਅਤੇ ਛੋਟੀ ਰੋਸ਼ਨੀ ਜਿਹੜੀ ਰਾਤ ਉੱਤੇ ਰਾਜ ਕਰੇ, ਉਸ ਨੇ ਤਾਰੇ ਵੀ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17', '1', '1', '17', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਕਾਸ਼ ਦੇ ਅੰਬਰ ਵਿੱਚ ਰੱਖਿਆ ਜੋ ਧਰਤੀ ਉੱਤੇ ਚਾਨਣ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18', '1', '1', '18', 'ਅਤੇ ਦਿਨ, ਰਾਤ ਉੱਤੇ ਰਾਜ ਕਰਨ ਅਤੇ ਚਾਨਣ ਨੂੰ ਹਨ੍ਹੇਰੇ ਤੋਂ ਅਲੱਗ ਕਰਨ। ਪਰਮੇਸ਼ੁਰ ਨੇ ਵੇਖਿਆ ਕਿ ਇਹ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19', '1', '1', '19', 'ਇਸ ਤਰ੍ਹਾਂ ਸ਼ਾਮ ਅਤੇ ਸਵੇਰ ਹੋਈ, ਇਹ ਚੌਥਾ ਦਿਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20', '1', '1', '20', 'ਫੇਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ ਕਿ ਪਾਣੀ ਜੀਉਂਦੇ ਪ੍ਰਾਣੀਆਂ ਨਾਲ ਭਰ ਜਾਣ ਅਤੇ ਪੰਛੀ ਧਰਤੀ ਤੋਂ ਉਤਾਹਾਂ ਅਕਾਸ਼ ਦੇ ਅੰਬਰ ਵਿੱਚ ਉੱਡਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21', '1', '1', '21', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਵੱਡੇ-ਵੱਡੇ ਜਲ ਜੰਤੂਆਂ ਨੂੰ ਅਤੇ ਸਾਰੇ ਚੱਲਣ ਵਾਲੇ ਜੀਉਂਦੇ ਪ੍ਰਾਣੀਆਂ ਨੂੰ ਉਤਪਤ ਕੀਤਾ, ਉਨ੍ਹਾਂ ਦੀ ਪ੍ਰਜਾਤੀ ਅਨੁਸਾਰ ਪਾਣੀ ਭਰ ਗਏ, ਨਾਲੇ ਸਾਰੇ ਪੰਛੀਆਂ ਨੂੰ ਵੀ ਉਨ੍ਹਾਂ ਦੀ ਪ੍ਰਜਾਤੀ ਅਨੁਸਾਰ ਉਤਪਤ ਕੀਤਾ, ਪਰਮੇਸ਼ੁਰ ਨੇ ਵੇਖਿਆ ਕਿ ਇਹ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22', '1', '1', '22', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਹ ਆਖ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ, ਫਲੋ ਅਤੇ ਵਧੋ ਤੇ ਸਮੁੰਦਰਾਂ ਦੇ ਪਾਣੀਆਂ ਨੂੰ ਭਰ ਦਿਓ ਅਤੇ ਪੰਛੀ ਧਰਤੀ ਉੱਤੇ ਵਧਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23', '1', '1', '23', 'ਇਸ ਤਰ੍ਹਾਂ ਸ਼ਾਮ ਅਤੇ ਸਵੇਰ ਹੋਈ, ਇਹ ਪੰਜਵਾਂ ਦਿਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24', '1', '1', '24', 'ਫੇਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ ਕਿ ਧਰਤੀ ਜੀਉਂਦੇ ਪ੍ਰਾਣੀਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਪ੍ਰਜਾਤੀ ਦੇ ਅਨੁਸਾਰ ਤੇ ਪਸ਼ੂਆਂ ਨੂੰ, ਘਿੱਸਰਨ ਵਾਲਿਆਂ ਨੂੰ, ਧਰਤੀ ਦੇ ਜਾਨਵਰਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਪ੍ਰਜਾਤੀ ਦੇ ਅਨੁਸਾਰ ਉਪਜਾਵੇ ਅਤੇ ਅਜਿਹਾ ਹੀ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25', '1', '1', '25', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਧਰਤੀ ਦੇ ਜਾਨਵਰਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਪ੍ਰਜਾਤੀ ਦੇ ਅਨੁਸਾਰ ਅਤੇ ਜਾਨਵਰਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਪ੍ਰਜਾਤੀ ਦੇ ਅਨੁਸਾਰ, ਜ਼ਮੀਨ ਦੇ ਸਾਰੇ ਘਿੱਸਰਨ ਵਾਲਿਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਪ੍ਰਜਾਤੀ ਦੇ ਅਨੁਸਾਰ ਬਣਾਇਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਵੇਖਿਆ ਕਿ ਇਹ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26', '1', '1', '26', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ ਕਿ ਅਸੀਂ ਮਨੁੱਖ ਨੂੰ ਆਪਣੇ ਸਰੂਪ ਵਿੱਚ ਅਤੇ ਆਪਣੇ ਵਰਗਾ ਬਣਾਈਏ ਅਤੇ ਓਹ ਸਮੁੰਦਰ ਦੀਆਂ ਮੱਛੀਆਂ ਉੱਤੇ, ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ, ਪਸ਼ੂਆਂ, ਸਗੋਂ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਸਾਰੇ ਘਿੱਸਰਨ ਵਾਲਿਆਂ ਜੀਵ-ਜੰਤੂਆਂ ਉੱਤੇ ਰਾਜ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27', '1', '1', '27', 'ਇਸ ਤਰ੍ਹਾਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮਨੁੱਖ ਦੀ ਰਚਨਾ ਆਪਣੇ ਸਰੂਪ ਵਿੱਚ ਕੀਤੀ। ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਰੂਪ ਵਿੱਚ ਉਸ ਨੂੰ ਰਚਿਆ। ਉਸ ਨੇ ਨਰ ਨਾਰੀ ਦੀ ਸ੍ਰਿਸ਼ਟੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28', '1', '1', '28', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਫਲੋ ਅਤੇ ਵਧੋ, ਧਰਤੀ ਨੂੰ ਭਰ ਦਿਓ ਅਤੇ ਉਹ ਨੂੰ ਆਪਣੇ ਵੱਸ ਵਿੱਚ ਕਰੋ ਅਤੇ ਸਮੁੰਦਰ ਦੀਆਂ ਮੱਛੀਆਂ, ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਘਿਸਰਨ ਵਾਲੇ ਸਾਰੇ ਜੀਵ-ਜੰਤੂਆਂ ਉੱਤੇ ਰਾਜ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29', '1', '1', '29', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ, ਵੇਖੋ ਮੈਂ ਤੁਹਾਨੂੰ ਹਰੇਕ ਬੀਜ ਵਾਲਾ ਸਾਗ ਪੱਤ ਜਿਹੜਾ ਸਾਰੀ ਧਰਤੀ ਦੇ ਉੱਤੇ ਹੈ, ਹਰੇਕ ਰੁੱਖ ਜਿਹ ਦੇ ਵਿੱਚ ਉਸ ਦਾ ਬੀਜ ਵਾਲਾ ਫਲ ਹੈ, ਦੇ ਦਿੱਤਾ ਹੈ। ਇਹ ਤੁਹਾਡੇ ਲਈ ਭੋਜਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30', '1', '1', '30', 'ਮੈਂ ਧਰਤੀ ਦੇ ਹਰੇਕ ਜਾਨਵਰ, ਅਕਾਸ਼ ਦੇ ਹਰੇਕ ਪੰਛੀ, ਧਰਤੀ ਉੱਤੇ ਹਰ ਘਿੱਸਰਨ ਵਾਲੇ ਨੂੰ ਜਿਹਨਾਂ ਦੇ ਵਿੱਚ ਜੀਵਨ ਦਾ ਸਾਹ ਹੈ, ਉਹਨਾਂ ਦੇ ਖਾਣ ਲਈ ਹਰ ਕਿਸਮ ਦਾ ਸਾਗ ਪੱਤ ਦੇ ਦਿੱਤਾ ਅਤੇ ਅਜਿਹਾ ਹੀ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31', '1', '1', '31', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਰੀ ਸਿਰਜਣਾ ਨੂੰ ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਬਣਾਇਆ ਸੀ, ਵੇਖਿਆ ਅਤੇ ਵੇਖੋ ਉਹ ਬਹੁਤ ਹੀ ਚੰਗਾ ਸੀ। ਇਸ ਤਰ੍ਹਾਂ ਸ਼ਾਮ ਅਤੇ ਸਵੇਰ ਹੋਈ, ਇਹ ਛੇਵਾਂ ਦਿਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('32', '1', '2', '1', '¶ ਇਸ ਤਰ੍ਹਾਂ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਸਾਰੀ ਵੱਸੋਂ ਦੀ ਸਿਰਜਣਾ ਪੂਰੀ ਕੀਤੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('33', '1', '2', '2', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਸੱਤਵੇਂ ਦਿਨ ਆਪਣੇ ਕਾਰਜ ਨੂੰ ਸੰਪੂਰਨ ਕੀਤਾ, ਅਤੇ ਉਸਨੇ ਸੱਤਵੇਂ ਦਿਨ ਆਪਣਿਆਂ ਸਾਰਿਆਂ ਕਾਰਜਾਂ ਤੋਂ ਅਰਾਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('34', '1', '2', '3', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਸੱਤਵੇਂ ਦਿਨ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ ਅਤੇ ਉਸ ਦਿਨ ਨੂੰ ਪਵਿੱਤਰ ਠਹਿਰਾਇਆ ਕਿਉਂ ਜੋ ਉਸੇ ਦਿਨ ਆਪਣੇ ਕਾਰਜ ਤੋਂ ਜਿਹੜਾ ਉਸ ਨੇ ਰਚਿਆ ਸੀ, ਆਰਾਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('35', '1', '2', '4', '¶ ਇਹ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਦੀ ਸਿਰਜਣਾ ਦਾ ਵਰਣਨ ਹੈ ਜਦ ਓਹ ਉਤਪੰਨ ਹੋਏ ਅਰਥਾਤ ਜਿਸ ਦਿਨ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਨੂੰ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('36', '1', '2', '5', 'ਮੈਦਾਨ ਦਾ ਕੋਈ ਪੌਦਾ ਅਜੇ ਧਰਤੀ ਉੱਤੇ ਨਹੀਂ ਸੀ, ਨਾ ਹੀ ਖੇਤ ਦਾ ਕੋਈ ਸਾਗ ਪੱਤ ਅਜੇ ਉਪਜਿਆ ਸੀ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਧਰਤੀ ਉੱਤੇ ਮੀਂਹ ਨਹੀਂ ਵਰ੍ਹਾਇਆ ਸੀ ਅਤੇ ਨਾ ਹੀ ਜ਼ਮੀਨ ਨੂੰ ਵਾਹੁਣ ਲਈ ਕੋਈ ਮਨੁੱਖ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('37', '1', '2', '6', 'ਪਰ ਧੁੰਦ ਧਰਤੀ ਤੋਂ ਉੱਠ ਕੇ ਸਾਰੀ ਜ਼ਮੀਨ ਨੂੰ ਸਿੰਜਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('38', '1', '2', '7', 'ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮਨੁੱਖ ਨੂੰ ਜ਼ਮੀਨ ਦੀ ਮਿੱਟੀ ਤੋਂ ਰਚਿਆ ਅਤੇ ਉਸ ਦੀਆਂ ਨਾਸਾਂ ਵਿੱਚ ਜੀਵਨ ਦਾ ਸਾਹ ਫੂਕਿਆ, ਇਸ ਤਰ੍ਹਾਂ ਮਨੁੱਖ ਜੀਉਂਦਾ ਪ੍ਰਾਣੀ ਬਣ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('39', '1', '2', '8', 'ਤਦ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਪੂਰਬ ਵੱਲ ਇੱਕ ਬਾਗ਼ ਅਦਨ ਵਿੱਚ ਲਾਇਆ ਅਤੇ ਉੱਥੇ ਉਸ ਨੇ ਉਸ ਮਨੁੱਖ ਨੂੰ, ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਰਚਿਆ ਸੀ, ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('40', '1', '2', '9', 'ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਜ਼ਮੀਨ ਦਾ ਹਰੇਕ ਰੁੱਖ ਜਿਹੜਾ ਵੇਖਣ ਵਿੱਚ ਮਨਭਾਉਣਾ ਸੀ ਅਤੇ ਜਿਸ ਦਾ ਫਲ ਖਾਣ ਵਿੱਚ ਚੰਗਾ ਸੀ, ਉਗਾਏ ਅਤੇ, ਬਾਗ਼ ਦੇ ਵਿਚਕਾਰ ਜੀਵਨ ਦਾ ਰੁੱਖ ਤੇ ਭਲੇ ਬੁਰੇ ਦੇ ਗਿਆਨ ਦਾ ਰੁੱਖ ਵੀ ਉਗਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('41', '1', '2', '10', 'ਇੱਕ ਨਦੀ ਉਸ ਬਾਗ਼ ਨੂੰ ਸਿੰਜਣ ਲਈ ਅਦਨ ਤੋਂ ਨਿੱਕਲੀ ਅਤੇ ਉੱਥੋਂ ਚਾਰ ਹਿੱਸਿਆਂ ਵਿੱਚ ਵੰਡੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('42', '1', '2', '11', 'ਇੱਕ ਦਾ ਨਾਮ ਪੀਸੋਨ ਹੈ, ਜਿਹੜੀ ਸਾਰੇ ਹਵੀਲਾਹ ਦੇਸ਼ ਨੂੰ ਘੇਰਦੀ ਹੈ ਜਿੱਥੇ ਸੋਨਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('43', '1', '2', '12', 'ਅਤੇ ਉਸ ਦੇਸ਼ ਦਾ ਸੋਨਾ ਚੰਗਾ ਹੈ, ਉੱਥੇ ਮੋਤੀ ਤੇ ਸੁਲੇਮਾਨੀ ਪੱਥਰ ਵੀ ਪਾਏ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('44', '1', '2', '13', 'ਦੂਜੀ ਨਦੀ ਦਾ ਨਾਮ ਗੀਹੋਨ ਹੈ, ਜਿਹੜੀ ਸਾਰੇ ਕੂਸ਼ ਦੇਸ਼ ਨੂੰ ਘੇਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('45', '1', '2', '14', 'ਤੀਜੀ ਨਦੀ ਦਾ ਨਾਮ ਹਿੱਦਕਲ ਹੈ, ਜਿਹੜੀ ਅੱਸ਼ੂਰ ਦੇ ਪੂਰਬ ਵੱਲ ਵਗਦੀ ਹੈ ਅਤੇ ਚੌਥੀ ਨਦੀ ਦਾ ਨਾਮ ਫ਼ਰਾਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('46', '1', '2', '15', 'ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਮਨੁੱਖ ਨੂੰ ਲੈ ਕੇ ਅਦਨ ਦੇ ਬਾਗ਼ ਵਿੱਚ ਰੱਖਿਆ ਤਾਂ ਜੋ ਉਹ ਉਸ ਦੀ ਵਾਹੀ ਤੇ ਰਾਖੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('47', '1', '2', '16', 'ਤਦ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮਨੁੱਖ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਤੂੰ ਬਾਗ਼ ਦੇ ਹਰੇਕ ਰੁੱਖ ਦਾ ਫਲ ਬੇਝਿਜਕ ਖਾ ਸਕਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('48', '1', '2', '17', 'ਪਰ ਭਲੇ ਬੁਰੇ ਦੇ ਗਿਆਨ ਦੇ ਰੁੱਖ ਦਾ ਫਲ ਤੂੰ ਨਾ ਖਾਈਂ ਕਿਉਂ ਜੋ ਜਿਸ ਦਿਨ ਤੂੰ ਉਸ ਤੋਂ ਖਾਵੇਂਗਾ, ਤੂੰ ਜ਼ਰੂਰ ਮਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('49', '1', '2', '18', 'ਫੇਰ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ ਇਹ ਚੰਗਾ ਨਹੀਂ ਕਿ ਮਨੁੱਖ ਇਕੱਲਾ ਰਹੇ ਇਸ ਲਈ ਮੈਂ ਉਸ ਦੇ ਲਈ ਉਸ ਦੇ ਵਰਗੀ ਇੱਕ ਸਹਾਇਕ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('50', '1', '2', '19', 'ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮਿੱਟੀ ਤੋਂ ਜੰਗਲ ਦੇ ਹਰ ਇੱਕ ਜਾਨਵਰ ਨੂੰ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਹਰ ਇੱਕ ਪੰਛੀ ਨੂੰ ਰਚਿਆ ਅਤੇ ਆਦਮੀ ਕੋਲ ਲੈ ਆਇਆ ਤਾਂ ਜੋ ਉਹ ਵੇਖੇ ਜੋ ਉਹ ਕਿਵੇਂ ਉਨ੍ਹਾਂ ਨੂੰ ਸੱਦੇਗਾ ਅਤੇ ਜੋ ਕੁਝ ਆਦਮੀ ਨੇ ਉਸ ਜੀਉਂਦੇ ਪ੍ਰਾਣੀ ਨੂੰ ਸੱਦਿਆ, ਉਹੀ ਉਹ ਦਾ ਨਾਮ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('51', '1', '2', '20', 'ਇਸ ਤਰ੍ਹਾਂ ਆਦਮ ਨੇ ਸਾਰੇ ਪਸ਼ੂਆਂ, ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ, ਅਤੇ ਜੰਗਲ ਦੇ ਸਾਰੇ ਜਾਨਵਰਾਂ ਦਾ ਨਾਮ ਰੱਖਿਆ, ਪਰ ਮਨੁੱਖ ਲਈ ਅਜੇ ਕੋਈ ਸਹਾਇਕਣ ਉਹ ਦੇ ਵਰਗੀ ਨਾ ਮਿਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('52', '1', '2', '21', 'ਤਦ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮਨੁੱਖ ਨੂੰ ਗੂਹੜੀ ਨੀਂਦ ਵਿੱਚ ਪਾ ਦਿੱਤਾ, ਸੋ ਉਹ ਸੌਂ ਗਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਦੀਆਂ ਪਸਲੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਪਸਲੀ ਕੱਢ ਲਈ ਅਤੇ ਉਹ ਦੀ ਥਾਂ ਮਾਸ ਭਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('53', '1', '2', '22', 'ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਪਸਲੀ ਤੋਂ ਜਿਹੜੀ ਉਸ ਨੇ ਮਨੁੱਖ ਵਿੱਚੋਂ ਕੱਢੀ ਸੀ, ਇੱਕ ਨਾਰੀ ਬਣਾਈ ਅਤੇ ਉਹ ਨੂੰ ਮਨੁੱਖ ਕੋਲ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('54', '1', '2', '23', 'ਤਦ ਮਨੁੱਖ ਨੇ ਆਖਿਆ ਕਿ ਇਹ ਹੁਣ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਵਿੱਚੋਂ ਹੱਡੀ ਹੈ, ਮੇਰੇ ਮਾਸ ਵਿੱਚੋਂ ਮਾਸ ਹੈ ਇਸ ਕਾਰਨ ਇਹ ਨਾਰੀ ਅਖਵਾਏਗੀ ਕਿਉਂ ਜੋ ਇਹ ਨਰ ਵਿੱਚੋਂ ਕੱਢੀ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('55', '1', '2', '24', 'ਇਸ ਲਈ ਆਦਮੀ ਆਪਣੇ ਮਾਤਾ-ਪਿਤਾ ਨੂੰ ਛੱਡ ਕੇ ਆਪਣੀ ਪਤਨੀ ਨਾਲ ਮਿਲਿਆ ਰਹੇਗਾ ਅਤੇ ਉਹ ਇੱਕ ਸਰੀਰ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('56', '1', '2', '25', 'ਆਦਮੀ ਅਤੇ ਉਹ ਦੀ ਪਤਨੀ ਦੋਵੇਂ ਨੰਗੇ ਸਨ, ਪਰ ਉਹ ਸੰਗਦੇ ਨਹੀਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('57', '1', '3', '1', '¶ ਸੱਪ ਸਭ ਜੰਗਲੀ ਜਾਨਵਰਾਂ ਨਾਲੋਂ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਬਣਾਇਆ ਸੀ, ਚਲਾਕ ਸੀ ਅਤੇ ਉਸ ਨੇ ਇਸਤਰੀ ਨੂੰ ਆਖਿਆ, ਭਲਾ, ਪਰਮੇਸ਼ੁਰ ਨੇ ਸੱਚ-ਮੁੱਚ ਆਖਿਆ ਹੈ ਕਿ ਬਾਗ਼ ਦੇ ਕਿਸੇ ਰੁੱਖ ਦਾ ਫਲ ਤੁਸੀਂ ਨਾ ਖਾਓ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('58', '1', '3', '2', 'ਇਸਤਰੀ ਨੇ ਸੱਪ ਨੂੰ ਆਖਿਆ, ਬਾਗ਼ ਦੇ ਸਾਰੇ ਰੁੱਖਾਂ ਦੇ ਫਲ ਤਾਂ ਅਸੀਂ ਖਾ ਸਕਦੇ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('59', '1', '3', '3', 'ਪਰ ਜਿਹੜਾ ਰੁੱਖ ਬਾਗ਼ ਦੇ ਵਿਚਕਾਰ ਹੈ ਉਸ ਦੇ ਫਲ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ, ਤੁਸੀਂ ਨਾ ਖਾਓ ਨਾ ਉਹ ਨੂੰ ਹੱਥ ਲਾਓ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੁਸੀਂ ਮਰ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('60', '1', '3', '4', 'ਪਰ ਸੱਪ ਨੇ ਇਸਤਰੀ ਨੂੰ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਕਦੀ ਨਹੀਂ ਮਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('61', '1', '3', '5', 'ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਜਾਣਦਾ ਹੈ ਕਿ ਜਿਸ ਦਿਨ ਤੁਸੀਂ ਉਸ ਫਲ ਨੂੰ ਖਾਓਗੇ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਖੁੱਲ੍ਹ ਜਾਣਗੀਆਂ ਅਤੇ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਤਰ੍ਹਾਂ ਭਲੇ ਬੁਰੇ ਦੀ ਸਮਝ ਵਾਲੇ ਹੋ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('62', '1', '3', '6', 'ਜਦ ਇਸਤਰੀ ਨੇ ਵੇਖਿਆ ਕਿ ਉਸ ਰੁੱਖ ਦਾ ਫਲ ਖਾਣ ਲਈ ਚੰਗਾ ਹੈ ਅਤੇ ਅੱਖੀਆਂ ਨੂੰ ਭਾਉਂਦਾ ਹੈ ਅਤੇ ਉਸ ਰੁੱਖ ਦਾ ਫਲ ਬੁੱਧ ਦੇਣ ਦੇ ਯੋਗ ਹੈ ਤਾਂ ਉਸ ਨੇ ਉਹ ਦੇ ਫਲ ਨੂੰ ਲਿਆ ਤੇ ਆਪ ਖਾਧਾ ਅਤੇ ਆਪਣੇ ਪਤੀ ਨੂੰ ਵੀ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਵੀ ਖਾਧਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('63', '1', '3', '7', 'ਤਦ ਦੋਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਖੁੱਲ੍ਹ ਗਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਜਾਣ ਲਿਆ, ਜੋ ਅਸੀਂ ਨੰਗੇ ਹਾਂ ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਨੇ ਹੰਜ਼ੀਰ ਦੇ ਪੱਤੇ ਸੀਉਂਕੇ ਆਪਣੇ ਲਈ ਬਸਤਰ ਬਣਾ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('64', '1', '3', '8', 'ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ, ਜਦ ਉਹ ਬਾਗ਼ ਵਿੱਚ ਸ਼ਾਮ ਦੇ ਠੰਡੇ ਵੇਲੇ ਚਲਦਾ ਫਿਰਦਾ ਸੀ। ਉਸ ਆਦਮੀ ਅਤੇ ਉਹ ਦੀ ਪਤਨੀ ਨੇ ਆਪਣੇ ਨੂੰ ਬਾਗ਼ ਦੇ ਰੁੱਖਾਂ ਦੇ ਵਿਚਕਾਰ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਹਮਣਿਓਂ ਆਪਣੇ ਆਪ ਨੂੰ ਲੁਕਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('65', '1', '3', '9', 'ਤਦ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਦਮ ਨੂੰ ਪੁਕਾਰ ਕੇ ਆਖਿਆ ਕਿ ਤੂੰ ਕਿੱਥੇ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('66', '1', '3', '10', 'ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਬਾਗ਼ ਵਿੱਚ ਤੇਰੀ ਅਵਾਜ਼ ਸੁਣ ਕੇ ਡਰ ਗਿਆ ਕਿਉਂ ਜੋ ਮੈਂ ਨੰਗਾ ਸੀ ਇਸ ਲਈ ਮੈਂ ਆਪਣੇ ਆਪ ਨੂੰ ਲੁਕਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('67', '1', '3', '11', 'ਉਸ ਨੇ ਪੁੱਛਿਆ, ਤੈਨੂੰ ਕਿਸ ਨੇ ਦੱਸਿਆ ਜੋ ਤੂੰ ਨੰਗਾ ਹੈਂ? ਜਿਸ ਰੁੱਖ ਤੋਂ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਉਸ ਦਾ ਫਲ ਨਾ ਖਾਵੀਂ ਕੀ ਤੂੰ ਉਸ ਦਾ ਫਲ ਖਾਧਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('68', '1', '3', '12', 'ਫੇਰ ਆਦਮ ਨੇ ਜਵਾਬ ਦਿੱਤਾ ਕਿ ਜਿਹੜੀ ਇਸਤਰੀ ਤੂੰ ਮੈਨੂੰ ਦਿੱਤੀ, ਉਸ ਨੇ ਉਸ ਰੁੱਖ ਦਾ ਫਲ ਮੈਨੂੰ ਦਿੱਤਾ ਇਸ ਲਈ ਮੈਂ ਖਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('69', '1', '3', '13', 'ਤਦ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਸਤਰੀ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਇਹ ਕੀ ਕੀਤਾ? ਇਸਤਰੀ ਨੇ ਆਖਿਆ, ਸੱਪ ਨੇ ਮੈਨੂੰ ਭਰਮਾਇਆ ਤਦ ਮੈਂ ਉਸ ਫਲ ਨੂੰ ਖਾਧਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('70', '1', '3', '14', '¶ ਫੇਰ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸੱਪ ਨੂੰ ਆਖਿਆ, ਕਿਉਂ ਜੋ ਤੂੰ ਇਹ ਕੀਤਾ ਹੈ, ਇਸ ਕਾਰਨ ਤੂੰ ਸਾਰੇ ਜੰਗਲੀ ਜਾਨਵਰਾਂ ਨਾਲੋਂ ਸਰਾਪੀ ਹੈਂ। ਤੂੰ ਆਪਣੇ ਪੇਟ ਦੇ ਭਾਰ ਚੱਲੇਂਗਾ ਅਤੇ ਤੂੰ ਸਾਰੀ ਜ਼ਿੰਦਗੀ ਮਿੱਟੀ ਖਾਇਆ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('71', '1', '3', '15', 'ਮੈਂ ਤੇਰੇ ਅਤੇ ਇਸਤਰੀ ਵਿੱਚ, ਤੇਰੀ ਸੰਤਾਨ ਤੇ ਇਸਤਰੀ ਦੀ ਸੰਤਾਨ ਵਿੱਚ ਵੈਰ ਪਾਵਾਂਗਾ। ਉਹ ਤੇਰੇ ਸਿਰ ਨੂੰ ਫੇਵੇਂਗਾ ਅਤੇ ਤੂੰ ਉਸ ਦੀ ਅੱਡੀ ਨੂੰ ਡੰਗ ਮਾਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('72', '1', '3', '16', 'ਉਸ ਨੇ ਇਸਤਰੀ ਨੂੰ ਆਖਿਆ ਕਿ ਮੈਂ ਤੇਰੇ ਗਰਭ ਦੀ ਪੀੜ ਬਹੁਤ ਵਧਾਵਾਂਗਾ। ਪੀੜ ਨਾਲ ਤੂੰ ਬੱਚੇ ਜਣੇਂਗੀ ਅਤੇ ਤੇਰੇ ਪਤੀ ਵੱਲ ਤੇਰੀ ਚਾਹ ਹੋਵੇਗੀ ਅਤੇ ਉਹ ਤੇਰੇ ਉੱਤੇ ਹੁਕਮ ਚਲਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('73', '1', '3', '17', 'ਫੇਰ ਉਸ ਨੇ ਆਦਮ ਨੂੰ ਆਖਿਆ ਕਿਉਂਕਿ ਤੂੰ ਆਪਣੀ ਪਤਨੀ ਦੀ ਗੱਲ ਸੁਣੀ ਅਤੇ ਉਸ ਰੁੱਖ ਦਾ ਫਲ ਖਾਧਾ ਜਿਸ ਦੇ ਵਿਖੇ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਉਸ ਤੋਂ ਨਾ ਖਾਵੀਂ ਇਸ ਲਈ ਜ਼ਮੀਨ ਤੇਰੇ ਕਾਰਨ ਸਰਾਪਤ ਹੋਈ। ਤੂੰ ਇਸ ਦੀ ਉਪਜ ਆਪਣੀ ਸਾਰੀ ਜ਼ਿੰਦਗੀ ਦੁੱਖ ਨਾਲ ਖਾਇਆ ਕਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('74', '1', '3', '18', 'ਉਹ ਤੇਰੇ ਲਈ ਕੰਡੇ, ਕੰਡਿਆਲੇ ਉਪਜਾਵੇਗੀ ਅਤੇ ਤੂੰ ਪੈਲੀ ਦਾ ਸਾਗ ਪੱਤ ਖਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('75', '1', '3', '19', 'ਤੂੰ ਮੱਥੇ ਦੇ ਪਸੀਨੇ ਨਾਲ ਰੋਟੀ ਖਾਇਆ ਕਰੇਂਗਾ ਜਦ ਤੱਕ ਤੂੰ ਮਿੱਟੀ ਵਿੱਚ ਫੇਰ ਨਾ ਮਿਲ ਜਾਵੇਂ ਕਿਉਂ ਜੋ ਤੂੰ ਉਸ ਵਿੱਚੋਂ ਹੀ ਕੱਢਿਆ ਗਿਆ ਸੀ। ਤੂੰ ਮਿੱਟੀ ਹੈਂ ਅਤੇ ਮਿੱਟੀ ਵਿੱਚ ਹੀ ਮੁੜ ਜਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('76', '1', '3', '20', 'ਆਦਮ ਨੇ ਆਪਣੀ ਪਤਨੀ ਦਾ ਨਾਮ ਹੱਵਾਹ ਰੱਖਿਆ ਕਿਉਂ ਜੋ ਉਹ ਸਾਰੇ ਜੀਉਂਦਿਆਂ ਦੀ ਮਾਤਾ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('77', '1', '3', '21', 'ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਦਮ ਅਤੇ ਉਹ ਦੀ ਪਤਨੀ ਲਈ ਚਮੜੇ ਦੇ ਬਸਤਰ ਬਣਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਹਿਨਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('78', '1', '3', '22', '¶ ਤਦ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ, ਵੇਖੋ ਮਨੁੱਖ ਭਲੇ ਬੁਰੇ ਦੀ ਸਮਝ ਵਿੱਚ ਸਾਡੇ ਵਿੱਚੋਂ ਇੱਕ ਵਰਗਾ ਹੋ ਗਿਆ ਹੈ ਅਤੇ ਹੁਣ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਆਪਣਾ ਹੱਥ ਵਧਾ ਕੇ ਜੀਵਨ ਦੇ ਰੁੱਖ ਦਾ ਫਲ ਵੀ ਖਾ ਲਵੇ ਅਤੇ ਸਦਾ ਜੀਉਂਦਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('79', '1', '3', '23', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਅਦਨ ਦੇ ਬਾਗ਼ ਵਿੱਚੋਂ ਕੱਢ ਦਿੱਤਾ ਤਾਂ ਜੋ ਉਹ ਉਸ ਜ਼ਮੀਨ ਨੂੰ ਵਾਹੇ ਜਿਸ ਤੋਂ ਉਹ ਰਚਿਆ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('80', '1', '3', '24', 'ਇਸ ਲਈ ਉਸ ਨੇ ਆਦਮ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਅਦਨ ਦੇ ਬਾਗ਼ ਦੇ ਪੂਰਬ ਵੱਲ ਦੂਤਾਂ ਨੂੰ ਅਤੇ ਚਾਰ ਚੁਫ਼ੇਰੇ ਘੁੰਮਣ ਵਾਲੀ ਅੱਗ ਦੀ ਤਲਵਾਰ ਨੂੰ ਰੱਖਿਆ ਤਾਂ ਜੋ ਓਹ ਜੀਵਨ ਦੇ ਰੁੱਖ ਦੇ ਰਾਹ ਦੀ ਰਾਖੀ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('81', '1', '4', '1', '¶ ਆਦਮ ਨੇ ਆਪਣੀ ਪਤਨੀ ਹੱਵਾਹ ਨਾਲ ਸੰਗ ਕੀਤਾ ਅਤੇ ਉਹ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਕਾਇਨ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਤਦ ਉਹ ਨੇ ਆਖਿਆ, ਮੈਂ ਇੱਕ ਮਨੁੱਖ ਯਹੋਵਾਹ ਕੋਲੋਂ ਪ੍ਰਾਪਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('82', '1', '4', '2', 'ਫੇਰ ਉਸ ਨੇ ਉਸ ਦੇ ਭਰਾ ਹਾਬਲ ਨੂੰ ਜਨਮ ਦਿੱਤਾ, ਹਾਬਲ ਇੱਜੜਾਂ ਦਾ ਆਜੜੀ ਸੀ ਅਤੇ ਕਾਇਨ ਖੇਤੀਬਾੜੀ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('83', '1', '4', '3', 'ਕੁਝ ਦਿਨਾਂ ਬਾਅਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਕਾਇਨ ਜ਼ਮੀਨ ਦੇ ਫਲ ਤੋਂ ਯਹੋਵਾਹ ਨੂੰ ਭੇਟ ਚੜ੍ਹਾਉਣ ਲਈ ਕੁਝ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('84', '1', '4', '4', 'ਹਾਬਲ ਵੀ ਇੱਜੜ ਦੇ ਪਹਿਲੌਠਿਆਂ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਚਰਬੀ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਆਇਆ, ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਹਾਬਲ ਨੂੰ ਅਤੇ ਉਹ ਦੀ ਭੇਟ ਨੂੰ ਪਸੰਦ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('85', '1', '4', '5', 'ਪਰ ਕਾਇਨ ਅਤੇ ਉਹ ਦੀ ਭੇਟ ਨੂੰ ਪਸੰਦ ਨਾ ਕੀਤਾ, ਇਸ ਲਈ ਕਾਇਨ ਬਹੁਤ ਕ੍ਰੋਧਵਾਨ ਹੋਇਆ ਅਤੇ ਉਹ ਦਾ ਚਿਹਰਾ ਉਦਾਸ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('86', '1', '4', '6', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਕਾਇਨ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਕਿਉਂ ਕ੍ਰੋਧਵਾਨ ਹੈਂ ਅਤੇ ਤੇਰੇ ਚਿਹਰੇ ਤੇ ਉਦਾਸੀ ਕਿਉਂ ਛਾਈ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('87', '1', '4', '7', 'ਜੇ ਤੂੰ ਭਲਾ ਨਾ ਕਰੇਂ ਤਾਂ ਕੀ ਤੇਰੀ ਭੇਟ ਸਵੀਕਾਰ ਨਾ ਕੀਤੀ ਜਾਵੇਗੀ, ਪਰ ਜੇ ਤੂੰ ਭਲਾ ਨਾ ਕਰੇਂ ਤਾਂ ਪਾਪ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਘਾਤ ਲਾ ਕੇ ਬੈਠਦਾ ਹੈ ਅਤੇ ਉਹ ਤੈਨੂੰ ਲੋਚਦਾ ਹੈ ਪਰ ਤੂੰ ਉਹ ਦੇ ਉੱਤੇ ਪਰਬਲ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('88', '1', '4', '8', 'ਫੇਰ ਕਾਇਨ ਨੇ ਆਪਣੇ ਭਰਾ ਹਾਬਲ ਨੂੰ ਕੁਝ ਕਿਹਾ ਅਤੇ ਜਦ ਉਹ ਖੇਤ ਵਿੱਚ ਸਨ, ਤਾਂ ਕਾਇਨ ਨੇ ਆਪਣੇ ਭਰਾ ਹਾਬਲ ਦੇ ਵਿਰੁੱਧ ਉੱਠ ਕੇ ਉਸ ਨੂੰ ਮਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('89', '1', '4', '9', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਕਾਇਨ ਨੂੰ ਪੁੱਛਿਆ, ਤੇਰਾ ਭਰਾ ਹਾਬਲ ਕਿੱਥੇ ਹੈ? ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ। ਭਲਾ, ਮੈਂ ਆਪਣੇ ਭਰਾ ਦਾ ਰਾਖ਼ਾ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('90', '1', '4', '10', 'ਫੇਰ ਉਸ ਨੇ ਆਖਿਆ, ਤੂੰ ਇਹ ਕੀ ਕੀਤਾ ਹੈ? ਤੇਰੇ ਭਰਾ ਦਾ ਲਹੂ ਜ਼ਮੀਨ ਤੋਂ ਮੇਰੇ ਅੱਗੇ ਦੁਹਾਈ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('91', '1', '4', '11', 'ਇਸ ਲਈ ਹੁਣ ਤੂੰ ਜ਼ਮੀਨ ਤੋਂ, ਜਿਸ ਨੇ ਆਪਣਾ ਮੂੰਹ ਤੇਰੇ ਭਰਾ ਦਾ ਲਹੂ ਤੇਰੇ ਹੱਥੋਂ ਲੈਣ ਲਈ ਖੋਲ੍ਹਿਆ ਹੈ, ਸਰਾਪੀ ਹੋਇਆ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('92', '1', '4', '12', 'ਜਦ ਤੂੰ ਜ਼ਮੀਨ ਦੀ ਵਾਹੀ ਕਰੇਂਗਾ ਤਾਂ ਉਹ ਤੇਰੇ ਲਈ ਆਪਣੀ ਪੂਰੀ ਫ਼ਸਲ ਨਹੀਂ ਦੇਵੇਗੀ। ਤੂੰ ਧਰਤੀ ਉੱਤੇ ਭਗੌੜਾ ਅਤੇ ਭਟਕਣ ਵਾਲਾ ਹੋਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('93', '1', '4', '13', 'ਕਾਇਨ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਆਖਿਆ, ਮੇਰੀ ਸਜ਼ਾ ਸਹਿਣ ਤੋਂ ਬਾਹਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('94', '1', '4', '14', 'ਵੇਖ ਤੂੰ ਅੱਜ ਦੇ ਦਿਨ ਮੈਨੂੰ ਇਸ ਜ਼ਮੀਨ ਦੇ ਉੱਤੋਂ ਦੁਰਕਾਰ ਦਿੱਤਾ ਅਤੇ ਮੈਂ ਤੇਰੇ ਅੱਗੋਂ ਲੁੱਕ ਜਾਂਵਾਂਗਾ, ਮੈਂ ਧਰਤੀ ਉੱਤੇ ਭਗੌੜਾ ਅਤੇ ਭਟਕਣ ਵਾਲਾ ਹੋਵਾਂਗਾ ਅਤੇ ਜੋ ਕੋਈ ਮੈਨੂੰ ਲੱਭੇਗਾ ਉਹ ਮੈਨੂੰ ਮਾਰ ਸੁੱਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('95', '1', '4', '15', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ ਜੋ ਕੋਈ ਕਾਇਨ ਨੂੰ ਮਾਰੇ ਉਸ ਤੋਂ ਸੱਤ ਗੁਣਾ ਬਦਲਾ ਲਿਆ ਜਾਵੇਗਾ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਕਾਇਨ ਲਈ ਇੱਕ ਨਿਸ਼ਾਨ ਠਹਿਰਾਇਆ ਤਾਂ ਜੋ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਕੋਈ ਉਹ ਨੂੰ ਲੱਭ ਕੇ ਮਾਰ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('96', '1', '4', '16', '¶ ਸੋ ਕਾਇਨ ਯਹੋਵਾਹ ਦੇ ਹਜ਼ੂਰੋਂ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਅਦਨ ਦੇ ਪੂਰਬ ਵੱਲ ਨੋਦ ਦੇਸ਼ ਵਿੱਚ ਜਾ ਕੇ ਵੱਸ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('97', '1', '4', '17', 'ਕਾਇਨ ਨੇ ਆਪਣੀ ਪਤਨੀ ਨਾਲ ਸੰਗ ਕੀਤਾ, ਅਤੇ ਉਹ ਗਰਭਵਤੀ ਹੋਈ, ਉਸ ਨੇ ਹਨੋਕ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਇੱਕ ਨਗਰ ਬਣਾਇਆ, ਉਸ ਨੇ ਉਸ ਨਗਰ ਦਾ ਨਾਮ ਆਪਣੇ ਪੁੱਤਰ ਦੇ ਨਾਮ ਉੱਤੇ ਹਨੋਕ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('98', '1', '4', '18', 'ਹਨੋਕ ਤੋਂ ਈਰਾਦ ਜੰਮਿਆ, ਈਰਾਦ ਤੋਂ ਮਹੂਯਾਏਲ ਜੰਮਿਆ, ਮਹੂਯਾਏਲ ਤੋਂ ਮਥੂਸ਼ਾਏਲ ਜੰਮਿਆ ਅਤੇ ਮਥੂਸ਼ਾਏਲ ਤੋਂ ਲਾਮਕ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('99', '1', '4', '19', 'ਲਾਮਕ ਨੇ ਆਪਣੇ ਲਈ ਦੋ ਪਤਨੀਆਂ ਰੱਖੀਆਂ, ਇੱਕ ਦਾ ਨਾਮ ਆਦਾਹ ਸੀ ਅਤੇ ਦੂਸਰੀ ਦਾ ਨਾਮ ਜ਼ਿੱਲਾਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('100', '1', '4', '20', 'ਆਦਾਹ ਨੇ ਯਾਬਲ ਨੂੰ ਜਨਮ ਦਿੱਤਾ। ਉਹ ਉਨ੍ਹਾਂ ਦਾ ਪਿਤਾ ਸੀ ਜਿਹੜੇ ਤੰਬੂਆਂ ਵਿੱਚ ਵੱਸਦੇ ਸਨ ਅਤੇ ਪਸ਼ੂ ਪਾਲਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('101', '1', '4', '21', 'ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਦਾ ਨਾਮ ਜ਼ੂਬਲ ਸੀ। ਉਹ ਉਹਨਾਂ ਸਾਰਿਆਂ ਦਾ ਪਿਤਾ ਸੀ ਜਿਹੜੇ ਬਰਬਤ ਅਤੇ ਬੀਨ ਵਜਾਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('102', '1', '4', '22', 'ਜ਼ਿੱਲਾਹ ਨੇ ਵੀ ਤੂਬਲ ਕਾਇਨ ਨੂੰ ਜਨਮ ਦਿੱਤਾ। ਉਹ ਲੋਹੇ, ਪਿੱਤਲ ਦੇ ਹਰ ਇੱਕ ਵੱਢਣ ਵਾਲੇ ਸੰਦ ਨੂੰ ਤਿੱਖਾ ਕਰਨ ਵਾਲਾ ਸੀ ਅਤੇ ਤੂਬਲ ਕਾਇਨ ਦੀ ਭੈਣ ਨਾਮਾਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('103', '1', '4', '23', 'ਲਾਮਕ ਨੇ ਆਪਣੀਆਂ ਪਤਨੀਆਂ ਨੂੰ ਆਖਿਆ - ਆਦਾਹ ਤੇ ਜ਼ਿੱਲਾਹ, ਮੇਰੀ ਗੱਲ ਨੂੰ ਸੁਣੋ, ਹੇ ਲਾਮਕ ਦੀ ਪਤਨੀਓ ਮੇਰੇ ਬਚਨ ਤੇ ਕੰਨ ਲਾਓ। ਮੈਂ ਤਾਂ ਇੱਕ ਮਨੁੱਖ ਨੂੰ, ਜਿਸ ਨੇ ਮੈਨੂੰ ਫੱਟੜ ਕੀਤਾ ਅਤੇ ਇੱਕ ਗੱਭਰੂ ਨੂੰ, ਜਿਸ ਨੇ ਮੈਨੂੰ ਸੱਟ ਮਾਰੀ ਮਾਰ ਸੁੱਟਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('104', '1', '4', '24', 'ਜੇ ਕਾਇਨ ਦਾ ਬਦਲਾ ਸੱਤ ਗੁਣਾ ਹੈ ਤਾਂ ਲਾਮਕ ਦਾ ਸਤੱਤਰ ਗੁਣਾ ਲਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('105', '1', '4', '25', '¶ ਆਦਮ ਨੇ ਫੇਰ ਆਪਣੀ ਪਤਨੀ ਨਾਲ ਸੰਗ ਕੀਤਾ ਅਤੇ ਉਸਨੇ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਇਹ ਆਖ ਕੇ ਉਹ ਦਾ ਨਾਮ ਸੇਥ ਰੱਖਿਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਹਾਬਲ ਦੀ ਥਾਂ ਇੱਕ ਹੋਰ ਪੁੱਤਰ ਦਿੱਤਾ ਜਿਸ ਨੂੰ ਕਾਇਨ ਨੇ ਮਾਰ ਸੁੱਟਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('106', '1', '4', '26', 'ਅਤੇ ਸੇਥ ਤੋਂ ਵੀ ਇੱਕ ਪੁੱਤਰ ਜੰਮਿਆ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦਾ ਨਾਮ ਅਨੋਸ਼ ਰੱਖਿਆ। ਉਸ ਵੇਲੇ ਤੋਂ ਲੋਕ ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਲੈਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('107', '1', '5', '1', '¶ ਇਹ ਆਦਮ ਦੀ ਵੰਸ਼ਾਵਲੀ ਦੀ ਪੋਥੀ ਹੈ। ਜਿਸ ਦਿਨ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਦਮ ਦੀ ਰਚਨਾ ਕੀਤੀ, ਉਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਵਰਗਾ ਉਸ ਨੂੰ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('108', '1', '5', '2', 'ਨਰ ਨਾਰੀ ਕਰਕੇ ਉਨ੍ਹਾਂ ਦੀ ਰਚਨਾ ਕੀਤੀ ਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ ਅਤੇ ਜਿਸ ਦਿਨ ਉਨ੍ਹਾਂ ਨੂੰ ਉਤਪਤ ਕੀਤਾ ਉਨ੍ਹਾਂ ਦਾ ਨਾਮ ਆਦਮ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('109', '1', '5', '3', 'ਆਦਮ ਇੱਕ ਸੌ ਤੀਹ ਸਾਲ ਦਾ ਹੋਇਆ ਤਾਂ ਉਸ ਤੋਂ ਇੱਕ ਪੁੱਤਰ ਉਸ ਵਰਗਾ ਤੇ ਉਸ ਦੇ ਸਰੂਪ ਵਿੱਚ ਪੈਦਾ ਹੋਇਆ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦਾ ਨਾਮ ਸੇਥ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('110', '1', '5', '4', 'ਸੇਥ ਦੇ ਜੰਮਣ ਦੇ ਬਾਅਦ ਆਦਮ ਅੱਠ ਸੌ ਸਾਲ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ, ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('111', '1', '5', '5', 'ਆਦਮ ਦੀ ਸਾਰੀ ਉਮਰ ਨੌ ਸੌ ਤੀਹ ਸਾਲਾਂ ਦੀ ਹੋਈ ਤਦ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('112', '1', '5', '6', 'ਸੇਥ ਇੱਕ ਸੌ ਪੰਜ ਸਾਲਾਂ ਦਾ ਸੀ ਤਦ ਉਸ ਤੋਂ ਅਨੋਸ਼ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('113', '1', '5', '7', 'ਅਤੇ ਅਨੋਸ਼ ਦੇ ਜੰਮਣ ਦੇ ਪਿੱਛੋਂ ਸੇਥ ਅੱਠ ਸੌ ਸੱਤ ਸਾਲਾਂ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('114', '1', '5', '8', 'ਸੇਥ ਦੀ ਸਾਰੀ ਉਮਰ ਨੌ ਸੌ ਬਾਰਾਂ ਸਾਲਾਂ ਦੀ ਹੋਈ ਤਦ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('115', '1', '5', '9', 'ਅਨੋਸ਼ ਨੱਬੇ ਸਾਲਾਂ ਦਾ ਸੀ ਤਾਂ ਉਸ ਤੋਂ ਕੇਨਾਨ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('116', '1', '5', '10', 'ਅਤੇ ਕੇਨਾਨ ਦੇ ਜੰਮਣ ਦੇ ਪਿੱਛੋਂ ਅਨੋਸ਼ ਅੱਠ ਸੌ ਪੰਦਰਾਂ ਸਾਲਾਂ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('117', '1', '5', '11', 'ਅਨੋਸ਼ ਦੀ ਸਾਰੀ ਉਮਰ ਨੌ ਸੌ ਪੰਜ ਸਾਲਾਂ ਦੀ ਹੋਈ ਤਦ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('118', '1', '5', '12', 'ਕੇਨਾਨ ਸੱਤਰ ਸਾਲਾਂ ਦਾ ਸੀ ਤਦ ਉਸ ਤੋਂ ਮਹਲਲੇਲ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('119', '1', '5', '13', 'ਅਤੇ ਮਹਲਲੇਲ ਦੇ ਜੰਮਣ ਦੇ ਪਿੱਛੋਂ ਕੇਨਾਨ ਅੱਠ ਸੌ ਚਾਲ੍ਹੀ ਸਾਲਾਂ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('120', '1', '5', '14', 'ਕੇਨਾਨ ਦੀ ਸਾਰੀ ਉਮਰ ਨੌ ਸੌ ਦਸਾਂ ਸਾਲਾਂ ਦੀ ਹੋਈ ਤਦ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('121', '1', '5', '15', 'ਮਹਲਲੇਲ ਪੈਂਹਠ ਸਾਲਾਂ ਦਾ ਸੀ ਤਦ ਉਸ ਤੋਂ ਯਰਦ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('122', '1', '5', '16', 'ਅਤੇ ਯਰਦ ਦੇ ਜੰਮਣ ਦੇ ਪਿੱਛੋਂ ਮਹਲਲੇਲ ਅੱਠ ਸੌ ਤੀਹ ਸਾਲਾਂ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('123', '1', '5', '17', 'ਮਹਲਲੇਲ ਦੀ ਸਾਰੀ ਉਮਰ ਅੱਠ ਸੌ ਪਚਾਨਵੇਂ ਸਾਲਾਂ ਦੀ ਹੋਈ, ਤਦ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('124', '1', '5', '18', 'ਯਰਦ ਇੱਕ ਸੌ ਬਾਹਠ ਸਾਲਾਂ ਦਾ ਸੀ ਤਦ ਉਸ ਤੋਂ ਹਨੋਕ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('125', '1', '5', '19', 'ਅਤੇ ਹਨੋਕ ਦੇ ਜੰਮਣ ਦੇ ਪਿੱਛੋਂ ਯਰਦ ਅੱਠ ਸੌ ਸਾਲਾਂ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('126', '1', '5', '20', 'ਯਰਦ ਦੀ ਸਾਰੀ ਉਮਰ ਨੌ ਸੌ ਬਾਹਠ ਸਾਲਾਂ ਦੀ ਹੋਈ, ਤਦ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('127', '1', '5', '21', 'ਹਨੋਕ ਪੈਂਹਠ ਸਾਲਾਂ ਦਾ ਸੀ ਤਦ ਉਸ ਤੋਂ ਮਥੂਸਲਹ ਜੰਮਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('128', '1', '5', '22', 'ਅਤੇ ਮਥੂਸਲਹ ਦੇ ਜੰਮਣ ਦੇ ਪਿੱਛੋਂ ਹਨੋਕ ਤਿੰਨ ਸੌ ਸਾਲਾਂ ਤੱਕ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਗ-ਸੰਗ ਚਲਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਅਤੇ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('129', '1', '5', '23', 'ਹਨੋਕ ਦੀ ਸਾਰੀ ਉਮਰ ਤਿੰਨ ਸੌ ਪੈਂਹਠ ਸਾਲਾਂ ਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('130', '1', '5', '24', 'ਹਨੋਕ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਗ-ਸੰਗ ਚਲਦਾ ਹੋਇਆ ਅਲੋਪ ਹੋ ਗਿਆ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਉਠਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('131', '1', '5', '25', 'ਮਥੂਸਲਹ ਇੱਕ ਸੌ ਸਤਾਸੀ ਸਾਲਾਂ ਦਾ ਸੀ ਤਦ ਉਸ ਤੋਂ ਲਾਮਕ ਜੰਮਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('132', '1', '5', '26', 'ਅਤੇ ਲਾਮਕ ਦੇ ਜੰਮਣ ਦੇ ਪਿੱਛੋਂ ਮਥੂਸਲਹ ਸੱਤ ਸੌ ਬਿਆਸੀ ਸਾਲਾਂ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਅਤੇ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('133', '1', '5', '27', 'ਮਥੂਸਲਹ ਦੀ ਸਾਰੀ ਉਮਰ ਨੌ ਸੌ ਉਨਹੱਤਰ ਸਾਲਾਂ ਦੀ ਹੋਈ, ਤਦ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('134', '1', '5', '28', 'ਲਾਮਕ ਇੱਕ ਸੌ ਬਿਆਸੀ ਸਾਲਾਂ ਦਾ ਸੀ ਤਦ ਉਸ ਤੋਂ ਇੱਕ ਪੁੱਤਰ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('135', '1', '5', '29', 'ਅਤੇ ਉਸ ਨੇ ਇਹ ਆਖ ਕੇ ਉਹ ਦਾ ਨਾਮ ਨੂਹ ਰੱਖਿਆ ਕਿ ਇਹ ਸਾਨੂੰ ਸਾਡੀ ਮਿਹਨਤ ਤੋਂ ਅਤੇ ਸਾਡੇ ਹੱਥਾਂ ਦੀ ਸਖ਼ਤ ਕਮਾਈ ਤੋਂ ਜਿਹੜੀ ਜ਼ਮੀਨ ਦੇ ਕਾਰਨ ਸਾਡੇ ਉੱਤੇ ਆਈ ਹੈ, ਜਿਸ ਉੱਤੇ ਯਹੋਵਾਹ ਦਾ ਸਰਾਪ ਪਿਆ ਹੋਇਆ ਹੈ, ਸ਼ਾਂਤੀ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('136', '1', '5', '30', 'ਨੂਹ ਦੇ ਜੰਮਣ ਦੇ ਪਿੱਛੋਂ ਲਾਮਕ ਪੰਜ ਸੌ ਪਚਾਨਵੇਂ ਸਾਲਾਂ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਅਤੇ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('137', '1', '5', '31', 'ਲਾਮਕ ਦੀ ਸਾਰੀ ਉਮਰ ਸੱਤ ਸੌ ਸਤੱਤਰ ਸਾਲਾਂ ਦੀ ਹੋਈ, ਤਦ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('138', '1', '5', '32', 'ਨੂਹ ਪੰਜ ਸੌ ਸਾਲਾਂ ਦਾ ਸੀ, ਤਦ ਨੂਹ ਤੋਂ ਸ਼ੇਮ, ਹਾਮ ਤੇ ਯਾਫ਼ਥ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('139', '1', '6', '1', '¶ ਫਿਰ ਜਦ ਮਨੁੱਖ ਧਰਤੀ ਉੱਤੇ ਵਧਣ ਲੱਗ ਪਏ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਧੀਆਂ ਜੰਮੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('140', '1', '6', '2', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਮਨੁੱਖ ਦੀਆਂ ਧੀਆਂ ਨੂੰ ਵੇਖਿਆ ਕਿ ਉਹ ਸੋਹਣੀਆਂ ਹਨ, ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਵਿੱਚੋਂ ਆਪਣੇ ਲਈ ਚੁਣ ਕੇ ਉਹਨਾਂ ਨਾਲ ਵਿਆਹ ਕਰ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('141', '1', '6', '3', 'ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਮੇਰਾ ਆਤਮਾ ਮਨੁੱਖ ਦੇ ਵਿਰੁੱਧ ਸਦਾ ਤੱਕ ਵਾਦ-ਵਿਵਾਦ ਨਹੀਂ ਕਰਦਾ ਰਹੇਗਾ ਕਿਉਂਕਿ ਉਹ ਸਰੀਰ ਹੀ ਹੈ, ਉਸ ਦੀ ਉਮਰ ਇੱਕ ਸੌ ਵੀਹ ਸਾਲਾਂ ਦੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('142', '1', '6', '4', 'ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਧਰਤੀ ਉੱਤੇ ਦੈਂਤ ਵੱਸਦੇ ਸਨ ਅਤੇ ਇਸ ਤੋਂ ਬਾਅਦ ਜਦ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਆਦਮੀ ਦੀਆਂ ਧੀਆਂ ਕੋਲ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਨ੍ਹਾਂ ਲਈ ਜੋ ਪੁੱਤਰ ਜਣੇ ਉਹ ਸੂਰਬੀਰ ਸਨ ਜਿਹੜੇ ਸ਼ੁਰੂ ਤੋਂ ਪ੍ਰਸਿੱਧ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('143', '1', '6', '5', 'ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਵੇਖਿਆ ਕਿ ਆਦਮੀ ਦੀ ਬੁਰਿਆਈ ਧਰਤੀ ਉੱਤੇ ਵੱਧ ਗਈ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਮਨ ਵਿੱਚ ਪੈਦਾ ਹੋਣ ਵਾਲਾ ਹਰੇਕ ਵਿਚਾਰ ਬੁਰਿਆਈ ਨਾਲ ਭਰਿਆ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('144', '1', '6', '6', 'ਯਹੋਵਾਹ ਧਰਤੀ ਉੱਤੇ ਆਦਮੀ ਦੀ ਸਿਰਜਣਾ ਕਰਕੇ ਪਛਤਾਇਆ ਅਤੇ ਉਹ ਮਨ ਵਿੱਚ ਦੁਖੀ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('145', '1', '6', '7', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਮੈਂ ਆਦਮੀ ਨੂੰ ਜਿਸ ਦੀ ਮੈਂ ਰਚਨਾ ਕੀਤੀ, ਹੈ, ਆਦਮੀ, ਡੰਗਰ, ਘਿੱਸਰਨ ਵਾਲੇ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਨੂੰ ਵੀ ਧਰਤੀ ਦੇ ਉੱਤੋਂ ਮਿਟਾ ਦਿਆਂਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਬਣਾ ਕੇ ਪਛਤਾਉਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('146', '1', '6', '8', 'ਪਰ ਨੂਹ ਉੱਤੇ ਯਹੋਵਾਹ ਦੀ ਕਿਰਪਾ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('147', '1', '6', '9', '¶ ਇਹ ਨੂਹ ਦੀ ਵੰਸ਼ਾਵਲੀ ਹੈ। ਨੂਹ ਇੱਕ ਧਰਮੀ ਮਨੁੱਖ ਸੀ, ਆਪਣੀ ਪੀੜ੍ਹੀ ਵਿੱਚ ਸੰਪੂਰਨ ਸੀ ਅਤੇ ਨੂਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਲ-ਨਾਲ ਚਲਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('148', '1', '6', '10', 'ਨੂਹ ਦੇ ਤਿੰਨ ਪੁੱਤਰ ਸਨ ਅਰਥਾਤ ਸ਼ੇਮ, ਹਾਮ ਅਤੇ ਯਾਫ਼ਥ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('149', '1', '6', '11', 'ਧਰਤੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਵਿਗੜੀ ਹੋਈ ਸੀ ਅਤੇ ਜ਼ੁਲਮ ਨਾਲ ਭਰੀ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('150', '1', '6', '12', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਧਰਤੀ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਵੇਖੋ ਉਹ ਵਿਗੜੀ ਹੋਈ ਸੀ, ਕਿਉਂ ਜੋ ਸਾਰੇ ਮਨੁੱਖਾਂ ਨੇ ਆਪਣੇ ਚਾਲ-ਚਲਣ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਵਿਗਾੜ ਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('151', '1', '6', '13', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਨੂਹ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਨੂੰ ਨਾਸ ਕਰਨ ਦਾ ਵਿਚਾਰ ਕਰ ਲਿਆ ਹੈ ਕਿਉਂ ਜੋ ਧਰਤੀ ਉਨ੍ਹਾਂ ਦੇ ਕਾਰਨ ਬੁਰਿਆਈ ਨਾਲ ਭਰ ਗਈ ਹੈ। ਵੇਖ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਧਰਤੀ ਦੇ ਸਮੇਤ ਨਾਸ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('152', '1', '6', '14', 'ਤੂੰ ਗੋਫ਼ਰ ਦੀ ਲੱਕੜੀ ਤੋਂ ਆਪਣੇ ਲਈ ਇੱਕ ਕਿਸ਼ਤੀ ਬਣਾ। ਤੂੰ ਉਸ ਕਿਸ਼ਤੀ ਵਿੱਚ ਕੋਠੜੀਆਂ ਬਣਾਈਂ ਅਤੇ ਤੂੰ ਉਸ ਨੂੰ ਅੰਦਰੋਂ ਬਾਹਰੋਂ ਰਾਲ ਨਾਲ ਲਿੱਪੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('153', '1', '6', '15', 'ਉਹ ਨੂੰ ਇਸੇ ਤਰ੍ਹਾਂ ਬਣਾਈਂ, ਭਈ ਕਿਸ਼ਤੀ ਦੀ ਲੰਬਾਈ ਤਿੰਨ ਸੌ ਹੱਥ, ਉਹ ਦੀ ਚੌੜਾਈ ਪੰਜਾਹ ਹੱਥ ਅਤੇ ਉਹ ਦੀ ਉਚਾਈ ਤੀਹ ਹੱਥ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('154', '1', '6', '16', 'ਤੂੰ ਕਿਸ਼ਤੀ ਵਿੱਚ ਇੱਕ ਖਿੜਕੀ ਬਣਾਈਂ ਅਤੇ ਉਸ ਦੇ ਇੱਕ ਹੱਥ ਉੱਪਰੋਂ ਉਸ ਦੀ ਛੱਤ ਬਣਾਈਂ ਅਤੇ ਕਿਸ਼ਤੀ ਦੇ ਇੱਕ ਪਾਸੇ ਇੱਕ ਦਰਵਾਜ਼ਾ ਬਣਾਈਂ ਅਤੇ ਉਸ ਦੀਆਂ ਤਿੰਨ ਮੰਜ਼ਲਾਂ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('155', '1', '6', '17', 'ਵੇਖ ਮੈਂ, ਹਾਂ, ਮੈਂ ਹੀ ਪਾਣੀ ਦੀ ਪਰਲੋ ਧਰਤੀ ਉੱਤੇ ਲਿਆ ਰਿਹਾ ਹਾਂ ਤਾਂ ਜੋ ਸਾਰੇ ਸਰੀਰਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਜੀਵਨ ਦਾ ਸਾਹ ਹੈ, ਅਕਾਸ਼ ਦੇ ਹੇਠੋਂ ਨਾਸ ਕਰ ਦਿਆਂ। ਉਹ ਸਭ ਕੁਝ ਜਿਹੜਾ ਧਰਤੀ ਉੱਤੇ ਹੈ, ਪ੍ਰਾਣ ਛੱਡ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('156', '1', '6', '18', 'ਪਰ ਮੈਂ ਆਪਣਾ ਨੇਮ ਤੇਰੇ ਨਾਲ ਬੰਨ੍ਹਾਂਗਾ। ਤੂੰ ਕਿਸ਼ਤੀ ਵਿੱਚ ਆਪਣੇ ਪੁੱਤਰਾਂ, ਆਪਣੀ ਪਤਨੀ ਅਤੇ ਆਪਣੀਆਂ ਨੂੰਹਾਂ ਨਾਲ ਜਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('157', '1', '6', '19', 'ਤੂੰ ਸਾਰੇ ਜੀਉਂਦੇ ਪ੍ਰਾਣੀਆਂ ਵਿੱਚੋਂ ਇੱਕ-ਇੱਕ ਜੋੜਾ ਅਰਥਾਤ ਨਰ ਅਤੇ ਮਾਦਾ ਕਿਸ਼ਤੀ ਵਿੱਚ ਲੈ ਲਈਂ ਤਾਂ ਜੋ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਨਾਲ ਜੀਉਂਦਾ ਰੱਖ ਸਕੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('158', '1', '6', '20', 'ਪੰਛੀਆਂ ਦੀ ਹਰੇਕ ਪ੍ਰਜਾਤੀ, ਡੰਗਰ ਦੀ ਹਰੇਕ ਪ੍ਰਜਾਤੀ, ਅਤੇ ਜ਼ਮੀਨ ਦੇ ਸਾਰੇ ਘਿੱਸਰਨ ਵਾਲਿਆਂ ਵਿੱਚੋਂ ਉਨ੍ਹਾਂ ਦੀ ਪ੍ਰਜਾਤੀ ਅਨੁਸਾਰ ਸਾਰਿਆਂ ਵਿੱਚੋਂ ਇੱਕ-ਇੱਕ ਜੋੜਾ ਤੇਰੇ ਨਾਲ ਆਉਣਗੇ ਤਾਂ ਜੋ ਉਹ ਤੇਰੇ ਨਾਲ ਜੀਉਂਦੇ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('159', '1', '6', '21', 'ਤੂੰ ਆਪਣੇ ਲਈ ਹਰ ਪ੍ਰਕਾਰ ਦੇ ਭੋਜਨ ਪਦਾਰਥਾਂ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਲੈ ਅਤੇ ਉਸ ਨੂੰ ਆਪਣੇ ਕੋਲ ਇਕੱਠਾ ਕਰ। ਉਹ ਤੇਰੇ ਲਈ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਭੋਜਨ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('160', '1', '6', '22', 'ਤਦ ਨੂਹ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ, ਜਿਵੇਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('161', '1', '7', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਨੂਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਅਤੇ ਤੇਰਾ ਸਾਰਾ ਘਰਾਣਾ ਕਿਸ਼ਤੀ ਵਿੱਚ ਜਾਓ ਕਿਉਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਇਸ ਪੀੜ੍ਹੀ ਵਿੱਚ ਧਰਮੀ ਵੇਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('162', '1', '7', '2', 'ਸਾਰੇ ਸ਼ੁੱਧ ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ ਸੱਤ-ਸੱਤ ਨਰ ਅਤੇ ਮਾਦਾ ਆਪਣੇ ਨਾਲ ਲੈ ਲੈ ਅਤੇ ਅਸ਼ੁੱਧ ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ ਦੋ-ਦੋ ਨਰ ਅਤੇ ਮਾਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('163', '1', '7', '3', 'ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਵਿੱਚੋਂ ਸੱਤ-ਸੱਤ ਨਰ ਮਾਦਾ ਲੈ ਤਾਂ ਜੋ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਅੰਸ ਜੀਉਂਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('164', '1', '7', '4', 'ਕਿਉਂਕਿ ਸੱਤ ਦਿਨ ਬਾਅਦ ਮੈਂ ਧਰਤੀ ਉੱਤੇ ਚਾਲ੍ਹੀ ਦਿਨ, ਚਾਲ੍ਹੀ ਰਾਤ ਮੀਂਹ ਵਰਾਉਣ ਵਾਲਾ ਹਾਂ ਅਤੇ ਮੈਂ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਨੂੰ ਜਿਹਨਾਂ ਦੀ ਮੈਂ ਸਿਰਜਣਾ ਕੀਤੀ ਧਰਤੀ ਦੇ ਉੱਤੋਂ ਮਿਟਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('165', '1', '7', '5', 'ਤਦ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਆਗਿਆ ਦਿੱਤੀ ਨੂਹ ਨੇ ਸਭ ਕੁਝ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('166', '1', '7', '6', 'ਨੂਹ ਦੀ ਉਮਰ ਛੇ ਸੌ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦ ਪਰਲੋ ਧਰਤੀ ਉੱਤੇ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('167', '1', '7', '7', 'ਅਤੇ ਨੂਹ, ਉਹ ਦੇ ਪੁੱਤਰ, ਉਹ ਦੀ ਪਤਨੀ ਅਤੇ ਉਹ ਦੀਆਂ ਨੂੰਹਾਂ ਜਲ ਪਰਲੋ ਦੇ ਕਾਰਨ ਉਹ ਦੇ ਨਾਲ ਕਿਸ਼ਤੀ ਵਿੱਚ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('168', '1', '7', '8', 'ਸ਼ੁੱਧ ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ ਅਤੇ ਅਸ਼ੁੱਧ ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ, ਪੰਛੀਆਂ ਵਿੱਚੋਂ, ਸਭ ਜ਼ਮੀਨ ਉੱਤੇ ਘਿੱਸਰਨ ਵਾਲਿਆਂ ਵਿੱਚੋਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('169', '1', '7', '9', 'ਦੋ-ਦੋ ਅਰਥਾਤ ਨਰ ਮਾਦਾ ਕਿਸ਼ਤੀ ਵਿੱਚ ਨੂਹ ਕੋਲ ਗਏ ਜਿਵੇਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਨੂਹ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('170', '1', '7', '10', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਸੱਤ ਦਿਨਾਂ ਦੇ ਬਾਅਦ ਪਰਲੋ ਦਾ ਪਾਣੀ ਧਰਤੀ ਉੱਤੇ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('171', '1', '7', '11', 'ਨੂਹ ਦੇ ਜੀਵਨ ਦੇ ਛੇ ਸੌਵੇਂ ਸਾਲ ਦੇ ਦੂਜੇ ਮਹੀਨੇ ਦੇ ਸਤਾਰਵੇਂ ਦਿਨ, ਵੱਡੀ ਡੁੰਘਿਆਈ ਦੇ ਸਾਰੇ ਸੋਤੇ ਫੁੱਟ ਨਿੱਕਲੇ ਅਤੇ ਅਕਾਸ਼ ਦੀਆਂ ਖਿੜਕੀਆਂ ਖੁੱਲ੍ਹ ਗਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('172', '1', '7', '12', 'ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਚਾਲ੍ਹੀ ਦਿਨ ਅਤੇ ਚਾਲ੍ਹੀ ਰਾਤ ਵਰਖਾ ਹੁੰਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('173', '1', '7', '13', 'ਉਸੇ ਦਿਨ ਨੂਹ, ਸ਼ੇਮ, ਹਾਮ, ਯਾਫ਼ਥ ਨੂਹ ਦੇ ਪੁੱਤਰ, ਨੂਹ ਦੀ ਪਤਨੀ ਅਤੇ ਉਹ ਦੀਆਂ ਤਿੰਨੇ ਨੂੰਹਾਂ ਉਹ ਦੇ ਨਾਲ ਕਿਸ਼ਤੀ ਵਿੱਚ ਦਾਖ਼ਿਲ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('174', '1', '7', '14', 'ਹਰੇਕ ਜੰਗਲੀ ਜਾਨਵਰ, ਹਰੇਕ ਧਰਤੀ ਉੱਤੇ ਘਿੱਸਰਨ ਵਾਲਾ, ਹਰੇਕ ਕਿਸਮ ਦੇ ਪੰਛੀ ਉਸ ਕਿਸ਼ਤੀ ਦੇ ਵਿੱਚ ਦਾਖਿਲ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('175', '1', '7', '15', 'ਜਿਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਜੀਵਨ ਦਾ ਸਾਹ ਸੀ, ਸਾਰੇ ਪ੍ਰਾਣੀ ਉਹਨਾਂ ਦੀਆਂ ਪ੍ਰਜਾਤੀਆਂ ਵਿੱਚੋਂ ਜੋੜਾ-ਜੋੜਾ ਕਿਸ਼ਤੀ ਵਿੱਚ ਨੂਹ ਕੋਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('176', '1', '7', '16', 'ਨਰ-ਮਾਦਾ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਵਿੱਚੋਂ ਆਏ, ਜਿਵੇਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਗਿਆ ਦਿੱਤੀ ਸੀ। ਤਦ ਯਹੋਵਾਹ ਨੇ ਕਿਸ਼ਤੀ ਦਾ ਦਰਵਾਜ਼ਾ ਬੰਦ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('177', '1', '7', '17', 'ਪਰਲੋ ਚਾਲ੍ਹੀ ਦਿਨ ਤੱਕ ਧਰਤੀ ਉੱਤੇ ਰਹੀ ਅਤੇ ਪਾਣੀ ਵੱਧ ਗਿਆ, ਜਿਸ ਕਾਰਨ ਕਿਸ਼ਤੀ ਪਾਣੀ ਉੱਪਰ ਚੁੱਕੀ ਗਈ ਅਤੇ ਉਹ ਧਰਤੀ ਉੱਤੋਂ ਉਤਾਹਾਂ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('178', '1', '7', '18', 'ਫੇਰ ਪਾਣੀ ਹੀ ਪਾਣੀ ਹੋ ਗਿਆ ਅਤੇ ਉਹ ਧਰਤੀ ਉੱਤੇ ਬਹੁਤ ਹੀ ਵੱਧ ਗਿਆ, ਅਤੇ ਕਿਸ਼ਤੀ ਪਾਣੀ ਦੇ ਉੱਤੇ ਤਰਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('179', '1', '7', '19', 'ਅਤੇ ਧਰਤੀ ਦੇ ਉੱਤੇ ਪਾਣੀ ਹੀ ਪਾਣੀ ਹੋ ਗਿਆ ਅਤੇ ਸਾਰੇ ਉੱਚੇ-ਉੱਚੇ ਪਰਬਤ ਜੋ ਸਾਰੇ ਅਕਾਸ਼ ਦੇ ਹੇਠ ਸਨ, ਢੱਕੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('180', '1', '7', '20', 'ਪਾਣੀ ਉਨ੍ਹਾਂ ਤੋਂ ਪੰਦਰਾਂ ਹੱਥ ਹੋਰ ਉੱਚਾ ਹੋ ਗਿਆ, ਅਤੇ ਪਰਬਤ ਵੀ ਡੁੱਬ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('181', '1', '7', '21', 'ਸਾਰੇ ਪ੍ਰਾਣੀ ਜਿਹੜੇ ਧਰਤੀ ਉੱਤੇ ਚਲਦੇ ਸਨ, ਕੀ ਪੰਛੀ, ਕੀ ਡੰਗਰ, ਸਾਰੇ ਜੰਗਲੀ ਜਾਨਵਰ ਅਤੇ ਸਾਰੇ ਜੀਵ-ਜੰਤੂ ਜਿਨ੍ਹਾਂ ਨਾਲ ਧਰਤੀ ਭਰੀ ਹੋਈ ਸੀ ਮਰ ਗਏ ਅਤੇ ਸਾਰੇ ਮਨੁੱਖ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('182', '1', '7', '22', 'ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਜੀਵਨ ਦਾ ਸਾਹ ਸੀ ਜਿਹੜੇ ਧਰਤੀ ਉੱਤੇ ਸਨ, ਉਹ ਸਾਰੇ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('183', '1', '7', '23', 'ਹਰ ਪ੍ਰਾਣੀ ਜਿਹੜਾ ਜ਼ਮੀਨ ਦੇ ਉੱਤੇ ਸੀ, ਕੀ ਆਦਮੀ, ਕੀ ਡੰਗਰ, ਕੀ ਘਿੱਸਰਨ ਵਾਲਾ ਅਤੇ ਕੀ ਅਕਾਸ਼ ਦਾ ਪੰਛੀ ਸਭ ਮਿਟ ਗਏ। ਉਹ ਧਰਤੀ ਤੋਂ ਮਿਟ ਗਏ, ਪਰ ਨੂਹ ਅਤੇ ਜਿੰਨ੍ਹੇ ਉਸ ਦੇ ਨਾਲ ਕਿਸ਼ਤੀ ਵਿੱਚ ਸਨ, ਉਹ ਬਚ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('184', '1', '7', '24', 'ਡੇਢ ਸੌ ਦਿਨਾਂ ਤੱਕ ਧਰਤੀ ਉੱਤੇ ਪਾਣੀ ਹੀ ਪਾਣੀ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('185', '1', '8', '1', '¶ ਫੇਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਨੂਹ ਨੂੰ, ਹਰ ਜੰਗਲੀ ਜਾਨਵਰ ਨੂੰ, ਹਰ ਡੰਗਰ ਨੂੰ ਅਤੇ ਜੋ ਵੀ ਉਸ ਦੇ ਨਾਲ ਕਿਸ਼ਤੀ ਵਿੱਚ ਸਨ, ਯਾਦ ਕੀਤਾ। ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਧਰਤੀ ਉੱਤੇ ਹਵਾ ਵਗਾਈ ਅਤੇ ਜਿਸ ਕਾਰਨ ਪਾਣੀ ਘਟਣ ਲੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('186', '1', '8', '2', 'ਡੁੰਘਿਆਈ ਦੇ ਸੋਤੇ ਅਤੇ ਅਕਾਸ਼ ਦੀਆਂ ਖਿੜਕੀਆਂ ਬੰਦ ਹੋ ਗਈਆਂ ਅਤੇ ਵਰਖਾ ਰੁੱਕ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('187', '1', '8', '3', 'ਪਾਣੀ ਧਰਤੀ ਉੱਤੋਂ ਡੇਢ ਸੌ ਦਿਨਾਂ ਤੋਂ ਬਾਅਦ ਘਟਣ ਲੱਗ ਪਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('188', '1', '8', '4', 'ਕਿਸ਼ਤੀ ਸੱਤਵੇਂ ਮਹੀਨੇ ਦੇ ਸਤਾਰਵੇਂ ਦਿਨ ਅਰਾਰਾਤ ਪਰਬਤ ਉੱਤੇ ਟਿੱਕ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('189', '1', '8', '5', 'ਅਤੇ ਪਾਣੀ ਦਸਵੇਂ ਮਹੀਨੇ ਤੱਕ ਘਟਦੇ ਗਏ। ਦਸਵੇਂ ਮਹੀਨੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਪਹਾੜਾਂ ਦੀਆਂ ਟੀਸੀਆਂ ਦਿੱਸ ਪਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('190', '1', '8', '6', 'ਫਿਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਚਾਲ੍ਹੀਆਂ ਦਿਨਾਂ ਦੇ ਬਾਅਦ ਨੂਹ ਨੇ ਕਿਸ਼ਤੀ ਦੀ ਖਿੜਕੀ ਨੂੰ ਖੋਲ੍ਹ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('191', '1', '8', '7', 'ਉਸ ਨੇ ਇੱਕ ਪਹਾੜੀ ਕਾਂ ਛੱਡਿਆ ਅਤੇ ਜਦ ਤੱਕ ਪਾਣੀ ਧਰਤੀ ਤੋਂ ਨਾ ਸੁੱਕ ਗਏ, ਉਹ ਆਉਂਦਾ ਜਾਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('192', '1', '8', '8', 'ਫੇਰ ਉਸ ਨੇ ਘੁੱਗੀ ਵੀ ਆਪਣੇ ਵੱਲੋਂ ਛੱਡੀ ਤਾਂ ਜੋ ਉਹ ਵੇਖੇ ਕਿ ਪਾਣੀ ਜ਼ਮੀਨ ਦੇ ਉੱਤੋਂ ਘੱਟ ਗਿਆ ਹੈ ਕਿ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('193', '1', '8', '9', 'ਪਰ ਉਸ ਘੁੱਗੀ ਨੂੰ ਆਪਣੇ ਪੈਰ ਦੇ ਪੰਜੇ ਲਈ ਟਿਕਾਣਾ ਨਾ ਮਿਲਿਆ ਸੋ ਉਹ ਕਿਸ਼ਤੀ ਵਿੱਚ ਉਹ ਦੇ ਕੋਲ ਮੁੜ ਆਈ, ਕਿਉਂ ਜੋ ਪਾਣੀ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਸੀ ਤਾਂ ਉਸ ਨੇ ਆਪਣਾ ਹੱਥ ਵਧਾ ਕੇ ਉਹ ਨੂੰ ਫੜ ਲਿਆ ਅਤੇ ਆਪਣੇ ਕੋਲ ਕਿਸ਼ਤੀ ਵਿੱਚ ਰੱਖ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('194', '1', '8', '10', 'ਤਦ ਉਹ ਨੇ ਸੱਤ ਦਿਨ ਬਾਅਦ ਫੇਰ ਕਿਸ਼ਤੀ ਤੋਂ ਉਸ ਘੁੱਗੀ ਨੂੰ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('195', '1', '8', '11', 'ਉਹ ਘੁੱਗੀ ਸ਼ਾਮ ਨੂੰ ਉਹ ਦੇ ਕੋਲ ਆਈ ਅਤੇ ਵੇਖੋ ਉਹ ਦੀ ਚੁੰਝ ਵਿੱਚ ਜ਼ੈਤੂਨ ਦਾ ਸੱਜਰਾ ਪੱਤਾ ਸੀ, ਇਸ ਤੋਂ ਨੂਹ ਨੇ ਜਾਣ ਲਿਆ ਕਿ ਪਾਣੀ ਧਰਤੀ ਉੱਤੋਂ ਘੱਟ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('196', '1', '8', '12', 'ਤਦ ਉਹ ਨੇ ਹੋਰ ਸੱਤ ਦਿਨ ਬਾਅਦ ਘੁੱਗੀ ਨੂੰ ਫਿਰ ਛੱਡਿਆ ਅਤੇ ਉਹ ਮੁੜ ਉਹ ਦੇ ਕੋਲ ਨਾ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('197', '1', '8', '13', 'ਨੂਹ ਦੀ ਉਮਰ ਦੇ ਛੇ ਸੌ ਇੱਕ ਸਾਲ ਦੇ ਪਹਿਲੇ ਮਹੀਨੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਪਾਣੀ ਧਰਤੀ ਉੱਤੋਂ ਸੁੱਕ ਗਿਆ ਅਤੇ ਨੂਹ ਨੇ ਕਿਸ਼ਤੀ ਦੀ ਛੱਤ ਖੋਲ੍ਹ ਕੇ ਨਿਗਾਹ ਮਾਰੀ ਅਤੇ ਵੇਖੋ ਜ਼ਮੀਨ ਦੀ ਪਰਤ ਸੁੱਕ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('198', '1', '8', '14', 'ਦੂਜੇ ਮਹੀਨੇ ਦੇ ਸਤਾਈਵੇਂ ਦਿਨ ਧਰਤੀ ਪੂਰੀ ਤਰ੍ਹਾਂ ਸੁੱਕ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('199', '1', '8', '15', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੂਹ ਨਾਲ ਬੋਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('200', '1', '8', '16', 'ਕਿ ਤੂੰ ਕਿਸ਼ਤੀ ਵਿੱਚੋਂ ਨਿੱਕਲ ਜਾ, ਤੇਰੀ ਪਤਨੀ, ਤੇਰੇ ਪੁੱਤਰ ਅਤੇ ਤੇਰੀਆਂ ਨੂੰਹਾਂ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('201', '1', '8', '17', 'ਹਰ ਇੱਕ ਜਾਨਵਰ ਨੂੰ ਜਿਹੜਾ ਤੇਰੇ ਕੋਲ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਵਿੱਚੋਂ ਹੈ ਅਰਥਾਤ ਪੰਛੀ, ਡੰਗਰ, ਧਰਤੀ ਉੱਤੇ ਘਿੱਸਰਨ ਵਾਲੇ ਨੂੰ ਤੂੰ ਆਪਣੇ ਨਾਲ ਬਾਹਰ ਲੈ ਜਾ ਤਾਂ ਜੋ ਓਹ ਧਰਤੀ ਉੱਤੇ ਉਹ ਆਪਣੀ ਪ੍ਰਜਾਤੀ ਨੂੰ ਵਧਾਉਣ, ਫਲਣ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਵਧਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('202', '1', '8', '18', 'ਤਦ ਨੂਹ, ਉਹ ਦੇ ਪੁੱਤਰ, ਉਹ ਦੀ ਪਤਨੀ ਅਤੇ ਉਹ ਦੀਆਂ ਨੂੰਹਾਂ ਉਹ ਦੇ ਨਾਲ ਬਾਹਰ ਨਿੱਕਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('203', '1', '8', '19', 'ਹਰੇਕ ਜਾਨਵਰ, ਹਰੇਕ ਘਿੱਸਰਨ ਵਾਲਾ, ਹਰੇਕ ਪੰਛੀ, ਅਤੇ ਹਰੇਕ ਧਰਤੀ ਉੱਤੇ ਚੱਲਣ ਵਾਲਾ ਆਪੋ-ਆਪਣੀ ਪ੍ਰਜਾਤੀ ਦੇ ਅਨੁਸਾਰ ਕਿਸ਼ਤੀ ਵਿੱਚੋਂ ਬਾਹਰ ਨਿੱਕਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('204', '1', '8', '20', '¶ ਤਦ ਨੂਹ ਨੇ ਯਹੋਵਾਹ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ ਅਤੇ ਸ਼ੁੱਧ ਪਸ਼ੂਆਂ, ਸ਼ੁੱਧ ਪੰਛੀਆਂ ਵਿੱਚੋਂ ਲੈ ਕੇ ਉਸ ਨੇ ਜਗਵੇਦੀ ਉੱਤੇ ਹੋਮ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('205', '1', '8', '21', 'ਯਹੋਵਾਹ ਨੇ ਉਸ ਸੁਖਦਾਇਕ ਸੁਗੰਧੀ ਨੂੰ ਲਿਆ ਅਤੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ, ਮੈਂ ਫੇਰ ਕਦੀ ਧਰਤੀ ਨੂੰ ਮਨੁੱਖ ਦੇ ਕਾਰਨ ਸਰਾਪ ਨਹੀਂ ਦਿਆਂਗਾ ਭਾਵੇਂ ਮਨੁੱਖ ਦੇ ਮਨ ਦੀ ਭਾਵਨਾ ਮੁੱਢੋਂ ਹੀ ਬੁਰੀ ਹੈ ਅਤੇ ਮੈਂ ਫੇਰ ਕਦੀ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਨੂੰ ਨਾਸ ਨਾ ਕਰਾਂਗਾ ਜਿਵੇਂ ਮੈਂ ਹੁਣ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('206', '1', '8', '22', 'ਜਦੋਂ ਤੱਕ ਧਰਤੀ ਹੈ, ਉਦੋਂ ਤੱਕ ਬੀਜਣ ਅਤੇ ਵੱਢਣ, ਠੰਡ ਅਤੇ ਧੁੱਪ, ਹਾੜ੍ਹੀ ਅਤੇ ਸਾਉਣੀ ਅਤੇ ਦਿਨ ਰਾਤ ਨਹੀਂ ਮੁੱਕਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('207', '1', '9', '1', '¶ ਪਰਮੇਸ਼ੁਰ ਨੇ ਨੂਹ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਇਹ ਆਖ ਕੇ ਅਸੀਸ ਦਿੱਤੀ, ਫਲੋ ਅਤੇ ਵਧੋ ਅਤੇ ਧਰਤੀ ਨੂੰ ਭਰ ਦਿਉ');
INSERT INTO `bible_verses_pa_irv` VALUES ('208', '1', '9', '2', 'ਤੁਹਾਡਾ ਡਰ ਅਤੇ ਭੈਅ ਧਰਤੀ ਦੇ ਹਰੇਕ ਜਾਨਵਰ, ਅਕਾਸ਼ ਦੇ ਹਰੇਕ ਪੰਛੀ, ਹਰੇਕ ਪ੍ਰਾਣੀ ਉੱਤੇ ਜਿਹੜਾ ਜ਼ਮੀਨ ਉੱਤੇ ਘਿੱਸਰਦਾ ਹੈ ਅਤੇ ਸਮੁੰਦਰ ਦੀਆਂ ਸਾਰੀਆਂ ਮੱਛੀਆਂ ਉੱਤੇ ਹੋਵੇਗਾ, ਕਿਉਂ ਜੋ ਉਹ ਤੁਹਾਡੇ ਵੱਸ ਵਿੱਚ ਕੀਤੇ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('209', '1', '9', '3', 'ਹਰੇਕ ਚੱਲਣ ਵਾਲਾ ਪ੍ਰਾਣੀ ਜਿਸ ਦੇ ਵਿੱਚ ਜੀਵਨ ਹੈ, ਤੁਹਾਡੇ ਭੋਜਨ ਲਈ ਹੈ। ਜਿਵੇਂ ਮੈਂ ਤੁਹਾਨੂੰ ਸਾਗ ਪੱਤ ਦਿੱਤਾ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੁਣ ਸਭ ਕੁਝ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('210', '1', '9', '4', 'ਪਰ ਮਾਸ ਨੂੰ ਪ੍ਰਾਣ ਸਮੇਤ ਅਰਥਾਤ ਲਹੂ ਸਮੇਤ ਤੁਸੀਂ ਨਾ ਖਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('211', '1', '9', '5', 'ਮੈਂ ਜ਼ਰੂਰ ਹੀ ਤੁਹਾਡੇ ਲਹੂ ਅਰਥਾਤ ਪ੍ਰਾਣ ਦਾ ਬਦਲਾ ਲਵਾਂਗਾ, ਹਰ ਇੱਕ ਜੰਗਲੀ ਜਾਨਵਰ ਅਤੇ ਮਨੁੱਖ ਦੋਵਾਂ ਤੋਂ ਉਸ ਦਾ ਬਦਲਾ ਲਵਾਂਗਾ ਅਤੇ ਹਰੇਕ ਮਨੁੱਖ ਦੀ ਜਾਨ ਦਾ ਬਦਲਾ ਮੈਂ ਉਸ ਦੇ ਭਰਾ ਤੋਂ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('212', '1', '9', '6', 'ਜੋ ਮਨੁੱਖ ਦਾ ਲਹੂ ਵਹਾਵੇਗਾ, ਉਸ ਦਾ ਲਹੂ ਮਨੁੱਖ ਦੇ ਹੱਥੋਂ ਵਹਾਇਆ ਜਾਵੇਗਾ ਕਿਉਂਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮਨੁੱਖ ਨੂੰ ਆਪਣੇ ਹੀ ਸਰੂਪ ਵਿੱਚ ਰਚਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('213', '1', '9', '7', 'ਤੁਸੀਂ ਫਲੋ ਅਤੇ ਵਧੋ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਆਪਣੀ ਸੰਤਾਨ ਨੂੰ ਪੈਦਾ ਕਰਕੇ ਉਸ ਨੂੰ ਭਰ ਦਿਉ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('214', '1', '9', '8', 'ਪਰਮੇਸ਼ੁਰ ਨੂਹ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨਾਲ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('215', '1', '9', '9', 'ਮੈਂ, ਵੇਖੋ, ਮੈਂ ਹੀ ਆਪਣਾ ਨੇਮ ਤੁਹਾਡੇ ਨਾਲ ਅਤੇ ਤੁਹਾਡੇ ਬਾਅਦ ਤੁਹਾਡੀ ਅੰਸ ਨਾਲ ਬੰਨ੍ਹਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('216', '1', '9', '10', 'ਅਤੇ ਹਰੇਕ ਜੀਉਂਦੇ ਪ੍ਰਾਣੀ ਨਾਲ ਜੋ ਤੁਹਾਡੇ ਸੰਗ ਹੈ, ਅਰਥਾਤ ਹਰੇਕ ਪੰਛੀ, ਪਸ਼ੂ, ਧਰਤੀ ਦੇ ਹਰੇਕ ਜਾਨਵਰ, ਸਗੋਂ ਹਰ ਇੱਕ ਦੇ ਨਾਲ ਜਿਹੜਾ ਕਿਸ਼ਤੀ ਤੋਂ ਨਿੱਕਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('217', '1', '9', '11', 'ਮੈਂ ਆਪਣਾ ਨੇਮ ਤੁਹਾਡੇ ਨਾਲ ਬੰਨ੍ਹਦਾ ਹਾਂ ਕਿ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਦਾ ਨਾਸ ਫੇਰ ਕਦੇ ਜਲ ਪਰਲੋ ਨਾਲ ਨਹੀਂ ਕੀਤਾ ਜਾਵੇਗਾ ਅਤੇ ਧਰਤੀ ਦਾ ਨਾਸ ਕਰਨ ਲਈ ਫੇਰ ਕਦੇ ਜਲ ਪਰਲੋ ਨਾ ਆਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('218', '1', '9', '12', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ, ਇਹ ਉਸ ਨੇਮ ਦਾ ਨਿਸ਼ਾਨ ਹੈ ਜਿਹੜਾ ਮੈਂ ਆਪਣੇ ਅਤੇ ਤੁਹਾਡੇ ਅਤੇ ਹਰੇਕ ਜੀਵ-ਜੰਤੂ ਨਾਲ ਜੋ ਤੁਹਾਡੇ ਸੰਗ ਹੈ, ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਸਦਾ ਲਈ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('219', '1', '9', '13', 'ਮੈਂ ਬੱਦਲਾਂ ਵਿੱਚ ਆਪਣੀ ਸਤਰੰਗੀ ਪੀਂਘ ਰੱਖੀ ਹੈ। ਇਹ ਮੇਰੇ ਅਤੇ ਧਰਤੀ ਦੇ ਵਿਚਕਾਰ ਨੇਮ ਦੀ ਨਿਸ਼ਾਨੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('220', '1', '9', '14', 'ਜਦੋਂ ਮੈਂ ਧਰਤੀ ਉੱਤੇ ਬੱਦਲਾਂ ਨੂੰ ਲਿਆਵਾਂਗਾ ਤਦ ਇਹ ਸਤਰੰਗੀ ਪੀਂਘ ਬੱਦਲਾਂ ਵਿੱਚ ਵਿਖਾਈ ਦੇਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('221', '1', '9', '15', 'ਅਤੇ ਮੈਂ ਆਪਣੇ ਨੇਮ ਨੂੰ ਜੋ ਮੇਰੇ ਅਤੇ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਅਤੇ ਸਾਰੇ ਜੀਉਂਦੇ ਪ੍ਰਾਣੀਆਂ ਦੇ ਨਾਲ ਹੈ, ਯਾਦ ਕਰਾਂਗਾ ਅਤੇ ਅਜਿਹੀ ਜਲ ਪਰਲੋ ਫੇਰ ਕਦੇ ਨਾ ਹੋਵੇਗੀ ਜਿਹੜੀ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਦਾ ਨਾਸ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('222', '1', '9', '16', 'ਬੱਦਲ ਵਿੱਚ ਇਸ ਸਤਰੰਗੀ ਪੀਂਘ ਨੂੰ ਵੇਖ ਕੇ ਮੈਂ ਉਸ ਸਦੀਪਕ ਨੇਮ ਨੂੰ ਯਾਦ ਕਰਾਂਗਾ ਜਿਹੜਾ ਮੇਰੇ ਅਤੇ ਧਰਤੀ ਦੇ ਸਾਰੇ ਜੀਉਂਦੇ ਪ੍ਰਾਣੀਆਂ ਦੇ ਨਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('223', '1', '9', '17', 'ਫਿਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਨੂਹ ਨੂੰ ਕਿਹਾ, ਇਹ ਉਸ ਨੇਮ ਦਾ ਨਿਸ਼ਾਨ ਹੈ ਜੋ ਮੈਂ ਆਪਣੇ ਅਤੇ ਧਰਤੀ ਦੇ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਦੇ ਵਿਚਕਾਰ ਠਹਿਰਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('224', '1', '9', '18', '¶ ਨੂਹ ਦੇ ਪੁੱਤਰ ਜਿਹੜੇ ਕਿਸ਼ਤੀ ਵਿੱਚੋਂ ਨਿੱਕਲੇ ਉਹ ਸ਼ੇਮ, ਹਾਮ ਅਤੇ ਯਾਫ਼ਥ ਸਨ ਅਤੇ ਹਾਮ ਕਨਾਨ ਦਾ ਪਿਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('225', '1', '9', '19', 'ਇਹ ਨੂਹ ਦੇ ਤਿੰਨ ਪੁੱਤਰ ਸਨ ਅਤੇ ਇਨ੍ਹਾਂ ਤੋਂ ਹੀ ਸਾਰੀ ਧਰਤੀ ਆਬਾਦ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('226', '1', '9', '20', 'ਨੂਹ ਖੇਤੀ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਅੰਗੂਰ ਦਾ ਬਾਗ਼ ਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('227', '1', '9', '21', 'ਉਸ ਨੇ ਮਧ ਪੀਤੀ ਅਤੇ ਮਤਵਾਲਾ ਹੋ ਗਿਆ, ਅਤੇ ਤੰਬੂ ਦੇ ਵਿੱਚ ਨੰਗਾ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('228', '1', '9', '22', 'ਤਦ ਕਨਾਨ ਦੇ ਪਿਤਾ ਹਾਮ ਨੇ ਆਪਣੇ ਪਿਤਾ ਦਾ ਨੰਗੇਜ਼ ਵੇਖਿਆ ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਦੋਹਾਂ ਭਰਾਵਾਂ ਨੂੰ ਜੋ ਬਾਹਰ ਸਨ, ਜਾ ਕੇ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('229', '1', '9', '23', 'ਤਦ ਸ਼ੇਮ ਅਤੇ ਯਾਫ਼ਥ ਨੇ ਕੱਪੜਾ ਲੈ ਕੇ ਆਪਣੇ ਦੋਹਾਂ ਮੋਢਿਆਂ ਤੇ ਰੱਖਿਆ ਅਤੇ ਪੁੱਠੇ ਪੈਰੀਂ ਜਾ ਕੇ ਆਪਣੇ ਪਿਤਾ ਦਾ ਨੰਗੇਜ਼ ਢੱਕਿਆ। ਉਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਪਿਛਲੇ ਪਾਸੇ ਨੂੰ ਸਨ, ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਨੰਗੇਜ਼ ਨੂੰ ਨਾ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('230', '1', '9', '24', 'ਜਦ ਨੂਹ ਦਾ ਨਸ਼ਾ ਉਤਰ ਗਿਆ ਤਾਂ ਉਸ ਨੂੰ ਪਤਾ ਲੱਗਿਆ ਕਿ ਉਸ ਦੇ ਛੋਟੇ ਪੁੱਤਰ ਨੇ ਉਸ ਦੇ ਨਾਲ ਕੀ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('231', '1', '9', '25', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਕਨਾਨ ਸਰਾਪੀ ਹੈ। ਉਹ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਦਾਸਾਂ ਦਾ ਦਾਸ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('232', '1', '9', '26', 'ਉਸ ਨੇ ਇਹ ਵੀ ਆਖਿਆ, ਸ਼ੇਮ ਦਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਧੰਨ ਹੋਵੇ ਅਤੇ ਕਨਾਨ ਸ਼ੇਮ ਦਾ ਦਾਸ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('233', '1', '9', '27', 'ਪਰਮੇਸ਼ੁਰ ਯਾਫ਼ਥ ਦੀ ਪੀੜ੍ਹੀ ਨੂੰ ਵਧਾਵੇ, ਉਹ ਸ਼ੇਮ ਦੇ ਤੰਬੂਆਂ ਵਿੱਚ ਵੱਸੇ ਅਤੇ ਕਨਾਨ ਉਸ ਦਾ ਦਾਸ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('234', '1', '9', '28', '¶ ਪਰਲੋ ਤੋਂ ਬਾਅਦ ਨੂਹ ਤਿੰਨ ਸੌ ਪੰਜਾਹ ਸਾਲਾਂ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('235', '1', '9', '29', 'ਅਤੇ ਨੂਹ ਦੀ ਸਾਰੀ ਉਮਰ ਨੌ ਸੌ ਪੰਜਾਹ ਸਾਲ ਹੋਈ, ਤਦ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('236', '1', '10', '1', '¶ ਨੂਹ ਦੇ ਪੁੱਤਰ ਸ਼ੇਮ, ਹਾਮ ਅਤੇ ਯਾਫ਼ਥ ਸਨ। ਉਨ੍ਹਾਂ ਦੇ ਪੁੱਤਰ ਜੋ ਜਲ ਪਰਲੋ ਦੇ ਬਾਅਦ ਪੈਦਾ ਹੋਏ - ਉਨ੍ਹਾਂ ਦੀਆਂ ਵੰਸ਼ਾਵਲੀਆਂ ਇਹ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('237', '1', '10', '2', 'ਯਾਫ਼ਥ ਦੇ ਪੁੱਤਰ: ਗੋਮਰ, ਮਾਗੋਗ, ਮਾਦਈ, ਯਾਵਾਨ, ਤੂਬਲ, ਮੇਸ਼ੇਕ ਅਤੇ ਤੀਰਾਸ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('238', '1', '10', '3', 'ਗੋਮਰ ਦੇ ਪੁੱਤਰ: ਅਸ਼ਕਨਜ਼, ਰੀਫ਼ਥ ਅਤੇ ਤੋਗਰਮਾਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('239', '1', '10', '4', 'ਯਾਵਾਨ ਦੇ ਪੁੱਤਰ ਅਲੀਸ਼ਾਹ, ਤਰਸ਼ੀਸ਼, ਕਿੱਤੀਮ ਅਤੇ ਦੋਦਾਨੀਮ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('240', '1', '10', '5', 'ਇਨ੍ਹਾਂ ਦੇ ਘਰਾਣੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਟਾਪੂਆਂ ਦੇ ਦੇਸਾਂ ਵਿੱਚ ਅਜਿਹੇ ਵੰਡੇ ਗਏ ਕਿ ਉਹ ਵੱਖ-ਵੱਖ ਭਾਸ਼ਾਵਾਂ, ਟੱਬਰਾਂ ਅਤੇ ਕੌਮਾਂ ਦੇ ਅਨੁਸਾਰ ਅਲੱਗ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('241', '1', '10', '6', 'ਹਾਮ ਦੇ ਪੁੱਤਰ: ਕੂਸ਼, ਮਿਸਰਾਇਮ, ਪੂਟ ਅਤੇ ਕਨਾਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('242', '1', '10', '7', 'ਕੂਸ਼ ਦੇ ਪੁੱਤਰ ਸਬਾ, ਹਵੀਲਾਹ, ਸਬਤਾਹ, ਰਾਮਾਹ ਅਤੇ ਸਬਤਕਾ ਸਨ ਅਤੇ ਰਾਮਾਹ ਦੇ ਪੁੱਤਰ ਸ਼ਬਾ ਅਤੇ ਦਦਾਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('243', '1', '10', '8', 'ਕੂਸ਼ ਤੋਂ ਨਿਮਰੋਦ ਜੰਮਿਆ। ਧਰਤੀ ਉੱਤੇ ਸਭ ਤੋਂ ਪਹਿਲਾ ਸੂਰਬੀਰ ਉਹ ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('244', '1', '10', '9', 'ਉਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਇੱਕ ਬਲਵੰਤ ਸ਼ਿਕਾਰੀ ਸੀ। ਇਸ ਲਈ ਕਿਹਾ ਜਾਂਦਾ ਹੈ, ਨਿਮਰੋਦ ਵਰਗਾ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬਲਵੰਤ ਸ਼ਿਕਾਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('245', '1', '10', '10', 'ਉਸ ਦੇ ਰਾਜ ਦਾ ਅਰੰਭ ਸ਼ਿਨਾਰ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਬਾਬਲ, ਅਰਕ, ਅਕੱਦ, ਕਲਨੇਹ ਤੋਂ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('246', '1', '10', '11', 'ਉਸ ਦੇਸ਼ ਤੋਂ ਨਿੱਕਲ ਕੇ ਉਹ ਅੱਸ਼ੂਰ ਨੂੰ ਗਿਆ ਅਤੇ ਨੀਨਵਾਹ, ਰਹੋਬੋਥ-ਈਰ ਅਤੇ ਕਾਲਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('247', '1', '10', '12', 'ਅਤੇ ਨੀਨਵਾਹ ਅਤੇ ਕਾਲਹ ਦੇ ਵਿਚਕਾਰ ਰਸਨ ਨੂੰ ਜਿਹੜਾ ਵੱਡਾ ਸ਼ਹਿਰ ਹੈ, ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('248', '1', '10', '13', 'ਮਿਸਰਾਇਮ ਲੂਦੀ, ਅਨਾਮੀ, ਲਹਾਬੀ, ਨਫ਼ਤੂਹੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('249', '1', '10', '14', 'ਅਤੇ ਪਤਰੂਸੀ, ਕੁਸਲੂਹੀ ਅਤੇ ਕਫ਼ਤੋਰੀ ਦਾ ਪਿਤਾ ਹੋਇਆ। (ਕੁਸਲੂਹੀ ਤੋਂ ਫ਼ਲਿਸਤੀ ਲੋਕ ਨਿੱਕਲੇ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('250', '1', '10', '15', 'ਕਨਾਨ ਦੇ ਵੰਸ਼ ਵਿੱਚ ਸੀਦੋਨ ਉਸ ਦਾ ਪਹਿਲੌਠਾ ਪੁੱਤਰ ਸੀ, ਤਦ ਹੇਤ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('251', '1', '10', '16', 'ਯਬੂਸੀ, ਅਮੋਰੀ, ਗਿਰਗਾਸ਼ੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('252', '1', '10', '17', 'ਹਿੱਵੀ, ਅਰਕੀ, ਸੀਨੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('253', '1', '10', '18', 'ਅਰਵਾਦੀ, ਸਮਾਰੀ ਅਤੇ ਹਮਾਥੀ ਲੋਕ ਹੋਏ ਅਤੇ ਇਸ ਤੋਂ ਬਾਅਦ ਕਨਾਨੀਆਂ ਦੇ ਘਰਾਣੇ ਵੀ ਫੈਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('254', '1', '10', '19', 'ਕਨਾਨੀਆਂ ਦੀ ਹੱਦ ਸੀਦੋਨ ਤੋਂ ਗਰਾਰ ਨੂੰ ਜਾਂਦੇ ਹੋਏ ਅੱਜ਼ਾਹ ਤੱਕ ਸੀ ਅਤੇ ਸਦੂਮ, ਅਮੂਰਾਹ, ਅਦਮਾਹ, ਸਬੋਈਮ ਨੂੰ ਜਾਂਦੇ ਹੋਏ ਲਾਸ਼ਾ ਤੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('255', '1', '10', '20', 'ਹਾਮ ਦੇ ਘਰਾਣੇ ਵਿੱਚ ਇਹ ਹੀ ਹੋਏ, ਅਤੇ ਇਹ ਵੱਖ-ਵੱਖ ਟੱਬਰਾਂ, ਭਾਸ਼ਾਵਾਂ, ਦੇਸਾਂ ਅਤੇ ਕੌਮਾਂ ਦੇ ਅਨੁਸਾਰ ਅਲੱਗ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('256', '1', '10', '21', 'ਸ਼ੇਮ, ਜੋ ਸਾਰੇ ਏਬਰ ਦੇ ਵੰਸ਼ ਦਾ ਪੁਰਖਾ ਸੀ ਅਤੇ ਜੋ ਯਾਫ਼ਥ ਦਾ ਵੱਡਾ ਭਰਾ ਸੀ, ਉਸ ਦੇ ਵੀ ਪੁੱਤਰ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('257', '1', '10', '22', 'ਸ਼ੇਮ ਦੇ ਪੁੱਤਰ: ਏਲਾਮ, ਅੱਸ਼ੂਰ, ਅਰਪਕਸਦ, ਲੂਦ ਅਤੇ ਅਰਾਮ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('258', '1', '10', '23', 'ਅਰਾਮ ਦੇ ਪੁੱਤਰ: ਊਸ, ਹੂਲ, ਗਥਰ ਅਤੇ ਮੇਸ਼ੇਕ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('259', '1', '10', '24', 'ਅਰਪਕਸਦ ਤੋਂ ਸ਼ਾਲਹ, ਸ਼ਾਲਹ ਤੋਂ ਏਬਰ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('260', '1', '10', '25', 'ਏਬਰ ਦੇ ਦੋ ਪੁੱਤਰ ਜੰਮੇ, ਇੱਕ ਦਾ ਨਾਮ ਪੇਲੇਗ ਸੀ, ਕਿਉਂਕਿ ਉਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਧਰਤੀ ਵੰਡੀ ਗਈ ਅਤੇ ਉਹ ਦੇ ਭਰਾ ਦਾ ਨਾਮ ਯਾਕਤਾਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('261', '1', '10', '26', 'ਯਾਕਤਾਨ ਤੋਂ ਅਲਮੋਦਾਦ, ਸ਼ਾਲਫ, ਹਸਰਮਾਵਥ, ਯਾਰਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('262', '1', '10', '27', 'ਹਦੋਰਾਮ, ਊਜ਼ਾਲ, ਦਿਕਲਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('263', '1', '10', '28', 'ਓਬਾਲ, ਅਬੀਮਾਏਲ, ਸ਼ਬਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('264', '1', '10', '29', 'ਓਫੀਰ, ਹਵੀਲਾਹ ਅਤੇ ਯੋਬਾਬ ਜੰਮੇ। ਇਹ ਸਾਰੇ ਯਾਕਤਾਨ ਦੇ ਪੁੱਤਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('265', '1', '10', '30', 'ਉਨ੍ਹਾਂ ਦਾ ਵਾਸ ਮੇਸ਼ਾ ਤੋਂ ਜਾਂਦੇ ਹੋਏ ਸਫ਼ਾਰ ਤੱਕ ਹੈ, ਜੋ ਪੂਰਬ ਦਾ ਇੱਕ ਪਰਬਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('266', '1', '10', '31', 'ਇਹ ਸ਼ੇਮ ਦੇ ਪੁੱਤਰ ਹਨ, ਅਤੇ ਉਹ ਵੱਖ-ਵੱਖ ਟੱਬਰਾਂ, ਭਾਸ਼ਾਵਾਂ, ਦੇਸਾਂ ਅਤੇ ਕੌਮਾਂ ਦੇ ਅਨੁਸਾਰ ਅਲੱਗ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('267', '1', '10', '32', 'ਨੂਹ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਘਰਾਣੇ ਇਹ ਹੀ ਹਨ: ਉਨ੍ਹਾਂ ਦੀਆਂ ਕੌਮਾਂ ਦੇ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਦੀਆਂ ਵੰਸ਼ਾਵਲੀਆਂ ਇਹ ਹੀ ਹਨ। ਜਲ ਪਰਲੋ ਤੋਂ ਬਾਅਦ ਧਰਤੀ ਉੱਤੇ ਸਾਰੀਆਂ ਕੌਮਾਂ ਇਨ੍ਹਾਂ ਵਿੱਚੋਂ ਹੀ ਫੈਲ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('268', '1', '11', '1', '¶ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਇੱਕੋ ਹੀ ਬੋਲੀ ਅਤੇ ਇੱਕੋ ਹੀ ਭਾਸ਼ਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('269', '1', '11', '2', 'ਉਸ ਵੇਲੇ ਲੋਕਾਂ ਨੂੰ ਪੂਰਬ ਵੱਲ ਜਾਂਦੇ ਹੋਏ, ਇੱਕ ਮੈਦਾਨ ਸ਼ਿਨਾਰ ਦੇਸ਼ ਵਿੱਚ ਲੱਭਿਆ ਅਤੇ ਉੱਥੇ ਉਹ ਵੱਸ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('270', '1', '11', '3', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਦੂਜੇ ਨੂੰ ਆਖਿਆ ਕਿ ਆਓ ਅਸੀਂ ਇੱਟਾਂ ਬਣਾਈਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਪਕਾਈਏ, ਉਨ੍ਹਾਂ ਕੋਲ ਪੱਥਰਾਂ ਦੀ ਥਾਂ ਇੱਟਾਂ ਅਤੇ ਚੂਨੇ ਦੀ ਥਾਂ ਗਾਰਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('271', '1', '11', '4', 'ਫਿਰ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ ਕਿ ਆਉ ਅਸੀਂ ਆਪਣੇ ਲਈ ਇੱਕ ਸ਼ਹਿਰ ਅਤੇ ਇੱਕ ਬੁਰਜ ਬਣਾਈਏ ਜਿਸ ਦੀ ਚੋਟੀ ਅਕਾਸ਼ ਤੱਕ ਹੋਵੇ ਅਤੇ ਅਜਿਹਾ ਕਰਕੇ ਅਸੀਂ ਨਾਮ ਕਮਾਈਏ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਅਸੀਂ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਖਿੰਡ ਜਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('272', '1', '11', '5', 'ਜਦ ਲੋਕ ਉਸ ਸ਼ਹਿਰ ਅਤੇ ਬੁਰਜ ਨੂੰ ਬਣਾ ਰਹੇ ਸਨ ਤਦ ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਵੇਖਣ ਲਈ ਉਤਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('273', '1', '11', '6', 'ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਵੇਖੋ, ਇਹ ਲੋਕ ਇੱਕ ਹਨ, ਇਹਨਾਂ ਸਾਰਿਆਂ ਦੀ ਬੋਲੀ ਵੀ ਇੱਕ ਹੈ ਅਤੇ ਇਹਨਾਂ ਨੇ ਇਸ ਕੰਮ ਨੂੰ ਅਰੰਭ ਕੀਤਾ ਹੈ, ਜੋ ਕੁਝ ਵੀ ਉਹ ਕਰਨ ਦਾ ਯਤਨ ਕਰਨਗੇ ਹੁਣ ਉਨ੍ਹਾਂ ਲਈ ਕੁਝ ਵੀ ਰੁਕਾਵਟ ਨਾ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('274', '1', '11', '7', 'ਇਸ ਲਈ ਆਓ ਅਸੀਂ ਉਤਰੀਏ, ਉਨ੍ਹਾਂ ਦੀ ਭਾਸ਼ਾ ਨੂੰ ਉਲਟ-ਪੁਲਟ ਕਰ ਦੇਈਏ ਤਾਂ ਜੋ ਉਹ ਇੱਕ ਦੂਜੇ ਦੀ ਭਾਸ਼ਾ ਨਾ ਸਮਝ ਸਕਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('275', '1', '11', '8', 'ਇਸ ਤਰ੍ਹਾਂ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਥੋਂ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਖਿੰਡਾ ਦਿੱਤਾ। ਇਸ ਲਈ ਉਹਨਾਂ ਨੇ ਉਸ ਸ਼ਹਿਰ ਦਾ ਨਿਰਮਾਣ ਕਰਨਾ ਬੰਦ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('276', '1', '11', '9', 'ਇਸ ਕਾਰਨ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨਗਰ ਦਾ ਨਾਮ ਬਾਬਲ ਰੱਖਿਆ ਕਿਉਂਕਿ ਉੱਥੇ ਯਹੋਵਾਹ ਨੇ ਸਾਰੀ ਧਰਤੀ ਦੀ ਭਾਸ਼ਾ ਉਲਟ-ਪੁਲਟ ਕਰ ਦਿੱਤੀ ਅਤੇ ਉੱਥੋਂ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਖਿੰਡਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('277', '1', '11', '10', '¶ ਇਹ ਸ਼ੇਮ ਦੀ ਵੰਸ਼ਾਵਲੀ ਹੈ। ਸ਼ੇਮ ਸੌ ਸਾਲ ਦਾ ਸੀ ਅਤੇ ਜਲ ਪਰਲੋ ਤੋਂ ਦੋ ਸਾਲ ਬਾਅਦ ਉਸ ਤੋਂ ਅਰਪਕਸਦ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('278', '1', '11', '11', 'ਅਰਪਕਸਦ ਦੇ ਜਨਮ ਤੋਂ ਬਾਅਦ, ਸ਼ੇਮ ਪੰਜ ਸੌ ਸਾਲਾਂ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('279', '1', '11', '12', 'ਜਦ ਅਰਪਕਸਦ ਪੈਂਤੀਆਂ ਸਾਲਾਂ ਦਾ ਹੋਇਆ ਤਾਂ ਉਸ ਤੋਂ ਸ਼ਾਲਹ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('280', '1', '11', '13', 'ਅਤੇ ਅਰਪਕਸਦ ਸ਼ਾਲਹ ਦੇ ਜਨਮ ਤੋਂ ਬਾਅਦ ਚਾਰ ਸੌ ਤਿੰਨ ਸਾਲ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('281', '1', '11', '14', 'ਜਦ ਸ਼ਾਲਹ ਤੀਹ ਸਾਲ ਦਾ ਹੋਇਆ ਤਾਂ ਉਸ ਤੋਂ ਏਬਰ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('282', '1', '11', '15', 'ਸ਼ਾਲਹ ਏਬਰ ਦੇ ਜਨਮ ਤੋਂ ਬਾਅਦ ਚਾਰ ਸੌ ਤਿੰਨ ਸਾਲ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('283', '1', '11', '16', 'ਅਤੇ ਏਬਰ ਚੌਂਤੀ ਸਾਲ ਦਾ ਹੋਇਆ ਤਾਂ ਉਸ ਤੋਂ ਪੇਲੇਗ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('284', '1', '11', '17', 'ਏਬਰ ਪੇਲੇਗ ਦੇ ਜਨਮ ਤੋਂ ਬਾਅਦ ਚਾਰ ਸੌ ਤੀਹ ਸਾਲ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('285', '1', '11', '18', 'ਜਦ ਪੇਲੇਗ ਤੀਹ ਸਾਲ ਦਾ ਹੋਇਆ ਤਾਂ ਉਸ ਤੋਂ ਰਊ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('286', '1', '11', '19', 'ਪੇਲੇਗ ਰਊ ਦੇ ਜਨਮ ਤੋਂ ਬਾਅਦ ਦੋ ਸੌ ਨੌ ਸਾਲ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('287', '1', '11', '20', 'ਰਊ ਬੱਤੀ ਸਾਲ ਦਾ ਹੋਇਆ ਤਾਂ ਉਸ ਤੋਂ ਸਰੂਗ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('288', '1', '11', '21', 'ਰਊ ਸਰੂਗ ਦੇ ਜਨਮ ਤੋਂ ਬਾਅਦ ਦੋ ਸੌ ਸੱਤ ਸਾਲ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('289', '1', '11', '22', 'ਜਦ ਸਰੂਗ ਤੀਹ ਸਾਲ ਦਾ ਹੋਇਆ ਤਾਂ ਉਸ ਤੋਂ ਨਾਹੋਰ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('290', '1', '11', '23', 'ਸਰੂਗ ਨਾਹੋਰ ਦੇ ਜਨਮ ਤੋਂ ਬਾਅਦ ਦੋ ਸੌ ਸਾਲ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('291', '1', '11', '24', 'ਜਦ ਨਾਹੋਰ ਉਨੱਤੀ ਸਾਲ ਦਾ ਹੋਇਆ ਤਾਂ ਉਸ ਤੋਂ ਤਾਰਹ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('292', '1', '11', '25', 'ਨਾਹੋਰ ਤਾਰਹ ਦੇ ਜਨਮ ਤੋਂ ਬਾਅਦ ਇੱਕ ਸੌ ਉੱਨੀ ਸਾਲ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('293', '1', '11', '26', 'ਤਾਰਹ ਸੱਤਰ ਸਾਲ ਦਾ ਹੋਇਆ ਤਾਂ ਉਸ ਤੋਂ ਅਬਰਾਮ, ਨਾਹੋਰ ਅਤੇ ਹਾਰਾਨ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('294', '1', '11', '27', '¶ ਇਹ ਤਾਰਹ ਦੀ ਵੰਸ਼ਾਵਲੀ ਹੈ। ਤਾਰਹ ਤੋਂ ਅਬਰਾਮ, ਨਾਹੋਰ ਅਤੇ ਹਾਰਾਨ ਜੰਮੇ ਅਤੇ ਹਾਰਾਨ ਤੋਂ ਲੂਤ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('295', '1', '11', '28', 'ਹਾਰਾਨ ਆਪਣੀ ਜਨਮ ਭੂਮੀ ਅਰਥਾਤ ਕਸਦੀਆਂ ਦੇ ਊਰ ਨਗਰ ਵਿੱਚ ਮਰ ਗਿਆ ਜਦ ਕਿ ਉਸਦਾ ਪਿਤਾ ਤਾਰਹ ਅਜੇ ਜਿਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('296', '1', '11', '29', 'ਅਬਰਾਮ ਅਤੇ ਨਾਹੋਰ ਦੋਵਾਂ ਨੇ ਵਿਆਹ ਕਰ ਲਿਆ। ਅਬਰਾਮ ਦੀ ਪਤਨੀ ਦਾ ਨਾਮ ਸਾਰਈ ਸੀ ਅਤੇ ਨਾਹੋਰ ਦੀ ਪਤਨੀ ਦਾ ਨਾਮ ਮਿਲਕਾਹ ਸੀ, ਜਿਹੜੀ ਹਾਰਾਨ ਦੀ ਧੀ ਸੀ ਜੋ ਮਿਲਕਾਹ ਅਤੇ ਯਿਸਕਾਹ ਦਾ ਪਿਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('297', '1', '11', '30', 'ਪਰ ਸਾਰਈ ਬਾਂਝ ਸੀ, ਉਸ ਦੇ ਕੋਈ ਬੱਚਾ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('298', '1', '11', '31', 'ਤਾਰਹ ਆਪਣੇ ਪੁੱਤਰ ਅਬਰਾਮ ਤੇ ਆਪਣੇ ਪੋਤੇ ਲੂਤ, ਜੋ ਹਾਰਾਨ ਦਾ ਪੁੱਤਰ ਸੀ, ਆਪਣੀ ਨੂੰਹ ਸਾਰਈ, ਜੋ ਅਬਰਾਮ ਦੀ ਪਤਨੀ ਸੀ, ਇਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਲੈ ਕੇ ਕਸਦੀਆਂ ਦੇ ਊਰ ਨਗਰ ਤੋਂ ਨਿੱਕਲ ਕੇ ਕਨਾਨ ਦੇਸ਼ ਨੂੰ ਜਾਣ ਲਈ ਨਿੱਕਲਿਆ; ਪਰ ਓਹ ਹਾਰਾਨ ਵਿੱਚ ਆ ਕੇ ਉੱਥੇ ਵੱਸ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('299', '1', '11', '32', 'ਜਦ ਤਾਰਹ ਦੀ ਉਮਰ ਦੋ ਸੌ ਪੰਜ ਸਾਲ ਦੀ ਸੀ ਤਦ ਉਹ ਹਾਰਾਨ ਦੇਸ਼ ਵਿੱਚ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('300', '1', '12', '1', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਅਬਰਾਮ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਆਪਣੇ ਦੇਸ਼, ਆਪਣੇ ਸੰਬੰਧੀਆਂ, ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰ ਨੂੰ ਛੱਡ ਕੇ ਉਸ ਦੇਸ਼ ਨੂੰ ਚੱਲਿਆ ਜਾ ਜੋ ਮੈਂ ਤੈਨੂੰ ਵਿਖਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('301', '1', '12', '2', 'ਮੈਂ ਤੈਨੂੰ ਇੱਕ ਵੱਡੀ ਕੌਮ ਬਣਾਵਾਂਗਾ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਅਸੀਸ ਦਿਆਂਗਾ ਅਤੇ ਮੈਂ ਤੇਰਾ ਨਾਮ ਵੱਡਾ ਕਰਾਂਗਾ ਅਤੇ ਤੂੰ ਬਰਕਤ ਦਾ ਕਾਰਨ ਹੋਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('302', '1', '12', '3', 'ਜੋ ਤੈਨੂੰ ਅਸੀਸ ਦੇਣ, ਉਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਅਸੀਸ ਦਿਆਂਗਾ ਅਤੇ ਜੋ ਤੈਨੂੰ ਸਰਾਪ ਦੇਣ, ਉਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਸਰਾਪ ਦਿਆਂਗਾ ਅਤੇ ਤੇਰੇ ਕਾਰਨ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਬਰਕਤ ਪਾਉਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('303', '1', '12', '4', 'ਸੋ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਅਨੁਸਾਰ ਅਬਰਾਮ ਚੱਲਿਆ ਅਤੇ ਲੂਤ ਵੀ ਉਹ ਦੇ ਨਾਲ ਚੱਲਿਆ। ਜਦੋਂ ਅਬਰਾਮ ਹਾਰਾਨ ਦੇਸ਼ ਤੋਂ ਨਿੱਕਲਿਆ, ਉਸ ਸਮੇਂ ਉਹ ਪੰਝੱਤਰ ਸਾਲ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('304', '1', '12', '5', 'ਇਸ ਤਰ੍ਹਾਂ ਅਬਰਾਮ ਆਪਣੀ ਪਤਨੀ ਸਾਰਈ, ਆਪਣੇ ਭਤੀਜੇ ਲੂਤ ਅਤੇ ਉਸ ਸਾਰੇ ਧਨ ਨੂੰ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਇਕੱਠਾ ਕੀਤਾ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਜੀਵਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਹਾਰਾਨ ਵਿੱਚ ਪ੍ਰਾਪਤ ਕੀਤਾ ਸੀ, ਲੈ ਕੇ ਕਨਾਨ ਦੇਸ਼ ਨੂੰ ਜਾਣ ਲਈ ਨਿੱਕਲਿਆ ਅਤੇ ਉਹ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਆ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('305', '1', '12', '6', 'ਅਬਰਾਮ ਉਸ ਦੇਸ਼ ਵਿੱਚੋਂ ਲੰਘਦੇ ਹੋਏ ਸ਼ਕਮ ਨੂੰ ਜਿੱਥੇ ਮੋਰਹ ਦੇ ਬਲੂਤ ਹਨ, ਪਹੁੰਚ ਗਿਆ। ਉਸ ਸਮੇਂ ਉੱਥੇ ਕਨਾਨੀ ਲੋਕ ਰਹਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('306', '1', '12', '7', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਅਬਰਾਮ ਨੂੰ ਦਰਸ਼ਣ ਦੇ ਕੇ ਆਖਿਆ, ਇਹ ਦੇਸ਼ ਮੈਂ ਤੇਰੀ ਅੰਸ ਨੂੰ ਦਿਆਂਗਾ। ਤਦ ਅਬਰਾਮ ਨੇ ਉੱਥੇ ਯਹੋਵਾਹ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ, ਜਿਸ ਨੇ ਉਹ ਨੂੰ ਦਰਸ਼ਣ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('307', '1', '12', '8', 'ਤਦ ਉੱਥੋਂ ਉਹ ਇੱਕ ਪਰਬਤ ਨੂੰ ਆਇਆ ਜੋ ਬੈਤਏਲ ਤੋਂ ਪੂਰਬ ਵੱਲ ਹੈ, ਅਤੇ ਉੱਥੇ ਜਾ ਕੇ ਆਪਣਾ ਤੰਬੂ ਲਾਇਆ। ਜਿੱਥੋਂ ਪੱਛਮ ਵੱਲ ਬੈਤਏਲ ਅਤੇ ਪੂਰਬ ਵੱਲ ਅਈ ਹੈ, ਉੱਥੇ ਵੀ ਉਸ ਨੇ ਯਹੋਵਾਹ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ ਅਤੇ ਯਹੋਵਾਹ ਨੂੰ ਪੁਕਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('308', '1', '12', '9', 'ਅਬਰਾਮ ਸਫ਼ਰ ਕਰਦਾ-ਕਰਦਾ ਦੱਖਣ ਵੱਲ ਤੁਰਦਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('309', '1', '12', '10', '¶ ਫੇਰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਕਾਲ ਪੈ ਗਿਆ। ਇਸ ਲਈ ਅਬਰਾਮ ਪਰਦੇਸੀ ਹੋ ਕੇ ਮਿਸਰ ਵਿੱਚ ਰਹਿਣ ਲਈ ਗਿਆ, ਕਿਉਂਕਿ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਭਿਅੰਕਰ ਕਾਲ ਪਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('310', '1', '12', '11', 'ਜਦ ਉਹ ਮਿਸਰ ਵਿੱਚ ਪਹੁੰਚਣ ਵਾਲਾ ਸੀ ਤਾਂ ਉਸ ਨੇ ਆਪਣੀ ਪਤਨੀ ਸਾਰਈ ਨੂੰ ਆਖਿਆ, ਵੇਖ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੂੰ ਇੱਕ ਸੋਹਣੀ ਇਸਤਰੀ ਹੈਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('311', '1', '12', '12', 'ਜਦ ਮਿਸਰੀ ਤੈਨੂੰ ਵੇਖਣਗੇ ਤਦ ਉਹ ਕਹਿਣਗੇ ਕਿ ਇਹ ਉਸ ਦੀ ਪਤਨੀ ਹੈ, ਇਸ ਕਾਰਨ ਉਹ ਮੈਨੂੰ ਮਾਰ ਸੁੱਟਣਗੇ ਪਰ ਤੈਨੂੰ ਜੀਉਂਦੀ ਰੱਖ ਲੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('312', '1', '12', '13', 'ਇਸ ਲਈ ਤੂੰ ਆਖੀਂ ਕਿ ਮੈਂ ਉਸ ਦੀ ਭੈਣ ਹਾਂ, ਤਾਂ ਜੋ ਮੇਰਾ ਭਲਾ ਹੋਵੇ ਅਤੇ ਮੇਰੀ ਜਾਨ ਤੇਰੇ ਕਾਰਨ ਬਚ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('313', '1', '12', '14', 'ਫਿਰ ਜਦ ਅਬਰਾਮ ਮਿਸਰ ਵਿੱਚ ਆਇਆ ਤਾਂ ਮਿਸਰੀਆਂ ਨੇ ਉਸ ਦੀ ਪਤਨੀ ਨੂੰ ਵੇਖਿਆ ਕਿ ਉਹ ਬਹੁਤ ਸੋਹਣੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('314', '1', '12', '15', 'ਤਦ ਫ਼ਿਰਊਨ ਦੇ ਹਾਕਮਾਂ ਨੇ ਉਸ ਨੂੰ ਵੇਖ ਕੇ, ਫ਼ਿਰਊਨ ਦੇ ਅੱਗੇ ਉਸ ਦੀ ਵਡਿਆਈ ਕੀਤੀ, ਤਦ ਉਹ ਇਸਤਰੀ ਫ਼ਿਰਊਨ ਦੇ ਘਰ ਵਿੱਚ ਪਹੁੰਚਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('315', '1', '12', '16', 'ਤਦ ਫ਼ਿਰਊਨ ਨੇ ਅਬਰਾਮ ਨਾਲ ਉਹ ਦੇ ਕਾਰਨ ਭਲਿਆਈ ਕੀਤੀ। ਇਸ ਲਈ ਉਸ ਦੇ ਕੋਲ ਇੱਜੜ, ਗਾਈਆਂ-ਬਲ਼ਦ, ਗਧੇ-ਗਧੀਆਂ, ਦਾਸ-ਦਾਸੀਆਂ ਅਤੇ ਊਠ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('316', '1', '12', '17', 'ਪਰ ਯਹੋਵਾਹ ਨੇ ਫ਼ਿਰਊਨ ਅਤੇ ਉਹ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਅਬਰਾਮ ਦੀ ਪਤਨੀ ਸਾਰਈ ਦੇ ਕਾਰਨ ਵੱਡੀਆਂ ਬਵਾਂ ਪਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('317', '1', '12', '18', 'ਤਦ ਫ਼ਿਰਊਨ ਨੇ ਅਬਰਾਮ ਨੂੰ ਬੁਲਾ ਕੇ ਆਖਿਆ, ਤੂੰ ਮੇਰੇ ਨਾਲ ਇਹ ਕੀ ਕੀਤਾ? ਤੂੰ ਮੈਨੂੰ ਕਿਉਂ ਨਹੀਂ ਦੱਸਿਆ ਕਿ ਇਹ ਤੇਰੀ ਪਤਨੀ ਹੈ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('318', '1', '12', '19', 'ਤੂੰ ਮੈਨੂੰ ਕਿਉਂ ਆਖਿਆ ਕਿ ਇਹ ਮੇਰੀ ਭੈਣ ਹੈ? ਤਦ ਹੀ ਮੈਂ ਉਸ ਨੂੰ ਆਪਣੀ ਪਤਨੀ ਬਣਾਉਣ ਲਈ ਲਿਆ। ਹੁਣ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਲੈ ਅਤੇ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('319', '1', '12', '20', 'ਤਦ ਫ਼ਿਰਊਨ ਨੇ ਆਪਣੇ ਆਦਮੀਆਂ ਨੂੰ ਉਸ ਵਿਖੇ ਹੁਕਮ ਦਿੱਤਾ, ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਅਬਰਾਮ ਅਤੇ ਉਸ ਦੀ ਪਤਨੀ ਨੂੰ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਦਾ ਸੀ, ਉਸ ਨੂੰ ਦੇ ਕੇ ਉੱਥੋਂ ਤੋਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('320', '1', '13', '1', '¶ ਤਦ ਅਬਰਾਮ ਆਪਣੀ ਪਤਨੀ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਹ ਦੇ ਕੋਲ ਸੀ ਅਤੇ ਲੂਤ ਨੂੰ ਵੀ ਆਪਣੇ ਨਾਲ ਲੈ ਕੇ ਮਿਸਰ ਤੋਂ ਕਨਾਨ ਦੇ ਦੱਖਣ ਵੱਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('321', '1', '13', '2', 'ਅਬਰਾਮ ਪਸ਼ੂਆਂ ਅਤੇ ਸੋਨੇ ਚਾਂਦੀ ਵਿੱਚ ਵੱਡਾ ਧਨਵਾਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('322', '1', '13', '3', 'ਉਹ ਦੱਖਣ ਤੋਂ ਸਫ਼ਰ ਕਰਦਾ ਬੈਤਏਲ ਦੀ ਉਸ ਥਾਂ ਤੱਕ ਪਹੁੰਚਿਆ ਜਿੱਥੇ ਉਸ ਨੇ ਪਹਿਲਾਂ ਆਪਣਾ ਤੰਬੂ ਬੈਤਏਲ ਅਤੇ ਅਈ ਦੇ ਵਿਚਕਾਰ ਲਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('323', '1', '13', '4', 'ਇਹ ਸਥਾਨ ਉਸ ਜਗਵੇਦੀ ਦਾ ਹੈ, ਜੋ ਉਸ ਨੇ ਪਹਿਲਾਂ ਬਣਾਈ ਸੀ ਅਤੇ ਉੱਥੇ ਅਬਰਾਮ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਪੁਕਾਰਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('324', '1', '13', '5', 'ਲੂਤ ਦੇ ਕੋਲ ਵੀ ਜਿਹੜਾ ਅਬਰਾਮ ਨਾਲ ਚੱਲਦਾ ਸੀ, ਇੱਜੜ, ਗਾਈਆਂ-ਬਲ਼ਦ ਅਤੇ ਪਰਿਵਾਰ ਦੇ ਲੋਕ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('325', '1', '13', '6', 'ਇਸ ਲਈ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੋਵਾਂ ਦੇ ਇਕੱਠੇ ਰਹਿਣ ਲਈ ਸਥਾਨ ਨਹੀਂ ਸੀ ਕਿਉਂਕਿ ਉਨ੍ਹਾਂ ਕੋਲ ਇੰਨ੍ਹਾਂ ਮਾਲ-ਧਨ ਸੀ ਕਿ ਉਹ ਇਕੱਠੇ ਨਹੀਂ ਰਹਿ ਸਕਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('326', '1', '13', '7', 'ਅਬਰਾਮ ਅਤੇ ਲੂਤ ਦੇ ਆਜੜੀਆਂ ਵਿਚਕਾਰ ਝਗੜਾ ਹੋ ਗਿਆ। ਉਸ ਸਮੇਂ ਕਨਾਨੀ ਅਤੇ ਫ਼ਰਿੱਜ਼ੀ ਲੋਕ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਵੱਸਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('327', '1', '13', '8', 'ਅਬਰਾਮ ਨੇ ਲੂਤ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਅਤੇ ਤੇਰੇ ਵਿੱਚ, ਅਤੇ ਮੇਰੇ ਅਤੇ ਤੇਰੇ ਆਜੜੀਆਂ ਵਿੱਚ ਝਗੜਾ ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ, ਕਿਉਂ ਜੋ ਅਸੀਂ ਭਰਾ ਹਾਂ। ਭਲਾ, ਸਾਰਾ ਦੇਸ਼ ਤੇਰੇ ਅੱਗੇ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('328', '1', '13', '9', 'ਇਸ ਲਈ ਮੈਥੋਂ ਵੱਖਰਾ ਹੋ ਜਾ। ਜੇ ਤੂੰ ਖੱਬੇ ਪਾਸੇ ਜਾਵੇਂ, ਤਾਂ ਮੈਂ ਸੱਜੇ ਪਾਸੇ ਜਾਂਵਾਂਗਾ ਅਤੇ ਜੇ ਤੂੰ ਸੱਜੇ ਪਾਸੇ ਜਾਵੇਂ, ਤਾਂ ਮੈਂ ਖੱਬੇ ਪਾਸੇ ਜਾਂਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('329', '1', '13', '10', 'ਤਦ ਲੂਤ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਯਰਦਨ ਨਦੀ ਦੇ ਸਾਰੇ ਮੈਦਾਨ ਨੂੰ ਵੇਖਿਆ ਕਿ ਉਹ ਸਾਰਾ ਸਿੰਜਿਆ ਹੋਇਆ ਸੀ। ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਯਹੋਵਾਹ ਨੇ ਸਦੂਮ ਅਤੇ ਅਮੂਰਾਹ ਨੂੰ ਨਾਸ ਕੀਤਾ, ਤਦ ਤੱਕ ਉਹ ਯਹੋਵਾਹ ਦੇ ਬਾਗ਼ ਵਰਗਾ ਸੀ ਸਗੋਂ ਸੋਆਰ ਨੂੰ ਜਾਂਦੇ ਹੋਏ ਮਿਸਰ ਦੇਸ਼ ਵਰਗਾ ਉਪਜਾਊ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('330', '1', '13', '11', 'ਇਸ ਲਈ ਲੂਤ ਨੇ ਆਪਣੇ ਲਈ ਯਰਦਨ ਦਾ ਸਾਰਾ ਮੈਦਾਨ ਚੁਣ ਲਿਆ ਅਤੇ ਪੂਰਬ ਵੱਲ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਉਹ ਇੱਕ ਦੂਜੇ ਤੋਂ ਅਲੱਗ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('331', '1', '13', '12', 'ਅਬਰਾਮ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਵੱਸਿਆ ਪਰ ਲੂਤ ਉਸ ਮੈਦਾਨ ਦੇ ਨਗਰਾਂ ਵਿੱਚ ਵੱਸਿਆ ਅਤੇ ਸਦੂਮ ਦੇ ਕੋਲ ਆਪਣਾ ਤੰਬੂ ਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('332', '1', '13', '13', 'ਸਦੂਮ ਦੇ ਲੋਕ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਵੱਡੇ ਦੁਸ਼ਟ ਅਤੇ ਮਹਾਂ ਪਾਪੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('333', '1', '13', '14', '¶ ਜਦ ਅਬਰਾਮ ਲੂਤ ਤੋਂ ਅਲੱਗ ਹੋ ਗਿਆ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਅਬਰਾਮ ਨੂੰ ਆਖਿਆ, ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਇਸ ਸਥਾਨ ਤੋਂ ਜਿੱਥੇ ਤੂੰ ਹੁਣ ਹੈਂ, ਉੱਤਰ-ਦੱਖਣ ਅਤੇ ਪੂਰਬ-ਪੱਛਮ ਵੱਲ ਵੇਖ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('334', '1', '13', '15', 'ਕਿਉਂਕਿ ਇਹ ਸਾਰੀ ਧਰਤੀ ਜੋ ਤੂੰ ਵੇਖਦਾ ਹੈਂ, ਮੈਂ ਤੈਨੂੰ ਅਤੇ ਤੇਰੀ ਅੰਸ ਨੂੰ ਸਦਾ ਲਈ ਦੇ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('335', '1', '13', '16', 'ਮੈਂ ਤੇਰੀ ਅੰਸ ਧਰਤੀ ਦੀ ਧੂੜ ਵਰਗੀ ਅਜਿਹੀ ਵਧਾਵਾਂਗਾ ਕਿ ਜੇ ਕੋਈ ਮਨੁੱਖ ਧਰਤੀ ਦੀ ਧੂੜ ਨੂੰ ਗਿਣ ਸਕੇ, ਤਾਂ ਉਹ ਤੇਰੀ ਅੰਸ ਨੂੰ ਵੀ ਗਿਣ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('336', '1', '13', '17', 'ਉੱਠ ਅਤੇ ਇਸ ਦੇਸ਼ ਦੀ ਲੰਬਾਈ ਚੌੜਾਈ ਵਿੱਚ ਤੁਰ ਫਿਰ ਕਿਉਂ ਜੋ ਮੈਂ ਇਹ ਤੈਨੂੰ ਦੇ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('337', '1', '13', '18', 'ਇਸ ਤੋਂ ਬਾਅਦ ਅਬਰਾਮ ਨੇ ਆਪਣਾ ਤੰਬੂ ਪੁੱਟਿਆ ਅਤੇ ਮਮਰੇ ਦੇ ਬਲੂਤਾਂ ਕੋਲ, ਜਿਹੜੇ ਹਬਰੋਨ ਵਿੱਚ ਹਨ, ਜਾ ਵੱਸਿਆ ਅਤੇ ਉੱਥੇ ਉਸ ਨੇ ਯਹੋਵਾਹ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('338', '1', '14', '1', '¶ ਸ਼ਿਨਾਰ ਦੇ ਰਾਜਾ ਅਮਰਾਫ਼ਲ, ਅੱਲਾਸਾਰ ਦੇ ਰਾਜਾ ਅਰਯੋਕ, ਏਲਾਮ ਦੇ ਰਾਜਾ ਕਦਾਰਲਾਓਮਰ ਅਤੇ ਗੋਈਮ ਦੇ ਰਾਜਾ ਤਿਦਾਲ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅਜਿਹਾ ਹੋਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('339', '1', '14', '2', 'ਕਿ ਇਨ੍ਹਾਂ ਨੇ ਸਦੂਮ ਦੇ ਰਾਜਾ ਬਰਾ, ਅਮੂਰਾਹ ਦੇ ਰਾਜਾ ਬਿਰਸਾ, ਅਦਮਾਹ ਦੇ ਰਾਜਾ ਸਿਨਾਬ, ਸਬੋਈਮ ਦੇ ਰਾਜਾ ਸਮੇਬਰ ਅਤੇ ਬਲਾ ਅਰਥਾਤ ਸੋਆਰ ਦੇ ਰਾਜਾ ਨਾਲ ਯੁੱਧ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('340', '1', '14', '3', 'ਇਹ ਸਾਰੇ ਸਿੱਦੀਮ ਦੀ ਘਾਟੀ ਵਿੱਚ ਜੋ ਖਾਰਾ ਸਮੁੰਦਰ ਹੈ, ਇਕੱਠੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('341', '1', '14', '4', 'ਬਾਰਾਂ ਸਾਲ ਤੱਕ ਉਹ ਕਦਾਰਲਾਓਮਰ ਦੇ ਅਧੀਨ ਰਹੇ ਪਰ ਤੇਰ੍ਹਵੇਂ ਸਾਲ ਵਿੱਚ ਵਿਦਰੋਹੀ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('342', '1', '14', '5', 'ਚੌਧਵੇਂ ਸਾਲ ਵਿੱਚ ਕਦਾਰਲਾਓਮਰ ਅਤੇ ਉਹ ਰਾਜੇ ਜੋ ਉਹ ਦੇ ਨਾਲ ਆਏ ਸਨ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਰਫ਼ਾਈਆਂ ਨੂੰ, ਅਸਤਰੋਥ-ਕਰਨਇਮ ਵਿੱਚ ਅਤੇ ਜ਼ੂਜ਼ੀਆਂ ਨੂੰ ਹਾਮ ਵਿੱਚ, ਅਤੇ ਏਮੀਆਂ ਨੂੰ ਸਾਵੇਹ ਕਿਰਯਾਤਾਇਮ ਵਿੱਚ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('343', '1', '14', '6', 'ਅਤੇ ਹੋਰੀਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਪਰਬਤ ਸੇਈਰ ਵਿੱਚ ਏਲ-ਪਾਰਾਨ ਤੱਕ, ਜੋ ਉਜਾੜ ਕੋਲ ਹੈ, ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('344', '1', '14', '7', 'ਉਹ ਉੱਥੋਂ ਮੁੜ ਕੇ ਏਨ ਮਿਸਪਾਟ ਅਰਥਾਤ ਕਾਦੇਸ਼ ਨੂੰ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਅਮਾਲੇਕੀਆਂ ਦੇ ਸਾਰੇ ਦੇਸ਼ ਨੂੰ, ਅਤੇ ਅਮੋਰੀਆਂ ਨੂੰ ਵੀ ਜੋ ਹਸਸੋਨ ਤਾਮਾਰ ਵਿੱਚ ਵੱਸਦੇ ਸਨ, ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('345', '1', '14', '8', 'ਤਦ ਸਦੂਮ, ਅਮੂਰਾਹ, ਅਦਮਾਹ, ਸਬੋਈਮ, ਬਲਾ ਅਰਥਾਤ ਸੋਆਰ ਦੇ ਰਾਜੇ ਨਿੱਕਲੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨਾਲ ਸਿੱਦੀਮ ਦੀ ਘਾਟੀ ਵਿੱਚ ਲੜਨ ਲਈ ਕਤਾਰਾਂ ਬੰਨ੍ਹੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('346', '1', '14', '9', 'ਅਰਥਾਤ ਏਲਾਮ ਦੇ ਰਾਜਾ ਕਦਾਰਲਾਓਮਰ, ਗੋਈਮ ਦੇ ਰਾਜਾ ਤਿਦਾਲ, ਸ਼ਿਨਾਰ ਦੇ ਰਾਜਾ ਅਮਰਾਫ਼ਲ, ਅੱਲਾਸਾਰ ਦੇ ਰਾਜਾ ਅਰਯੋਕ, ਇਹਨਾਂ ਚਾਰ ਰਾਜਿਆਂ ਦੇ ਵਿਰੁੱਧ ਉਹਨਾਂ ਪੰਜਾਂ ਨੇ ਕਤਾਰ ਬੰਨ੍ਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('347', '1', '14', '10', 'ਸਿੱਦੀਮ ਦੀ ਘਾਟੀ ਵਿੱਚ ਜਿੱਥੇ ਚਿੱਕੜ ਦੇ ਟੋਏ ਹੀ ਟੋਏ ਸਨ, ਸਦੂਮ ਅਤੇ ਅਮੂਰਾਹ ਦੇ ਰਾਜੇ ਭੱਜੇ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚ ਡਿੱਗ ਪਏ ਅਤੇ ਜਿਹੜੇ ਬਚ ਗਏ ਉਹ ਪਰਬਤ ਵੱਲ ਨੂੰ ਭੱਜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('348', '1', '14', '11', 'ਤਦ ਉਹ ਸਦੂਮ ਅਤੇ ਅਮੂਰਾਹ ਦਾ ਸਾਰਾ ਮਾਲ ਧਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਭੋਜਨ ਵਸਤਾਂ ਲੁੱਟ ਕੇ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('349', '1', '14', '12', 'ਉਹ ਅਬਰਾਮ ਦੇ ਭਤੀਜੇ ਲੂਤ ਨੂੰ, ਜੋ ਸਦੂਮ ਵਿੱਚ ਵੱਸਦਾ ਸੀ ਅਤੇ ਉਸ ਦੇ ਮਾਲ ਧਨ ਨੂੰ ਵੀ ਲੁੱਟ ਕੇ ਨਾਲ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('350', '1', '14', '13', 'ਤਦ ਕਿਸੇ ਭਗੌੜੇ ਨੇ ਆ ਕੇ ਅਬਰਾਮ ਇਬਰਾਨੀ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ, ਅਬਰਾਮ ਮਮਰੇ ਅਮੋਰੀ ਜੋ ਅਸ਼ਕੋਲ ਅਤੇ ਆਨੇਰ ਦੇ ਭਰਾ ਸੀ, ਉਸ ਦੇ ਬਲੂਤਾਂ ਕੋਲ ਰਹਿੰਦਾ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਅਬਰਾਮ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('351', '1', '14', '14', 'ਜਦ ਅਬਰਾਮ ਨੇ ਸੁਣਿਆ ਕਿ ਉਹ ਦਾ ਭਤੀਜਾ ਬੰਦੀ ਬਣਾ ਲਿਆ ਗਿਆ ਹੈ, ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਤਿੰਨ ਸੌ ਅਠਾਰਾਂ ਸਿਖਾਏ ਹੋਏ ਜੁਆਨਾਂ ਨੂੰ ਲਿਆ, ਜੋ ਉਸ ਦੇ ਘਰਾਣੇ ਵਿੱਚ ਜੰਮੇ ਸਨ ਅਤੇ ਦਾਨ ਤੱਕ ਉਨ੍ਹਾਂ ਦਾ ਪਿੱਛਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('352', '1', '14', '15', 'ਉਸ ਨੇ ਆਪਣੇ ਜੁਆਨਾਂ ਦੇ ਜੱਥੇ ਬਣਾਏ ਅਤੇ ਰਾਤ ਨੂੰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹਮਲਾ ਕਰਕੇ ਉਹਨਾਂ ਨੂੰ ਮਾਰਿਆ, ਅਤੇ ਹੋਬਾਹ ਤੱਕ ਜਿਹੜਾ ਦੰਮਿਸ਼ਕ ਦੇ ਉੱਤਰ ਵੱਲ ਹੈ, ਉਨ੍ਹਾਂ ਦਾ ਪਿੱਛਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('353', '1', '14', '16', 'ਉਹ ਸਾਰੇ ਮਾਲ ਧਨ ਨੂੰ, ਅਤੇ ਆਪਣੇ ਭਤੀਜੇ ਲੂਤ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਮਾਲ-ਧਨ ਨੂੰ ਅਤੇ ਇਸਤਰੀਆਂ ਅਤੇ ਸਾਰੇ ਬੰਦੀਆਂ ਨੂੰ ਵੀ ਮੋੜ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('354', '1', '14', '17', '¶ ਜਦ ਉਹ ਕਦਾਰਲਾਓਮਰ ਅਤੇ ਉਹਨਾਂ ਰਾਜਿਆਂ ਨੂੰ ਜਿਹੜੇ ਉਸ ਦੇ ਨਾਲ ਸਨ ਜਿੱਤ ਕੇ ਮੁੜਿਆ, ਤਦ ਸਦੂਮ ਦਾ ਰਾਜਾ ਸ਼ਾਵੇਹ ਦੀ ਘਾਟੀ ਵਿੱਚ ਜੋ ਬਾਦਸ਼ਾਹੀ ਘਾਟੀ ਵੀ ਅਖਵਾਉਂਦੀ ਹੈ, ਉਸ ਨੂੰ ਮਿਲਣ ਲਈ ਨਿੱਕਲ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('355', '1', '14', '18', 'ਤਦ ਸ਼ਾਲੇਮ ਦਾ ਰਾਜਾ ਮਲਕਿਸਿਦਕ ਰੋਟੀ ਅਤੇ ਮਧ ਲੈ ਆਇਆ, ਉਹ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਦਾ ਜਾਜਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('356', '1', '14', '19', 'ਉਸ ਨੇ ਇਹ ਆਖ ਕੇ ਅਬਰਾਮ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ, ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਜੋ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਦਾ ਮਾਲਕ ਹੈ, ਅਬਰਾਮ ਮੁਬਾਰਕ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('357', '1', '14', '20', 'ਅਤੇ ਮੁਬਾਰਕ ਹੈ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ, ਜਿਸ ਨੇ ਤੇਰੇ ਵੈਰੀਆਂ ਨੂੰ ਤੇਰੇ ਵੱਸ ਵਿੱਚ ਕਰ ਦਿੱਤਾ ਹੈ। ਤਦ ਅਬਰਾਮ ਨੇ ਉਸ ਨੂੰ ਸਾਰੀਆਂ ਵਸਤਾਂ ਦਾ ਦਸਵੰਧ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('358', '1', '14', '21', 'ਤਦ ਸਦੂਮ ਦੇ ਰਾਜਾ ਨੇ ਅਬਰਾਮ ਨੂੰ ਆਖਿਆ, ਇਹ ਮਾਲ-ਡੰਗਰ ਤਾਂ ਮੈਨੂੰ ਦੇ, ਪਰ ਮਾਲ-ਧਨ ਆਪ ਰੱਖ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('359', '1', '14', '22', 'ਪਰ ਅਬਰਾਮ ਨੇ ਸਦੂਮ ਦੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਯਹੋਵਾਹ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਜੋ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਦਾ ਮਾਲਕ ਹੈ, ਉਸ ਦੇ ਅੱਗੇ ਪ੍ਰਣ ਕੀਤਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('360', '1', '14', '23', 'ਕਿ ਮੈਂ ਧਾਗੇ ਤੋਂ ਲੈ ਕੇ ਜੁੱਤੀ ਦੇ ਸੱਲੂ ਤੱਕ, ਤੇਰੇ ਸਾਰੇ ਮਾਲ ਵਿੱਚੋਂ ਕੁਝ ਨਹੀਂ ਲਵਾਂਗਾ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੂੰ ਆਖੇਂ ਕਿ ਮੈਂ ਹੀ ਅਬਰਾਮ ਨੂੰ ਧਨੀ ਬਣਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('361', '1', '14', '24', 'ਪਰ ਜੋ ਇਨ੍ਹਾਂ ਗੱਭਰੂਆਂ ਨੇ ਖਾ ਲਿਆ ਹੈ, ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਹਿੱਸਾ ਜਿਹੜੇ ਮਨੁੱਖ ਮੇਰੇ ਨਾਲ ਗਏ ਸਨ ਅਰਥਾਤ ਆਨੇਰ, ਅਸ਼ਕੋਲ ਅਤੇ ਮਮਰੇ, ਮੈਂ ਵਾਪਿਸ ਨਹੀਂ ਕਰਾਂਗਾ, ਉਹ ਆਪਣਾ-ਆਪਣਾ ਹਿੱਸਾ ਲੈ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('362', '1', '15', '1', '¶ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਤੋਂ ਬਾਅਦ ਯਹੋਵਾਹ ਦਾ ਇਹ ਬਚਨ ਦਰਸ਼ਣ ਵਿੱਚ ਅਬਰਾਮ ਕੋਲ ਆਇਆ: ਨਾ ਡਰ ਅਬਰਾਮ, ਮੈਂ ਤੇਰੇ ਲਈ ਢਾਲ਼ ਹਾਂ ਅਤੇ ਤੇਰੇ ਲਈ ਵੱਡਾ ਫਲ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('363', '1', '15', '2', 'ਅਬਰਾਮ ਨੇ ਆਖਿਆ, ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਤੂੰ ਮੈਨੂੰ ਕੀ ਦੇਵੇਂਗਾ? ਕਿਉਂ ਜੋ ਮੈਂ ਬੇ-ਔਲਾਦ ਜਾਂਦਾ ਹਾਂ ਅਤੇ ਮੇਰੇ ਘਰ ਦਾ ਵਾਰਿਸ ਇਹ ਦੰਮਿਸ਼ਕੀ ਅਲੀਅਜ਼ਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('364', '1', '15', '3', 'ਅਬਰਾਮ ਨੇ ਆਖਿਆ ਵੇਖ ਤੂੰ ਮੈਨੂੰ ਕੋਈ ਅੰਸ ਨਹੀਂ ਦਿੱਤੀ ਅਤੇ ਵੇਖ ਮੇਰੇ ਘਰਾਣੇ ਵਿੱਚ ਜੰਮਿਆ ਮੇਰਾ ਵਾਰਿਸ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('365', '1', '15', '4', 'ਤਦ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਉਹ ਦੇ ਕੋਲ ਆਇਆ, ਇਹ ਤੇਰਾ ਵਾਰਿਸ ਨਾ ਹੋਵੇਗਾ ਪਰ ਉਹ ਜੋ ਤੇਰੇ ਵਿੱਚੋਂ ਹੋਵੇਗਾ ਉਹ ਤੇਰਾ ਵਾਰਿਸ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('366', '1', '15', '5', 'ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਉਸ ਨੂੰ ਬਾਹਰ ਲੈ ਗਿਆ ਅਤੇ ਆਖਿਆ, ਅਕਾਸ਼ ਵੱਲ ਵੇਖ ਅਤੇ ਤਾਰਿਆਂ ਨੂੰ ਗਿਣ, ਕੀ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਗਿਣ ਸਕਦਾ ਹੈ? ਫੇਰ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੇਰੀ ਅੰਸ ਐਨੀ ਹੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('367', '1', '15', '6', 'ਉਸ ਨੇ ਯਹੋਵਾਹ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ, ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਹ ਦੇ ਲਈ ਇਸ ਗੱਲ ਨੂੰ ਧਾਰਮਿਕਤਾ ਗਿਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('368', '1', '15', '7', 'ਤਦ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਉਹੀ ਯਹੋਵਾਹ ਹਾਂ ਜੋ ਤੈਨੂੰ ਕਸਦੀਆਂ ਦੇ ਊਰ ਨਗਰ ਵਿੱਚੋਂ ਬਾਹਰ ਕੱਢ ਲੈ ਆਇਆ ਹਾਂ, ਤਾਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਇਹ ਦੇਸ਼ ਤੇਰੀ ਵਿਰਾਸਤ ਹੋਣ ਲਈ ਦੇ ਦਿਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('369', '1', '15', '8', 'ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਮੈਂ ਕਿਸ ਤਰ੍ਹਾਂ ਜਾਣਾ ਕਿ ਮੈਂ ਉਸ ਨੂੰ ਵਿਰਾਸਤ ਦੇ ਤੌਰ ਤੇ ਲਵਾਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('370', '1', '15', '9', 'ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਲਈ ਇੱਕ ਤਿੰਨ ਸਾਲ ਦੀ ਵੱਛੀ, ਇੱਕ ਤਿੰਨ ਸਾਲ ਦੀ ਬੱਕਰੀ ਅਤੇ ਇੱਕ ਤਿੰਨ ਸਾਲ ਦਾ ਲੇਲਾ, ਇੱਕ ਘੁੱਗੀ ਅਤੇ ਇੱਕ ਕਬੂਤਰ ਦਾ ਬੱਚਾ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('371', '1', '15', '10', 'ਉਹ ਯਹੋਵਾਹ ਦੇ ਲਈ ਇਹ ਸਭ ਕੁਝ ਲੈ ਆਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਦੋ-ਦੋ ਟੋਟੇ ਕੀਤੇ ਅਤੇ ਉਸ ਨੇ ਇੱਕ ਟੋਟੇ ਨੂੰ ਦੂਜੇ ਦੇ ਸਾਹਮਣੇ ਰੱਖਿਆ, ਪਰ ਪੰਛੀਆਂ ਦੇ ਟੋਟੇ ਨਾ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('372', '1', '15', '11', 'ਜਦ ਸ਼ਿਕਾਰੀ ਪੰਛੀ ਉਨ੍ਹਾਂ ਲੋਥਾਂ ਉੱਤੇ ਉਤਰੇ, ਤਦ ਅਬਰਾਮ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹਟਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('373', '1', '15', '12', 'ਜਦ ਸੂਰਜ ਡੁੱਬਣ ਲੱਗਾ, ਤਦ ਅਬਰਾਮ ਨੂੰ ਗੂੜ੍ਹੀ ਨੀਂਦ ਆ ਪਈ ਅਤੇ ਵੇਖੋ, ਇੱਕ ਵੱਡਾ ਡਰਾਉਣਾ ਹਨ੍ਹੇਰਾ ਉਹ ਦੇ ਉੱਤੇ ਛਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('374', '1', '15', '13', 'ਉਸ ਨੇ ਅਬਰਾਮ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਸੱਚ ਜਾਣ, ਕਿ ਤੇਰਾ ਵੰਸ਼ ਇੱਕ ਪਰਾਏ ਦੇਸ਼ ਵਿੱਚ ਪਰਦੇਸੀ ਹੋ ਕੇ ਰਹੇਗਾ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਗ਼ੁਲਾਮ ਬਣਾ ਕੇ ਰੱਖਣਗੇ ਅਤੇ ਚਾਰ ਸੌ ਸਾਲ ਤੱਕ ਉਨ੍ਹਾਂ ਨੂੰ ਦੁੱਖ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('375', '1', '15', '14', 'ਪਰ ਉਸ ਕੌਮ ਨੂੰ ਵੀ ਜਿਸ ਦੀ ਉਹ ਗ਼ੁਲਾਮੀ ਕਰਨਗੇ, ਮੈਂ ਸਜ਼ਾ ਦਿਆਂਗਾ, ਅਤੇ ਇਸ ਤੋਂ ਬਾਅਦ ਉਹ ਵੱਡੇ ਮਾਲ-ਧਨ ਨਾਲ ਉੱਥੋਂ ਨਿੱਕਲ ਆਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('376', '1', '15', '15', 'ਪਰ ਤੂੰ ਆਪਣੇ ਪੁਰਖਿਆਂ ਕੋਲ ਸ਼ਾਂਤੀ ਨਾਲ ਜਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('377', '1', '15', '16', 'ਤੂੰ ਚੰਗੀ ਬਜ਼ੁਰਗੀ ਵਿੱਚ ਦਫ਼ਨਾਇਆ ਜਾਵੇਂਗਾ ਅਤੇ ਚੌਥੀ ਪੀੜ੍ਹੀ ਵਿੱਚ ਓਹ ਵਾਪਿਸ ਮੁੜ ਆਉਣਗੇ ਕਿਉਂਕਿ ਜੋ ਅਮੋਰੀਆਂ ਦੀ ਬੁਰਿਆਈ ਅਜੇ ਪੂਰੀ ਨਹੀਂ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('378', '1', '15', '17', 'ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਸੂਰਜ ਡੁੱਬ ਗਿਆ ਅਤੇ ਹਨ੍ਹੇਰਾ ਹੋ ਗਿਆ ਤਾਂ ਵੇਖੋ ਇੱਕ ਧੂੰਏਂ ਵਾਲਾ ਤੰਦੂਰ ਅਤੇ ਬਲਦੀ ਮਸ਼ਾਲ ਇਨ੍ਹਾਂ ਟੋਟਿਆਂ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('379', '1', '15', '18', 'ਉਸ ਦਿਨ ਯਹੋਵਾਹ ਨੇ ਇੱਕ ਨੇਮ ਅਬਰਾਮ ਨਾਲ ਬੰਨ੍ਹਿਆ, ਤੇਰੀ ਅੰਸ ਨੂੰ ਮੈਂ ਇਹ ਦੇਸ਼ ਦੇ ਦਿੱਤਾ ਹੈ ਅਰਥਾਤ ਮਿਸਰ ਦੇ ਦਰਿਆ ਤੋਂ ਲੈ ਕੇ ਵੱਡੇ ਦਰਿਆ ਫ਼ਰਾਤ ਤੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('380', '1', '15', '19', 'ਅਰਥਾਤ ਕੇਨੀ, ਕਨਿੱਜ਼ੀ ਅਤੇ ਕਦਮੋਨੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('381', '1', '15', '20', 'ਹਿੱਤੀ, ਫ਼ਰਿੱਜ਼ੀ ਅਤੇ ਰਫ਼ਾਈਮ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('382', '1', '15', '21', 'ਅਮੋਰੀ, ਕਨਾਨੀ, ਗਿਰਗਾਸ਼ੀ ਅਤੇ ਯਬੂਸੀ ਇਹ ਵੀ ਦੇ ਦਿੱਤੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('383', '1', '16', '1', '¶ ਅਬਰਾਮ ਦੀ ਪਤਨੀ ਸਾਰਈ ਦੇ ਕੋਈ ਸੰਤਾਨ ਨਹੀਂ ਸੀ। ਉਹ ਦੇ ਕੋਲ ਇੱਕ ਮਿਸਰੀ ਦਾਸੀ ਸੀ, ਜਿਸ ਦਾ ਨਾਮ ਹਾਜ਼ਰਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('384', '1', '16', '2', 'ਸਾਰਈ ਨੇ ਅਬਰਾਮ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਯਹੋਵਾਹ ਨੇ ਮੇਰੀ ਕੁੱਖ ਨੂੰ ਬੰਦ ਕਰ ਰੱਖਿਆ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਮੇਰੀ ਦਾਸੀ ਕੋਲ ਜਾ, ਸ਼ਾਇਦ ਮੈਂ ਉਸ ਤੋਂ ਸੰਤਾਨ ਵਾਲੀ ਬਣ ਜਾਂਵਾਂ। ਅਬਰਾਮ ਨੇ ਸਾਰਈ ਦੀ ਗੱਲ ਮੰਨ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('385', '1', '16', '3', 'ਜਦੋਂ ਅਬਰਾਮ ਨੂੰ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਵੱਸਦਿਆਂ ਦੱਸ ਸਾਲ ਹੋ ਗਏ, ਤਦ ਅਬਰਾਮ ਦੀ ਪਤਨੀ ਸਾਰਈ ਨੇ ਆਪਣੀ ਮਿਸਰੀ ਦਾਸੀ ਹਾਜ਼ਰਾ ਨੂੰ ਲੈ ਕੇ ਆਪਣੇ ਪਤੀ ਅਬਰਾਮ ਨੂੰ ਦਿੱਤਾ, ਕਿ ਉਹ ਉਸ ਦੀ ਪਤਨੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('386', '1', '16', '4', 'ਉਹ ਹਾਜ਼ਰਾ ਕੋਲ ਗਿਆ ਅਤੇ ਉਹ ਗਰਭਵਤੀ ਹੋਈ। ਜਦ ਉਸ ਨੇ ਜਾਣਿਆ ਕਿ ਉਹ ਗਰਭਵਤੀ ਹੈ, ਤਦ ਉਹ ਦੀ ਮਾਲਕਣ ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਤੁੱਛ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('387', '1', '16', '5', 'ਸਾਰਈ ਨੇ ਅਬਰਾਮ ਨੂੰ ਆਖਿਆ, ਜੋ ਮੇਰੇ ਨਾਲ ਹੋਇਆ ਉਸਦਾ ਕਾਰਨ ਤੂੰ ਹੈ। ਮੈਂ ਆਪਣੀ ਦਾਸੀ ਨੂੰ ਤੇਰੀ ਪਤਨੀ ਹੋਣ ਲਈ ਆਪ ਦਿੱਤਾ ਅਤੇ ਜਦ ਉਸ ਨੇ ਜਾਣਿਆ ਕਿ ਉਹ ਗਰਭਵਤੀ ਹੈ ਤਾਂ ਮੇਰੀ ਕਦਰ ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਘੱਟ ਗਈ। ਇਸ ਲਈ ਯਹੋਵਾਹ ਮੇਰਾ ਅਤੇ ਤੇਰਾ ਨਿਆਂ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('388', '1', '16', '6', 'ਅਬਰਾਮ ਨੇ ਸਾਰਈ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਤੇਰੀ ਦਾਸੀ ਤੇਰੇ ਵੱਸ ਵਿੱਚ ਹੈ, ਜੋ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਹੈ ਤੂੰ ਉਸ ਨਾਲ ਉਹੀ ਕਰ। ਉਪਰੰਤ ਸਾਰਈ ਨੇ ਉਸ ਨਾਲ ਸਖ਼ਤੀ ਕੀਤੀ ਅਤੇ ਉਹ ਉਸ ਦੇ ਕੋਲੋਂ ਭੱਜ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('389', '1', '16', '7', 'ਪਰ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਉਹ ਨੂੰ ਸ਼ੂਰ ਵਾਲੇ ਰਾਹ ਤੇ ਪਾਣੀ ਦੇ ਚਸ਼ਮੇ ਕੋਲ ਉਜਾੜ ਵਿੱਚ ਲੱਭਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('390', '1', '16', '8', 'ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਹਾਜ਼ਰਾ ਸਾਰਈ ਦੀ ਦਾਸੀ, ਤੂੰ ਕਿੱਥੋਂ ਆਈ ਹੈਂ? ਅਤੇ ਕਿੱਧਰ ਜਾਣਾ ਹੈ? ਤਦ ਉਸ ਨੇ ਆਖਿਆ ਮੈਂ ਆਪਣੀ ਮਾਲਕਣ ਸਾਰਈ ਕੋਲੋਂ ਭੱਜ ਆਈ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('391', '1', '16', '9', 'ਫੇਰ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਆਪਣੀ ਮਾਲਕਣ ਕੋਲ ਮੁੜ ਜਾ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਉਸ ਦੇ ਅਧੀਨ ਕਰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('392', '1', '16', '10', 'ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਉਹ ਨੂੰ ਇਹ ਵੀ ਆਖਿਆ, ਮੈਂ ਤੇਰੀ ਅੰਸ ਨੂੰ ਐਨਾ ਵਧਾਵਾਂਗਾ ਕਿ ਉਹ ਵਾਧੇ ਦੇ ਕਾਰਨ ਗਿਣੀ ਨਾ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('393', '1', '16', '11', 'ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਤੂੰ ਗਰਭਵਤੀ ਹੈਂ ਅਤੇ ਪੁੱਤਰ ਜਣੇਂਗੀ। ਤੂੰ ਉਸ ਦਾ ਨਾਮ ਇਸਮਾਏਲ ਰੱਖੀਂ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਤੇਰੇ ਦੁੱਖ ਨੂੰ ਸੁਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('394', '1', '16', '12', 'ਪਰ ਉਹ ਮਨੁੱਖਾਂ ਵਿੱਚ ਜੰਗਲੀ ਗਧੇ ਜਿਹਾ ਹੋਵੇਗਾ। ਉਹ ਦਾ ਹੱਥ ਹਰ ਇੱਕ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਹਰ ਇੱਕ ਦਾ ਹੱਥ ਉਸ ਦੇ ਵਿਰੁੱਧ ਹੋਵੇਗਾ ਅਤੇ ਉਹ ਆਪਣੇ ਸਾਰੇ ਭਰਾਵਾਂ ਦੇ ਸਾਹਮਣੇ ਵੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('395', '1', '16', '13', 'ਤਦ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਜੋ ਉਹ ਦੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ, ਅਤਾਏਲਰੋਈ ਰੱਖਿਆ ਕਿ ਉਸ ਨੇ ਆਖਿਆ ਕੀ ਮੈਂ ਉਹ ਨੂੰ ਵੇਖਣ ਦੇ ਮਗਰੋਂ ਵੀ ਜਿਉਂਦੀ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('396', '1', '16', '14', 'ਇਸ ਲਈ ਉਹ ਉਸ ਖੂਹ ਦਾ ਨਾਮ ਬਏਰ-ਲਹਈ-ਰੋਈ ਆਖਦੇ ਹਨ। ਵੇਖੋ ਓਹ ਕਾਦੇਸ਼ ਅਤੇ ਬਰਦ ਦੇ ਵਿਚਕਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('397', '1', '16', '15', 'ਹਾਜ਼ਰਾ ਨੇ ਅਬਰਾਮ ਲਈ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਅਬਰਾਮ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਦਾ ਨਾਮ ਜਿਸ ਨੂੰ ਹਾਜ਼ਰਾ ਨੇ ਜਨਮ ਦਿੱਤਾ, ਇਸਮਾਏਲ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('398', '1', '16', '16', 'ਜਦ ਹਾਜ਼ਰਾ ਨੇ ਇਸਮਾਏਲ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਉਸ ਵੇਲੇ ਅਬਰਾਮ ਦੀ ਉਮਰ ਛਿਆਸੀ ਸਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('399', '1', '17', '1', '¶ ਜਦ ਅਬਰਾਮ ਨੜਿੰਨਵੇਂ ਸਾਲ ਦਾ ਹੋਇਆ ਤਦ ਯਹੋਵਾਹ ਨੇ ਅਬਰਾਮ ਨੂੰ ਦਰਸ਼ਣ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਹਾਂ। ਤੂੰ ਮੇਰੇ ਸਨਮੁਖ ਚੱਲ ਅਤੇ ਸੰਪੂਰਨ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('400', '1', '17', '2', 'ਮੈਂ ਆਪਣਾ ਨੇਮ ਆਪਣੇ ਅਤੇ ਤੇਰੇ ਵਿੱਚ ਬੰਨ੍ਹਾਂਗਾ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਹੱਦੋਂ ਬਾਹਲਾ ਵਧਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('401', '1', '17', '3', 'ਤਦ ਅਬਰਾਮ ਆਪਣੇ ਮੂੰਹ ਦੇ ਭਾਰ ਡਿੱਗਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਦੇ ਨਾਲ ਇਹ ਗੱਲ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('402', '1', '17', '4', 'ਭਈ ਵੇਖ ਮੇਰਾ ਨੇਮ ਤੇਰੇ ਨਾਲ ਹੈ ਅਤੇ ਤੂੰ ਬਹੁਤੀਆਂ ਕੌਮਾਂ ਦਾ ਪਿਤਾ ਹੋਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('403', '1', '17', '5', 'ਤੇਰਾ ਨਾਮ ਫੇਰ ਅਬਰਾਮ ਨਹੀਂ ਸੱਦਿਆ ਜਾਵੇਗਾ, ਪਰ ਤੇਰਾ ਨਾਮ ਅਬਰਾਹਾਮ ਹੋਵੇਗਾ ਕਿਉਂਕਿ ਮੈਂ ਤੈਨੂੰ ਬਹੁਤੀਆਂ ਕੌਮਾਂ ਦਾ ਪਿਤਾ ਠਹਿਰਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('404', '1', '17', '6', 'ਮੈਂ ਤੈਨੂੰ ਹੱਦੋਂ ਬਾਹਲਾ ਫਲਵੰਤ ਬਣਾਵਾਂਗਾ, ਮੈਂ ਤੈਥੋਂ ਕੌਮਾਂ ਬਣਾਵਾਂਗਾ ਅਤੇ ਤੇਰੀ ਪੀੜ੍ਹੀ ਤੋਂ ਰਾਜੇ ਨਿੱਕਲਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('405', '1', '17', '7', 'ਮੈਂ ਆਪਣਾ ਨੇਮ ਆਪਣੇ ਅਤੇ ਤੇਰੀ ਅੰਸ ਦੇ ਵਿੱਚ ਜੋ ਤੇਰੇ ਬਾਅਦ ਹੋਵੇਗੀ ਸਗੋਂ ਉਨ੍ਹਾਂ ਦੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਇੱਕ ਅਨੰਤ ਨੇਮ ਕਰਕੇ ਬੰਨ੍ਹਾਂਗਾ, ਮੈਂ ਤੇਰਾ ਅਤੇ ਤੇਰੇ ਬਾਅਦ ਤੇਰੀ ਅੰਸ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('406', '1', '17', '8', 'ਮੈਂ ਤੈਨੂੰ ਅਤੇ ਤੇਰੇ ਬਾਅਦ ਤੇਰੇ ਵੰਸ਼ ਨੂੰ ਵੀ ਇਹ ਸਾਰਾ ਕਨਾਨ ਦੇਸ਼ ਜਿਸ ਵਿੱਚ ਤੂੰ ਪਰਦੇਸੀ ਹੋ ਕੇ ਰਹਿੰਦਾ ਹੈ, ਸਦਾ ਦੀ ਵਿਰਾਸਤ ਹੋਣ ਲਈ ਦੇ ਦਿਆਂਗਾ ਅਤੇ ਮੈਂ ਉਨ੍ਹਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('407', '1', '17', '9', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੇਰੇ ਨੇਮ ਦੀ ਪਾਲਣਾ ਕਰ, ਤੂੰ ਅਤੇ ਤੇਰੇ ਬਾਅਦ ਤੇਰੀ ਅੰਸ ਉਨ੍ਹਾਂ ਦੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਇਸ ਨੇਮ ਦੀ ਪਾਲਣਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('408', '1', '17', '10', 'ਮੇਰਾ ਇਹ ਨੇਮ, ਜਿਸ ਦੀ ਪਾਲਣਾ ਤੈਨੂੰ ਅਤੇ ਤੇਰੇ ਬਾਅਦ ਅੰਸ ਨੂੰ ਕਰਨੀ ਹੈ, ਉਹ ਇਹ ਹੈ: ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਪੁਰਖ ਦੀ ਸੁੰਨਤ ਕੀਤੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('409', '1', '17', '11', 'ਤੁਸੀਂ ਆਪਣੇ ਬਦਨ ਦੀ ਖੱਲੜੀ ਦੀ ਸੁੰਨਤ ਕਰਾਓ ਅਤੇ ਇਹ ਮੇਰੇ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚ ਉਸ ਨੇਮ ਦਾ ਨਿਸ਼ਾਨ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('410', '1', '17', '12', 'ਤੁਹਾਡੇ ਵਿੱਚ ਹਰ ਇੱਕ ਅੱਠਾਂ ਦਿਨਾਂ ਦੇ ਨਰ ਦੀ ਸੁੰਨਤ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਕੀਤੀ ਜਾਵੇ, ਭਾਵੇਂ ਉਹ ਤੇਰੇ ਘਰਾਣੇ ਦਾ ਹੋਵੇ, ਭਾਵੇਂ ਉਹ ਕਿਸੇ ਪਰਦੇਸੀ ਤੋਂ ਜੋ ਤੇਰੀ ਅੰਸ ਦਾ ਨਹੀਂ ਹੈ ਚਾਂਦੀ ਨਾਲ ਮੁੱਲ ਲਿਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('411', '1', '17', '13', 'ਜੋ ਤੇਰੇ ਘਰਾਣੇ ਵਿੱਚ ਪੈਦਾ ਹੋਵੇ ਅਤੇ ਚਾਂਦੀ ਨਾਲ ਮੁੱਲ ਲਏ ਹੋਣ, ਉਨ੍ਹਾਂ ਦੀ ਸੁੰਨਤ ਜ਼ਰੂਰ ਕੀਤੀ ਜਾਵੇ। ਇਸ ਤਰ੍ਹਾਂ ਮੇਰਾ ਨੇਮ ਜਿਸ ਦਾ ਨਿਸ਼ਾਨ ਤੁਹਾਡੇ ਸਰੀਰ ਵਿੱਚ ਹੋਵੇਗਾ ਉਹ ਇੱਕ ਅਨੰਤ ਨੇਮ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('412', '1', '17', '14', 'ਪਰ ਜੋ ਪੁਰਖ ਬੇਸੁੰਨਤਾ ਰਹੇ ਅਤੇ ਜਿਸ ਦੀ ਖੱਲੜੀ ਦੀ ਸੁੰਨਤ ਨਾ ਕੀਤੀ ਗਈ ਹੋਵੇ, ਉਹ ਪ੍ਰਾਣੀ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਛੇਕਿਆ ਜਾਵੇਗਾ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਮੇਰੇ ਨੇਮ ਨੂੰ ਤੋੜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('413', '1', '17', '15', 'ਫੇਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਆਖਿਆ, ਸਾਰਈ ਜੋ ਤੇਰੀ ਪਤਨੀ ਹੈ, ਤੂੰ ਉਸ ਨੂੰ ਸਾਰਈ ਨਾ ਆਖੀਂ ਸਗੋਂ ਹੁਣ ਤੋਂ ਉਸ ਦਾ ਨਾਮ ਸਾਰਾਹ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('414', '1', '17', '16', 'ਮੈਂ ਉਹ ਨੂੰ ਅਸੀਸ ਦਿਆਂਗਾ ਅਤੇ ਉਸ ਤੋਂ ਮੈਂ ਤੈਨੂੰ ਇੱਕ ਪੁੱਤਰ ਵੀ ਦਿਆਂਗਾ। ਮੈਂ ਉਹ ਨੂੰ ਅਜਿਹੀ ਅਸੀਸ ਦਿਆਂਗਾ ਕਿ ਉਹ ਕੌਮਾਂ ਦੀ ਮਾਤਾ ਹੋਵੇਗੀ, ਕੌਮਾਂ ਦੇ ਰਾਜੇ ਉਸ ਤੋਂ ਪੈਦਾ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('415', '1', '17', '17', 'ਤਦ ਅਬਰਾਹਾਮ ਆਪਣੇ ਮੂੰਹ ਭਾਰ ਡਿੱਗ ਪਿਆ ਅਤੇ ਉਹ ਹੱਸਿਆ ਅਤੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ, ਭਲਾ, ਸੌ ਸਾਲ ਦੇ ਪੁਰਖ ਤੋਂ ਪੁੱਤਰ ਹੋਵੇਗਾ? ਅਤੇ ਕੀ ਸਾਰਾਹ ਜੋ ਨੱਬੇ ਸਾਲਾਂ ਦੀ ਹੈ, ਪੁੱਤਰ ਜਣੇਗੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('416', '1', '17', '18', 'ਅਬਰਾਹਾਮ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਖਿਆ, ਇਸਮਾਏਲ ਹੀ ਤੇਰੇ ਨਜ਼ਰ ਵਿੱਚ ਬਣਿਆ ਰਹੇ, ਇਹ ਹੀ ਬਹੁਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('417', '1', '17', '19', 'ਪਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ, ਤੇਰੀ ਪਤਨੀ ਸਾਰਾਹ ਜ਼ਰੂਰ ਤੇਰੇ ਲਈ ਇੱਕ ਪੁੱਤਰ ਜਣੇਗੀ, ਤੂੰ ਉਹ ਦਾ ਨਾਮ ਇਸਹਾਕ ਰੱਖੀਂ ਅਤੇ ਮੈਂ ਆਪਣਾ ਨੇਮ ਉਹ ਦੇ ਨਾਲ ਅਤੇ ਉਹ ਦੇ ਬਾਅਦ ਉਹ ਦੀ ਅੰਸ ਨਾਲ, ਇੱਕ ਅਨੰਤ ਨੇਮ ਕਰਕੇ ਕਾਇਮ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('418', '1', '17', '20', 'ਇਸਮਾਏਲ ਦੇ ਲਈ ਵੀ ਮੈਂ ਤੇਰੀ ਸੁਣੀ ਹੈ। ਵੇਖ, ਮੈਂ ਉਹ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ ਹੈ ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਫਲਵੰਤ ਬਣਾਵਾਂਗਾ ਅਤੇ ਹੱਦੋਂ ਬਾਹਲਾ ਵਧਾਵਾਂਗਾ। ਉਸ ਤੋਂ ਬਾਰਾਂ ਪ੍ਰਧਾਨ ਜੰਮਣਗੇ ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਇੱਕ ਵੱਡੀ ਕੌਮ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('419', '1', '17', '21', 'ਪਰ ਮੈਂ ਆਪਣਾ ਨੇਮ ਇਸਹਾਕ ਨਾਲ ਹੀ ਕਾਇਮ ਕਰਾਂਗਾ, ਜਿਸ ਨੂੰ ਸਾਰਾਹ ਆਉਣ ਵਾਲੇ ਸਾਲ ਵਿੱਚ ਇਸੇ ਸਮੇਂ ਤੇਰੇ ਲਈ ਜਣੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('420', '1', '17', '22', 'ਜਦ ਪਰਮੇਸ਼ੁਰ ਅਬਰਾਹਾਮ ਨਾਲ ਗੱਲਾਂ ਕਰ ਹਟਿਆ, ਤਦ ਪਰਮੇਸ਼ੁਰ ਅਬਰਾਹਾਮ ਕੋਲੋਂ ਉਤਾਹਾਂ ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('421', '1', '17', '23', 'ਤਦ ਅਬਰਾਹਾਮ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਇਸਮਾਏਲ, ਆਪਣੇ ਘਰਾਣੇ ਵਿੱਚ ਜੰਮਿਆ ਹੋਇਆਂ ਨੂੰ, ਜਿੰਨ੍ਹੇ ਉਸ ਨੇ ਆਪਣੀ ਚਾਂਦੀ ਨਾਲ ਮੁੱਲ ਲਏ ਸਨ ਅਰਥਾਤ ਉਸ ਦੇ ਘਰ ਵਿੱਚ ਜਿੰਨ੍ਹੇ ਪੁਰਖ ਸਨ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਲੈ ਕੇ ਉਸੇ ਦਿਨ ਉਨ੍ਹਾਂ ਦੀ ਖੱਲੜੀ ਦੀ ਸੁੰਨਤ ਕਰਾਈ, ਜਿਵੇਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਦੇ ਨਾਲ ਗੱਲ ਕੀਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('422', '1', '17', '24', 'ਜਦ ਅਬਰਾਹਾਮ ਦੀ ਖੱਲੜੀ ਦੀ ਸੁੰਨਤ ਕੀਤੀ ਗਈ ਤਦ ਅਬਰਾਹਾਮ ਨੜਿੰਨਵੇਂ ਸਾਲ ਦਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('423', '1', '17', '25', 'ਅਤੇ ਇਸਮਾਏਲ ਤੇਰ੍ਹਾਂ ਸਾਲਾਂ ਦਾ ਸੀ, ਜਦ ਉਸ ਦੀ ਖੱਲੜੀ ਦੀ ਸੁੰਨਤ ਕੀਤੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('424', '1', '17', '26', 'ਅਬਰਾਹਾਮ ਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਇਸਮਾਏਲ ਦੀ ਸੁੰਨਤ ਇੱਕੋ ਦਿਨ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('425', '1', '17', '27', 'ਅਤੇ ਉਹ ਦੇ ਘਰ ਦੇ ਸਾਰੇ ਪੁਰਖਾਂ ਦੀ ਭਾਵੇਂ ਉਹ ਉਸ ਦੇ ਘਰਾਣੇ ਵਿੱਚ ਜੰਮੇ ਸਨ, ਭਾਵੇਂ ਪਰਦੇਸੀਆਂ ਤੋਂ ਚਾਂਦੀ ਦੇ ਕੇ ਮੁੱਲ ਲਏ ਹੋਏ ਸਨ, ਸਾਰਿਆਂ ਦੀ ਸੁੰਨਤ ਉਸ ਦੇ ਨਾਲ ਹੀ ਕੀਤੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('426', '1', '18', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਮਮਰੇ ਦੇ ਬਲੂਤਾਂ ਵਿੱਚ ਦਰਸ਼ਣ ਦਿੱਤਾ, ਜਦ ਉਹ ਆਪਣੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਵਿੱਚ ਦਿਨ ਦੀ ਧੁੱਪ ਵੇਲੇ ਬੈਠਾ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('427', '1', '18', '2', 'ਉਸ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਵੇਖਿਆ, ਤਾਂ ਵੇਖੋ ਤਿੰਨ ਮਨੁੱਖ ਉਹ ਦੇ ਸਾਹਮਣੇ ਖੜ੍ਹੇ ਸਨ। ਉਨ੍ਹਾਂ ਨੂੰ ਵੇਖਦਿਆਂ ਹੀ, ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਲਣ ਲਈ ਆਪਣੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਤੋਂ ਭੱਜਿਆ ਅਤੇ ਧਰਤੀ ਤੱਕ ਝੁੱਕ ਕੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('428', '1', '18', '3', 'ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਪ੍ਰਭੂ! ਜੇ ਮੇਰੇ ਉੱਤੇ ਤੁਹਾਡੀ ਕਿਰਪਾ ਦੀ ਨਜ਼ਰ ਹੋਈ ਹੈ ਤਾਂ ਆਪਣੇ ਦਾਸ ਦੇ ਕੋਲੋਂ ਚਲੇ ਨਾ ਜਾਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('429', '1', '18', '4', 'ਮੈਂ ਥੋੜ੍ਹਾ ਜਿਹਾ ਪਾਣੀ ਲਿਆਉਂਦਾ ਹਾਂ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਆਪਣੇ ਪੈਰ ਧੋ ਕੇ ਰੁੱਖ ਹੇਠ ਆਰਾਮ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('430', '1', '18', '5', 'ਮੈਂ ਥੋੜ੍ਹੀ ਜਿਹੀ ਰੋਟੀ ਵੀ ਲਿਆਉਂਦਾ ਹਾਂ, ਜੋ ਤੁਸੀਂ ਆਪਣੇ ਮਨਾਂ ਨੂੰ ਤ੍ਰਿਪਤ ਕਰੋ। ਫੇਰ ਤੁਸੀਂ ਅੱਗੇ ਲੰਘ ਜਾਇਓ, ਕਿਉਂਕਿ ਤੁਸੀਂ ਇਸੇ ਲਈ ਆਪਣੇ ਦਾਸ ਕੋਲ ਆਏ ਹੋ। ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਜਿਵੇਂ ਤੂੰ ਕਿਹਾ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('431', '1', '18', '6', 'ਤਦ ਅਬਰਾਹਾਮ ਝੱਟ ਸਾਰਾਹ ਕੋਲ ਤੰਬੂ ਵਿੱਚ ਗਿਆ ਅਤੇ ਆਖਿਆ, ਜਲਦੀ ਕਰ ਅਤੇ ਤਿੰਨ ਮਾਪ ਮੈਦਾ ਗੁੰਨ੍ਹ ਕੇ ਰੋਟੀਆਂ ਪਕਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('432', '1', '18', '7', 'ਅਤੇ ਅਬਰਾਹਾਮ ਨੱਸ ਕੇ ਚੌਣੇ ਵਿੱਚ ਗਿਆ ਅਤੇ ਇੱਕ ਚੰਗਾ ਅਤੇ ਨਰਮ ਵੱਛਾ ਲੈ ਕੇ ਇੱਕ ਸੇਵਕ ਨੂੰ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਛੇਤੀ ਨਾਲ ਉਹ ਨੂੰ ਤਿਆਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('433', '1', '18', '8', 'ਫੇਰ ਉਸ ਨੇ ਦਹੀਂ, ਦੁੱਧ ਅਤੇ ਉਹ ਵੱਛਾ ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਤਿਆਰ ਕਰਵਾਇਆ ਸੀ, ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਪਰੋਸ ਦਿੱਤਾ ਅਤੇ ਆਪ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਰੁੱਖ ਹੇਠ ਖੜ੍ਹਾ ਰਿਹਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਖਾਧਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('434', '1', '18', '9', 'ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਪੁੱਛਿਆ, ਤੇਰੀ ਪਤਨੀ ਸਾਰਾਹ ਕਿੱਥੇ ਹੈ? ਉਸ ਨੇ ਆਖਿਆ, ਉਹ ਤੰਬੂ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('435', '1', '18', '10', 'ਉਹਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਆਖਿਆ, ਮੈਂ ਜ਼ਰੂਰ ਬਸੰਤ ਦੀ ਰੁੱਤੇ ਤੇਰੇ ਕੋਲ ਵਾਪਿਸ ਆਵਾਂਗਾ ਅਤੇ ਵੇਖ ਤੇਰੀ ਪਤਨੀ ਸਾਰਾਹ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦੇਵੇਗੀ ਅਤੇ ਸਾਰਾਹ ਤੰਬੂ ਦੇ ਬੂਹੇ ਵਿੱਚ ਜਿਹੜਾ ਉਹ ਦੇ ਪਿੱਛੇ ਸੀ, ਸੁਣ ਰਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('436', '1', '18', '11', 'ਅਬਰਾਹਾਮ ਅਤੇ ਸਾਰਾਹ ਬੁੱਢੇ ਅਤੇ ਵੱਡੀ ਉਮਰ ਦੇ ਸਨ ਅਤੇ ਸਾਰਾਹ ਦੀ ਮਾਹਵਾਰੀ ਵੀ ਬੰਦ ਹੋ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('437', '1', '18', '12', 'ਤਦ ਸਾਰਾਹ ਆਪਣੇ ਮਨ ਵਿੱਚ ਹੱਸੀ ਤੇ ਆਖਿਆ ਕਿ ਜਦੋਂ ਮੈਂ ਬੁੱਢੀ ਹੋ ਗਈ ਹਾਂ ਅਤੇ ਮੇਰਾ ਸੁਆਮੀ ਵੀ ਬੁੱਢਾ ਹੈ, ਕੀ ਮੈਨੂੰ ਇਹ ਸੁੱਖ ਮਿਲੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('438', '1', '18', '13', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਆਖਿਆ, ਸਾਰਾਹ ਕਿਉਂ ਇਹ ਆਖ ਕੇ ਹੱਸੀ ਕਿ ਜਦ ਮੈਂ ਬੁੱਢੀ ਹੋ ਗਈ ਹਾਂ ਤਾਂ, ਕੀ ਮੈਂ ਸੱਚ-ਮੁੱਚ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦੇਵਾਂਗੀ? ਭਲਾ, ਯਹੋਵਾਹ ਲਈ ਕੋਈ ਗੱਲ ਔਖੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('439', '1', '18', '14', 'ਨਿਯੁਕਤ ਸਮੇਂ ਸਿਰ ਮੈਂ ਤੇਰੇ ਕੋਲ ਵਾਪਿਸ ਆਵਾਂਗਾ ਅਤੇ ਸਾਰਾਹ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦੇਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('440', '1', '18', '15', 'ਪਰ ਸਾਰਾਹ ਇਹ ਆਖ ਕੇ ਮੁੱਕਰ ਗਈ, ਕਿ ਮੈਂ ਨਹੀਂ ਹੱਸੀ ਕਿਉਂ ਜੋ ਉਹ ਡਰ ਗਈ ਪਰੰਤੂ ਉਸ ਨੇ ਆਖਿਆ, ਨਹੀਂ ਤੂੰ ਜ਼ਰੂਰ ਹੱਸੀ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('441', '1', '18', '16', '¶ ਤਦ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੇ ਉੱਥੋਂ ਉੱਠ ਕੇ ਸਦੂਮ ਵੱਲ ਵੇਖਿਆ ਅਤੇ ਅਬਰਾਹਾਮ ਉਨ੍ਹਾਂ ਨੂੰ ਰਾਹੇ ਪਾਉਣ ਲਈ ਨਾਲ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('442', '1', '18', '17', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਮੈਂ ਅਬਰਾਹਾਮ ਤੋਂ ਉਹ ਜੋ ਮੈਂ ਕਰਨ ਵਾਲਾ ਹਾਂ ਕਿਉਂ ਲੁਕਾਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('443', '1', '18', '18', 'ਅਬਰਾਹਾਮ ਇੱਕ ਵੱਡੀ ਅਤੇ ਬਲਵੰਤ ਕੌਮ ਹੋਵੇਗਾ ਅਤੇ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਉਸ ਤੋਂ ਬਰਕਤ ਪਾਉਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('444', '1', '18', '19', 'ਕਿਉਂਕਿ ਮੈਂ ਜਾਣ ਲਿਆ ਹੈ ਕਿ ਉਹ ਆਪਣੇ ਪੁੱਤਰਾਂ ਅਤੇ ਘਰਾਣੇ ਨੂੰ ਜੋ ਉਸ ਤੋਂ ਬਾਅਦ ਵਿੱਚ ਰਹਿ ਜਾਣਗੇ, ਆਗਿਆ ਦੇਵੇਗਾ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦੇ ਰਾਹ ਦੀ ਪਾਲਨਾ ਕਰਨ ਅਤੇ ਧਰਮ ਅਤੇ ਨਿਆਂ ਕਰਦੇ ਰਹਿਣ, ਤਾਂ ਕਿ ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਨੇ ਅਬਰਾਹਾਮ ਦੇ ਵਿਖੇ ਬੋਲਿਆ ਹੈ ਉਸ ਨੂੰ ਪੂਰਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('445', '1', '18', '20', 'ਫਿਰ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਸਦੂਮ ਅਤੇ ਅਮੂਰਾਹ ਸ਼ਹਿਰ ਦਾ ਰੌਲ਼ਾ ਬਹੁਤ ਵੱਧ ਗਿਆ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਪਾਪ ਵੀ ਬਹੁਤ ਭਾਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('446', '1', '18', '21', 'ਇਸ ਲਈ ਮੈਂ ਉਤਰ ਕੇ ਵੇਖਾਂਗਾ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਰੌਲ਼ੇ ਅਨੁਸਾਰ ਜੋ ਮੇਰੇ ਕੋਲ ਆਇਆ ਹੈ, ਸਭ ਕੁਝ ਕੀਤਾ ਹੈ ਜਾਂ ਨਹੀਂ, ਜੇ ਉਹਨਾਂ ਨਹੀਂ ਕੀਤਾ ਹੈ ਤਾਂ ਮੈਂ ਜਾਣ ਜਾਂਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('447', '1', '18', '22', 'ਤਦ ਓਹ ਮਨੁੱਖ ਉੱਥੋਂ ਮੁੜ ਕੇ ਸਦੂਮ ਵੱਲ ਤੁਰ ਪਏ, ਪਰ ਅਬਰਾਹਾਮ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਖੜ੍ਹਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('448', '1', '18', '23', 'ਤਦ ਅਬਰਾਹਾਮ ਨੇ ਨੇੜੇ ਹੋ ਕੇ ਆਖਿਆ, ਕੀ ਤੂੰ ਸੱਚ-ਮੁੱਚ ਧਰਮੀ ਨੂੰ ਕੁਧਰਮੀ ਨਾਲ ਨਾਸ ਕਰੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('449', '1', '18', '24', 'ਸ਼ਾਇਦ ਉਸ ਨਗਰ ਵਿੱਚ ਪੰਜਾਹ ਧਰਮੀ ਹੋਣ। ਕੀ ਤੂੰ ਜ਼ਰੂਰ ਉਸ ਥਾਂ ਨੂੰ ਮਿਟਾ ਦੇਵੇਂਗਾ ਅਤੇ ਉਨ੍ਹਾਂ ਪੰਜਾਹਾਂ ਧਰਮੀਆਂ ਦੇ ਕਾਰਨ ਜੋ ਉਸ ਵਿੱਚ ਹਨ, ਛੱਡ ਨਾ ਦੇਵੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('450', '1', '18', '25', 'ਅਜਿਹਾ ਕਰਨਾ ਅਰਥਾਤ ਧਰਮੀ ਨੂੰ ਕੁਧਰਮੀ ਨਾਲ ਮਾਰਨਾ ਤੈਥੋਂ ਦੂਰ ਹੋਵੇ ਨਹੀਂ ਤਾਂ ਧਰਮੀ ਕੁਧਰਮੀ ਦੇ ਸਮਾਨ ਹੋ ਜਾਵੇਗਾ। ਅਜਿਹਾ ਕਰਨਾ ਤੇਰੇ ਤੋਂ ਦੂਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('451', '1', '18', '26', 'ਕੀ ਸਾਰੀ ਧਰਤੀ ਦਾ ਨਿਆਈਂ ਨਿਆਂ ਨਾ ਕਰੇਗਾ? ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਜੇ ਸਦੂਮ ਵਿੱਚ ਪੰਜਾਹ ਧਰਮੀ ਮੈਨੂੰ ਲੱਭਣ, ਤਾਂ ਮੈਂ ਸਾਰੇ ਨਗਰ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਕਾਰਨ ਛੱਡ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('452', '1', '18', '27', 'ਫੇਰ ਅਬਰਾਹਾਮ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਆਪਣੇ ਪ੍ਰਭੂ ਨਾਲ ਗੱਲ ਕਰਨ ਦੀ ਦਲੇਰੀ ਕੀਤੀ ਹੈ, ਭਾਵੇਂ ਮੈਂ ਧੂੜ ਅਤੇ ਮਿੱਟੀ ਹੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('453', '1', '18', '28', 'ਸ਼ਾਇਦ ਪੰਜਾਹ ਧਰਮੀਆਂ ਵਿੱਚੋਂ ਪੰਜ ਘੱਟ ਹੋਣ। ਕੀ ਉਨ੍ਹਾਂ ਪੰਜਾਂ ਦੇ ਕਾਰਨ ਤੂੰ ਸਾਰਾ ਨਗਰ ਨਸ਼ਟ ਕਰੇਂਗਾ? ਉਸ ਨੇ ਆਖਿਆ, ਜੇ ਉੱਥੇ ਮੈਨੂੰ ਪੈਂਤਾਲੀ ਲੱਭਣ ਤਾਂ ਵੀ ਮੈਂ ਉਸ ਨੂੰ ਨਸ਼ਟ ਨਹੀਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('454', '1', '18', '29', 'ਫੇਰ ਉਸ ਨੇ ਇੱਕ ਵਾਰੀ ਹੋਰ ਉਹ ਦੇ ਨਾਲ ਗੱਲ ਕਰਕੇ ਆਖਿਆ, ਸ਼ਾਇਦ ਉੱਥੇ ਚਾਲ੍ਹੀ ਲੱਭਣ। ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਉਨ੍ਹਾਂ ਚਾਲ੍ਹੀਆਂ ਦੇ ਕਾਰਨ ਇਹ ਨਹੀਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('455', '1', '18', '30', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਪ੍ਰਭੂ ਕ੍ਰੋਧਵਾਨ ਨਾ ਹੋਵੇ ਤਾਂ ਮੈਂ ਗੱਲ ਕਰਾਂ, ਸ਼ਾਇਦ ਉੱਥੇ ਤੀਹ ਲੱਭਣ। ਉਸ ਨੇ ਆਖਿਆ, ਜੇ ਉੱਥੇ ਤੀਹ ਮੈਨੂੰ ਲੱਭਣ ਤਾਂ ਵੀ ਮੈਂ ਇਹ ਨਹੀਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('456', '1', '18', '31', 'ਫੇਰ ਉਸ ਨੇ ਆਖਿਆ, ਵੇਖ ਮੈਂ ਪ੍ਰਭੂ ਨਾਲ ਗੱਲ ਕਰਨ ਦੀ ਦਲੇਰੀ ਕੀਤੀ ਹੈ। ਸ਼ਾਇਦ ਉੱਥੇ ਵੀਹ ਲੱਭਣ। ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਉਨ੍ਹਾਂ ਵੀਹਾਂ ਦੇ ਕਾਰਨ ਵੀ ਨਸ਼ਟ ਨਹੀਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('457', '1', '18', '32', 'ਫੇਰ ਉਸ ਨੇ ਆਖਿਆ, ਪ੍ਰਭੂ ਕ੍ਰੋਧਵਾਨ ਨਾ ਹੋਵੇ ਤਾਂ ਮੈਂ ਇੱਕੋ ਹੀ ਵਾਰ ਫੇਰ ਗੱਲ ਕਰਾਂਗਾ। ਸ਼ਾਇਦ ਉੱਥੇ ਦਸ ਲੱਭਣ ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਉਨ੍ਹਾਂ ਦਸਾਂ ਦੇ ਕਾਰਨ ਨਗਰ ਨੂੰ ਨਸ਼ਟ ਨਹੀਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('458', '1', '18', '33', 'ਜਦ ਯਹੋਵਾਹ ਅਬਰਾਹਾਮ ਨਾਲ ਗੱਲਾਂ ਕਰ ਚੁੱਕਿਆ ਤਦ ਉਹ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਅਬਰਾਹਾਮ ਆਪਣੀ ਥਾਂ ਨੂੰ ਮੁੜ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('459', '1', '19', '1', '¶ ਸ਼ਾਮ ਨੂੰ ਦੋ ਦੂਤ ਸਦੂਮ ਨੂੰ ਆਏ ਅਤੇ ਲੂਤ ਸਦੂਮ ਸ਼ਹਿਰ ਦੇ ਫਾਟਕ ਵਿੱਚ ਬੈਠਾ ਹੋਇਆ ਸੀ, ਲੂਤ ਉਨ੍ਹਾਂ ਨੂੰ ਵੇਖ ਕੇ ਮਿਲਣ ਲਈ ਉੱਠਿਆ ਅਤੇ ਉਹ ਨੇ ਆਪਣਾ ਮੂੰਹ ਧਰਤੀ ਤੱਕ ਝੁਕਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('460', '1', '19', '2', 'ਉਸ ਨੇ ਆਖਿਆ, ਵੇਖੋ, ਮੇਰੇ ਪ੍ਰਭੂਓ ਤੁਸੀਂ ਆਪਣੇ ਦਾਸ ਦੇ ਘਰ ਵੱਲ ਮੁੜੋ ਅਤੇ ਰਾਤ ਠਹਿਰੋ ਅਤੇ ਆਪਣੇ ਪੈਰ ਧੋਵੋ, ਫੇਰ ਤੁਸੀਂ ਤੜਕੇ ਉੱਠ ਕੇ ਆਪਣੇ ਰਾਹ ਚਲੇ ਜਾਣਾ। ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਨਹੀਂ, ਅਸੀਂ ਚੌਂਕ ਵਿੱਚ ਰਾਤ ਕੱਟਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('461', '1', '19', '3', 'ਜਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਬਹੁਤ ਮਿੰਨਤ ਕੀਤੀ ਤਾਂ ਓਹ ਉਸ ਦੇ ਨਾਲ ਉਸ ਦੇ ਘਰ ਗਏ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਮੇਜ਼ਬਾਨੀ ਕੀਤੀ ਅਤੇ ਪਤੀਰੀ ਰੋਟੀ ਪਕਾਈ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('462', '1', '19', '4', 'ਪਰ ਉਨ੍ਹਾਂ ਦੇ ਲੰਮੇ ਪੈਣ ਤੋਂ ਪਹਿਲਾਂ, ਸਦੂਮ ਨਗਰ ਦੇ ਸਾਰੇ ਮਨੁੱਖਾਂ ਨੇ ਕੀ ਜਵਾਨ, ਕੀ ਬੁੱਢਾ ਚਾਰੇ ਪਾਸਿਓਂ ਉਸ ਘਰ ਨੂੰ ਘੇਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('463', '1', '19', '5', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਲੂਤ ਨੂੰ ਅਵਾਜ਼ ਮਾਰ ਕੇ ਆਖਿਆ, ਓਹ ਮਨੁੱਖ ਕਿੱਥੇ ਹਨ ਜੋ ਅੱਜ ਰਾਤ ਤੇਰੇ ਕੋਲ ਆਏ ਹਨ? ਉਨ੍ਹਾਂ ਨੂੰ ਸਾਡੇ ਕੋਲ ਬਾਹਰ ਲਿਆ ਤਾਂ ਜੋ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨਾਲ ਸੰਗ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('464', '1', '19', '6', 'ਤਦ ਲੂਤ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਦਰਵਾਜ਼ੇ ਵਿੱਚੋਂ ਬਾਹਰ ਗਿਆ ਅਤੇ ਦਰਵਾਜ਼ਾ ਆਪਣੇ ਪਿੱਛੇ ਬੰਦ ਕਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('465', '1', '19', '7', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਮੇਰੇ ਭਰਾਵੋ, ਇਹ ਬੁਰਿਆਈ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('466', '1', '19', '8', 'ਵੇਖੋ ਮੇਰੀਆਂ ਦੋ ਧੀਆਂ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੇ ਕਿਸੇ ਮਨੁੱਖ ਨਾਲ ਸੰਗ ਨਹੀਂ ਕੀਤਾ l ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਲੈ ਆਉਂਦਾ ਹਾਂ ਤਾਂ ਉਨ੍ਹਾਂ ਨਾਲ ਜਿਵੇਂ ਤੁਹਾਡੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਹੋਵੇ ਉਸੇ ਤਰ੍ਹਾਂ ਕਰੋ, ਪਰ ਇਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨਾਲ ਅਜਿਹਾ ਕੁਝ ਨਾ ਕਰੋ ਕਿਉਂ ਜੋ ਓਹ ਮੇਰੀ ਛੱਤ ਹੇਠ ਆਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('467', '1', '19', '9', 'ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਪਿੱਛੇ ਹੱਟ ਜਾ, ਉਨ੍ਹਾਂ ਨੇ ਇਹ ਵੀ ਆਖਿਆ ਇਹ ਪਰਦੇਸੀ ਹੋ ਕੇ ਵੱਸਣ ਲਈ ਆਇਆ ਸੀ, ਹੁਣ ਨਿਆਈਂ ਬਣ ਬੈਠਾ ਹੈ। ਅਸੀਂ ਤੇਰੇ ਨਾਲ ਉਨ੍ਹਾਂ ਨਾਲੋਂ ਵੱਧ ਬੁਰਿਆਈ ਕਰਾਂਗੇ। ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਲੂਤ ਨੂੰ ਬਹੁਤ ਤੰਗ ਕੀਤਾ ਅਤੇ ਦਰਵਾਜ਼ੇ ਨੂੰ ਭੰਨਣ ਲਈ ਨੇੜੇ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('468', '1', '19', '10', 'ਤਦ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੇ ਹੱਥ ਵਧਾ ਕੇ ਲੂਤ ਨੂੰ ਆਪਣੇ ਕੋਲ ਘਰ ਵਿੱਚ ਖਿੱਚ ਲਿਆ ਅਤੇ ਦਰਵਾਜ਼ੇ ਨੂੰ ਬੰਦ ਕਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('469', '1', '19', '11', 'ਜਿਹੜੇ ਮਨੁੱਖ ਬੂਹੇ ਦੇ ਅੱਗੇ ਸਨ ਉਨ੍ਹਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ, ਕੀ ਛੋਟਾ ਕੀ ਵੱਡਾ ਅੰਨ੍ਹੇ ਕਰ ਦਿੱਤਾ ਇੱਥੋਂ ਤੱਕ ਕਿ ਓਹ ਦਰਵਾਜ਼ਾ ਲੱਭਦੇ-ਲੱਭਦੇ ਥੱਕ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('470', '1', '19', '12', '¶ ਤਦ ਉਹਨਾਂ ਮਨੁੱਖਾਂ ਨੇ ਲੂਤ ਨੂੰ ਆਖਿਆ, ਇੱਥੇ ਤੇਰੇ ਕੋਲ ਹੋਰ ਕੌਣ ਹੈ? ਆਪਣੇ ਜਵਾਈਆਂ, ਪੁੱਤਰਾਂ, ਧੀਆਂ ਨੂੰ ਅਤੇ ਉਹ ਸਭ ਕੁਝ ਜੋ ਤੇਰਾ ਇਸ ਨਗਰ ਵਿੱਚ ਹੈ, ਲੈ ਕੇ ਬਾਹਰ ਨਿੱਕਲ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('471', '1', '19', '13', 'ਕਿਉਂਕਿ ਅਸੀਂ ਇਸ ਸਥਾਨ ਨੂੰ ਨਸ਼ਟ ਕਰਨ ਵਾਲੇ ਹਾਂ ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੀ ਬੁਰਿਆਈ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬਹੁਤ ਵੱਧ ਗਈ ਹੈ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਸਾਨੂੰ ਇਹਨਾਂ ਦਾ ਨਾਸ ਕਰਨ ਲਈ ਭੇਜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('472', '1', '19', '14', 'ਉਪਰੰਤ ਲੂਤ ਨੇ ਬਾਹਰ ਜਾ ਕੇ ਆਪਣੇ ਜਵਾਈਆਂ ਨਾਲ ਜਿਨ੍ਹਾਂ ਨਾਲ ਉਸ ਦੀਆਂ ਧੀਆਂ ਦੀ ਮੰਗਣੀ ਹੋਈ ਸੀ ਗੱਲ ਕੀਤੀ ਅਤੇ ਆਖਿਆ, ਉੱਠੋ ਇਸ ਨਗਰ ਤੋਂ ਨਿੱਕਲ ਜਾਓ ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਇਸ ਨਗਰ ਨੂੰ ਨਸ਼ਟ ਕਰਨ ਵਾਲਾ ਹੈ, ਪਰ ਉਹ ਆਪਣੇ ਜਵਾਈਆਂ ਦੀਆਂ ਨਜ਼ਰਾਂ ਵਿੱਚ ਮਖ਼ੌਲੀਆ ਜਿਹਾ ਜਾਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('473', '1', '19', '15', 'ਜਦ ਸਵੇਰ ਹੋਈ ਤਾਂ ਉਹਨਾਂ ਦੂਤਾਂ ਨੇ ਲੂਤ ਨੂੰ ਛੇਤੀ ਕਰਾਈ ਅਤੇ ਕਿਹਾ, ਉੱਠ, ਆਪਣੀ ਪਤਨੀ ਅਤੇ ਦੋਹਾਂ ਧੀਆਂ ਨੂੰ ਜਿਹੜੀਆਂ ਇੱਥੇ ਹਨ ਲੈ ਜਾ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੂੰ ਵੀ ਇਸ ਨਗਰ ਦੇ ਅਪਰਾਧ ਵਿੱਚ ਭਸਮ ਹੋ ਜਾਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('474', '1', '19', '16', 'ਜਦ ਉਹ ਦੇਰੀ ਕਰ ਰਿਹਾ ਸੀ, ਤਾਂ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੇ ਯਹੋਵਾਹ ਦੀ ਕਿਰਪਾ ਦੇ ਕਾਰਨ ਜੋ ਉਸ ਦੇ ਉੱਤੇ ਸੀ, ਉਹ ਦੇ ਹੱਥ, ਅਤੇ ਉਹ ਦੀ ਪਤਨੀ ਦੇ ਹੱਥ, ਅਤੇ ਉਹ ਦੀਆਂ ਦੋਹਾਂ ਧੀਆਂ ਦੇ ਹੱਥਾਂ ਨੂੰ ਫੜ੍ਹ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਨਗਰ ਤੋਂ ਬਾਹਰ ਪਹੁੰਚਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('475', '1', '19', '17', 'ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਓਹ ਉਨ੍ਹਾਂ ਨੂੰ ਬਾਹਰ ਲੈ ਆਏ ਤਾਂ ਉਸ ਨੂੰ ਆਖਿਆ, ਆਪਣੀ ਜਾਨ ਬਚਾ ਕੇ ਭੱਜ ਜਾ, ਪਿੱਛੇ ਮੁੜ ਕੇ ਨਾ ਵੇਖੀਂ ਅਤੇ ਸਾਰੀ ਘਾਟੀ ਵਿੱਚ ਕਿਤੇ ਨਾ ਠਹਿਰੀਂ। ਪਰਬਤ ਨੂੰ ਭੱਜ ਜਾ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੂੰ ਵੀ ਭਸਮ ਹੋ ਜਾਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('476', '1', '19', '18', 'ਪਰ ਲੂਤ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਪ੍ਰਭੂਓ, ਅਜਿਹਾ ਨਾ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('477', '1', '19', '19', 'ਵੇਖੋ, ਤੁਹਾਡੇ ਦਾਸ ਉੱਤੇ ਤੁਹਾਡੀ ਕਿਰਪਾ ਦੀ ਨਜ਼ਰ ਹੋਈ ਹੈ, ਅਤੇ ਤੁਸੀਂ ਬਹੁਤ ਦਯਾ ਕੀਤੀ ਜੋ ਮੇਰੀ ਜਾਨ ਨੂੰ ਬਚਾਇਆ ਹੈ, ਪਰ ਮੈਂ ਪਰਬਤ ਤੱਕ ਨਹੀਂ ਭੱਜ ਸਕਦਾ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਮੇਰੇ ਉੱਤੇ ਕੋਈ ਬਿਪਤਾ ਆ ਪਵੇ ਅਤੇ ਮੈਂ ਮਰ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('478', '1', '19', '20', 'ਵੇਖੋ, ਉਹ ਨਗਰ ਭੱਜਣ ਲਈ ਨੇੜੇ ਹੈ ਅਤੇ ਉਹ ਛੋਟਾ ਵੀ ਹੈ। ਮੈਨੂੰ ਉੱਥੇ ਭੱਜ ਜਾਣ ਦਿਓ। ਕੀ ਉਹ ਨਗਰ ਛੋਟਾ ਨਹੀਂ ਹੈ? ਇਸ ਤਰ੍ਹਾਂ ਮੇਰੀ ਜਾਨ ਬਚ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('479', '1', '19', '21', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਤੇਰੀ ਇਸ ਗੱਲ ਨੂੰ ਵੀ ਮੰਨ ਲਿਆ ਹੈ ਅਤੇ ਮੈਂ ਉਸ ਨਗਰ ਨੂੰ ਜਿਹ ਦੇ ਵਿਖੇ ਤੂੰ ਗੱਲ ਕੀਤੀ ਹੈ, ਨਾਸ ਨਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('480', '1', '19', '22', 'ਛੇਤੀ ਕਰ, ਉੱਥੇ ਨੂੰ ਭੱਜ ਜਾ ਕਿਉਂਕਿ ਜਦ ਤੱਕ ਤੂੰ ਉੱਥੇ ਨਾ ਪਹੁੰਚੇ ਮੈਂ ਕੁਝ ਨਹੀਂ ਕਰ ਸਕਦਾ। ਇਸ ਕਾਰਨ ਉਸ ਨਗਰ ਦਾ ਨਾਮ ਸੋਆਰ ਰੱਖਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('481', '1', '19', '23', '¶ ਸੂਰਜ ਅਜੇ ਚੜ੍ਹਿਆ ਹੀ ਸੀ, ਜਦ ਲੂਤ ਸੋਆਰ ਵਿੱਚ ਜਾ ਵੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('482', '1', '19', '24', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਸਦੂਮ ਅਤੇ ਅਮੂਰਾਹ ਉੱਤੇ ਗੰਧਕ ਅਤੇ ਅੱਗ ਅਕਾਸ਼ ਤੋਂ ਬਰਸਾਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('483', '1', '19', '25', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨਗਰਾਂ ਨੂੰ, ਅਤੇ ਸਾਰੀ ਘਾਟੀ ਨੂੰ, ਅਤੇ ਨਗਰ ਦੇ ਵਸਨੀਕਾਂ ਨੂੰ ਅਤੇ ਜ਼ਮੀਨ ਦੀ ਸਾਰੀ ਉਪਜ ਨੂੰ ਨਸ਼ਟ ਕਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('484', '1', '19', '26', 'ਪਰ ਲੂਤ ਦੀ ਪਤਨੀ ਨੇ ਜੋ ਉਸ ਦੇ ਪਿੱਛੇ ਸੀ, ਉਸ ਨੇ ਪਿੱਛੇ ਮੁੜ ਕੇ ਵੇਖਿਆ ਤਾਂ ਉਹ ਲੂਣ ਦਾ ਥੰਮ੍ਹ ਬਣ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('485', '1', '19', '27', 'ਅਬਰਾਹਾਮ ਸਵੇਰੇ ਹੀ ਉੱਠ ਕੇ ਉਸ ਸਥਾਨ ਨੂੰ ਗਿਆ, ਜਿੱਥੇ ਉਹ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਖੜ੍ਹਾ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('486', '1', '19', '28', 'ਜਦ ਉਸ ਨੇ ਸਦੂਮ ਅਤੇ ਅਮੂਰਾਹ ਵੱਲ ਅਤੇ ਘਾਟੀ ਦੇ ਸਾਰੇ ਦੇਸ਼ ਵੱਲ ਵੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਧਰਤੀ ਤੋਂ ਧੂੰਆਂ ਭੱਠੀ ਦੇ ਧੂੰਏਂ ਵਾਂਗੂੰ ਉੱਠ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('487', '1', '19', '29', 'ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਘਾਟੀ ਦੇ ਨਗਰਾਂ ਨੂੰ ਜਿਸ ਵਿੱਚ ਲੂਤ ਰਹਿੰਦਾ ਸੀ, ਨਸ਼ਟ ਕੀਤਾ ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਯਾਦ ਕਰਕੇ ਲੂਤ ਨੂੰ ਉਸ ਬਰਬਾਦੀ ਤੋਂ ਬਚਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('488', '1', '19', '30', '¶ ਫੇਰ ਲੂਤ ਨੇ ਸੋਆਰ ਨਗਰ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਅਤੇ ਉੱਪਰ ਜਾ ਕੇ ਆਪਣੀਆਂ ਦੋਹਾਂ ਧੀਆਂ ਸਮੇਤ ਪਰਬਤ ਉੱਤੇ ਵੱਸ ਗਿਆ ਕਿਉਂ ਜੋ ਉਹ ਸੋਆਰ ਵਿੱਚ ਵੱਸਣ ਤੋਂ ਡਰਦਾ ਸੀ, ਇਸ ਲਈ ਉਹ ਅਤੇ ਉਹ ਦੀਆਂ ਦੋਵੇਂ ਧੀਆਂ ਇੱਕ ਗੁਫ਼ਾ ਵਿੱਚ ਰਹਿਣ ਲੱਗ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('489', '1', '19', '31', 'ਤਦ ਵੱਡੀ ਧੀ ਨੇ ਛੋਟੀ ਨੂੰ ਆਖਿਆ, ਸਾਡਾ ਪਿਤਾ ਬੁੱਢਾ ਹੈ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਕੋਈ ਮਨੁੱਖ ਨਹੀਂ ਹੈ, ਜੋ ਸੰਸਾਰ ਦੀ ਰੀਤ ਅਨੁਸਾਰ ਸਾਡੇ ਕੋਲ ਅੰਦਰ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('490', '1', '19', '32', 'ਇਸ ਲਈ ਆ, ਅਸੀਂ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਮਧ ਪਿਲਾਈਏ ਅਤੇ ਉਸ ਦੇ ਸੰਗ ਲੇਟੀਏ, ਤਾਂ ਜੋ ਅਸੀਂ ਆਪਣੇ ਪਿਤਾ ਦੀ ਅੰਸ ਨੂੰ ਕਾਇਮ ਰੱਖ ਸਕੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('491', '1', '19', '33', 'ਫਿਰ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਉਸੇ ਰਾਤ ਮਧ ਪਿਲਾਈ ਅਤੇ ਵੱਡੀ ਧੀ ਜਾ ਕੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਸੰਗ ਲੇਟੀ ਪਰ ਲੂਤ ਨੇ ਉਹ ਦਾ ਲੇਟਣਾ ਅਤੇ ਉੱਠਣਾ ਨਹੀਂ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('492', '1', '19', '34', 'ਅਗਲੇ ਦਿਨ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਵੱਡੀ ਧੀ ਨੇ ਛੋਟੀ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਕੱਲ ਰਾਤ ਆਪਣੇ ਪਿਤਾ ਦੇ ਸੰਗ ਲੇਟੀ। ਅਸੀਂ ਅੱਜ ਰਾਤ ਵੀ ਉਹ ਨੂੰ ਮਧ ਪਿਲਾਈਏ ਅਤੇ ਤੂੰ ਜਾ ਕੇ ਉਹ ਦੇ ਸੰਗ ਲੇਟ ਅਤੇ ਤਾਂ ਜੋ ਅਸੀਂ ਆਪਣੇ ਪਿਤਾ ਦੀ ਅੰਸ ਨੂੰ ਕਾਇਮ ਰੱਖ ਸਕੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('493', '1', '19', '35', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਰਾਤ ਵੀ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਮਧ ਪਿਲਾਈ ਅਤੇ ਛੋਟੀ ਧੀ ਜਾ ਕੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਸੰਗ ਲੇਟੀ ਪਰ ਉਸ ਨੇ ਉਹ ਦਾ ਲੇਟਣਾ ਅਤੇ ਉੱਠਣਾ ਨਹੀਂ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('494', '1', '19', '36', 'ਇਸ ਤਰ੍ਹਾਂ ਲੂਤ ਦੀਆਂ ਦੋਵੇਂ ਧੀਆਂ ਆਪਣੇ ਪਿਤਾ ਤੋਂ ਗਰਭਵਤੀ ਹੋਈਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('495', '1', '19', '37', 'ਅਤੇ ਵੱਡੀ ਧੀ ਨੇ ਇੱਕ ਪੁੱਤਰ ਜਣਿਆ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਮੋਆਬ ਰੱਖਿਆ। ਉਹ ਅੱਜ ਤੱਕ ਮੋਆਬੀਆਂ ਦਾ ਪਿਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('496', '1', '19', '38', 'ਛੋਟੀ ਧੀ ਵੀ ਇੱਕ ਪੁੱਤਰ ਜਣੀ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦਾ ਨਾਮ ਬਿਨ-ਅੰਮੀ ਰੱਖਿਆ। ਉਹ ਅੱਜ ਤੱਕ ਅੰਮੋਨੀਆਂ ਦਾ ਪਿਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('497', '1', '20', '1', '¶ ਤਦ ਅਬਰਾਹਾਮ ਨੇ ਉੱਥੋਂ ਦੱਖਣ ਦੇਸ਼ ਵੱਲ ਕੂਚ ਕੀਤਾ ਅਤੇ ਕਾਦੇਸ਼ ਅਤੇ ਸ਼ੂਰ ਦੇ ਵਿਚਕਾਰ ਠਹਿਰਿਆ ਅਤੇ ਗਰਾਰ ਵਿੱਚ ਜਾ ਵੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('498', '1', '20', '2', 'ਅਬਰਾਹਾਮ ਨੇ ਆਪਣੀ ਪਤਨੀ ਸਾਰਾਹ ਦੇ ਵਿਖੇ ਆਖਿਆ, ਇਹ ਮੇਰੀ ਭੈਣ ਹੈ, ਇਸ ਲਈ ਗਰਾਰ ਦੇ ਰਾਜਾ ਅਬੀਮਲਕ ਨੇ ਆਦਮੀ ਭੇਜ ਕੇ ਸਾਰਾਹ ਨੂੰ ਬੁਲਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('499', '1', '20', '3', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਬੀਮਲਕ ਕੋਲ ਰਾਤ ਦੇ ਸੁਫ਼ਨੇ ਵਿੱਚ ਆ ਕੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਤੂੰ ਇਸ ਇਸਤਰੀ ਦੇ ਕਾਰਨ ਜਿਸ ਨੂੰ ਤੂੰ ਲਿਆ ਹੈ, ਮਰਨ ਵਾਲਾ ਹੈਂ, ਕਿਉਂ ਜੋ ਉਹ ਵਿਆਹੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('500', '1', '20', '4', 'ਪਰ ਅਜੇ ਅਬੀਮਲਕ ਸਾਰਾਹ ਦੇ ਕੋਲ ਨਹੀਂ ਗਿਆ ਸੀ, ਇਸ ਲਈ ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਪ੍ਰਭੂ, ਕੀ ਤੂੰ ਇੱਕ ਧਰਮੀ ਕੌਮ ਨੂੰ ਵੀ ਮਾਰ ਸੁੱਟੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('501', '1', '20', '5', 'ਕੀ ਉਸ ਨੇ ਆਪ ਹੀ ਮੈਨੂੰ ਨਹੀਂ ਆਖਿਆ, ਇਹ ਮੇਰੀ ਭੈਣ ਹੈ? ਅਤੇ ਕੀ ਉਸ ਇਸਤਰੀ ਨੇ ਵੀ ਆਪ ਹੀ ਨਹੀਂ ਆਖਿਆ, ਉਹ ਮੇਰਾ ਭਰਾ ਹੈ? ਮੈਂ ਤਾਂ ਆਪਣੇ ਦਿਲ ਦੀ ਖਰਿਆਈ ਅਤੇ ਆਪਣੇ ਹੱਥਾਂ ਦੀ ਸਚਿਆਈ ਨਾਲ ਇਹ ਕੰਮ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('502', '1', '20', '6', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਸੁਫ਼ਨੇ ਵਿੱਚ ਉਹ ਨੂੰ ਆਖਿਆ, ਹਾਂ, ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੂੰ ਆਪਣੇ ਦਿਲ ਦੀ ਖਰਿਆਈ ਨਾਲ ਇਹ ਕੰਮ ਕੀਤਾ ਹੈ ਇਸ ਕਾਰਨ ਮੈਂ ਵੀ ਤੈਨੂੰ ਆਪਣੇ ਵਿਰੁੱਧ ਪਾਪ ਕਰਨ ਤੋਂ ਰੋਕਿਆ ਹੈ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਉਸ ਨੂੰ ਹੱਥ ਲਾਉਣ ਨਹੀਂ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('503', '1', '20', '7', 'ਹੁਣ ਤੂੰ ਉਸ ਮਨੁੱਖ ਨੂੰ ਉਹ ਦੀ ਪਤਨੀ ਮੋੜ ਦੇ ਕਿਉਂ ਜੋ ਉਹ ਨਬੀ ਹੈ, ਉਹ ਤੇਰੇ ਲਈ ਬੇਨਤੀ ਕਰੇਗਾ ਅਤੇ ਤੂੰ ਜੀਉਂਦਾ ਰਹੇਂਗਾ ਪਰ ਜੇ ਤੂੰ ਉਸ ਨੂੰ ਨਾ ਮੋੜੇਂ ਤਾਂ ਜਾਣ ਲੈ ਕਿ ਤੂੰ ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਲੋਕ ਜ਼ਰੂਰ ਮਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('504', '1', '20', '8', 'ਅਬੀਮਲਕ ਸਵੇਰੇ ਹੀ ਉੱਠਿਆ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਕਰਮਚਾਰੀਆਂ ਨੂੰ ਬੁਲਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੱਸੀਆਂ ਤਦ ਉਹ ਸਾਰੇ ਲੋਕ ਬਹੁਤ ਹੀ ਡਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('505', '1', '20', '9', 'ਤਦ ਅਬੀਮਲਕ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਬੁਲਵਾ ਕੇ ਆਖਿਆ, ਤੂੰ ਸਾਡੇ ਨਾਲ ਇਹ ਕੀ ਕੀਤਾ ਹੈ? ਮੈਂ ਤੇਰਾ ਕੀ ਵਿਗਾੜਿਆ ਸੀ ਕਿ ਤੂੰ ਮੇਰੇ ਅਤੇ ਮੇਰੇ ਰਾਜ ਉੱਤੇ ਇਹ ਵੱਡਾ ਪਾਪ ਲੈ ਆਂਦਾ ਹੈਂ? ਤੂੰ ਮੇਰੇ ਨਾਲ ਉਹ ਕੰਮ ਕੀਤਾ ਹੈ, ਜੋ ਤੈਨੂੰ ਨਹੀਂ ਕਰਨਾ ਚਾਹੀਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('506', '1', '20', '10', 'ਫਿਰ ਅਬੀਮਲਕ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਪੁੱਛਿਆ, ਤੂੰ ਕੀ ਸੋਚ ਕੇ ਇਹ ਕੰਮ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('507', '1', '20', '11', 'ਅਬਰਾਹਾਮ ਨੇ ਆਖਿਆ, ਮੈਂ ਸੋਚਿਆ ਕਿ ਜ਼ਰੂਰ ਹੀ ਇਸ ਸਥਾਨ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕੋਈ ਡਰ ਨਹੀਂ ਹੋਵੇਗਾ, ਇਸ ਲਈ ਇਹ ਲੋਕ ਮੇਰੀ ਪਤਨੀ ਦੇ ਕਾਰਨ ਮੈਨੂੰ ਮਾਰ ਸੁੱਟਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('508', '1', '20', '12', 'ਪਰ ਉਹ ਸੱਚ-ਮੁੱਚ ਮੇਰੀ ਭੈਣ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਮੇਰੇ ਪਿਤਾ ਦੀ ਧੀ ਹੈ ਪਰ ਮੇਰੀ ਮਾਤਾ ਦੀ ਧੀ ਨਹੀਂ ਹੈ, ਫੇਰ ਉਹ ਮੇਰੀ ਪਤਨੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('509', '1', '20', '13', 'ਜਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਮੇਰੇ ਪਿਤਾ ਦਾ ਘਰ ਛੱਡਣ ਦਾ ਹੁਕਮ ਦਿੱਤਾ, ਤਦ ਮੈਂ ਉਸ ਨੂੰ ਕਿਹਾ, ਤੈਨੂੰ ਮੇਰੇ ਉੱਤੇ ਇਹ ਦਯਾ ਕਰਨੀ ਹੋਵੇਗੀ ਕਿ ਜਿੱਥੇ ਕਿਤੇ ਅਸੀਂ ਜਾਈਏ, ਉੱਥੇ ਤੂੰ ਮੇਰੇ ਵਿਖੇ ਆਖੀਂ ਕਿ ਇਹ ਮੇਰਾ ਭਰਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('510', '1', '20', '14', 'ਤਦ ਅਬੀਮਲਕ ਨੇ ਇੱਜੜ, ਪਸ਼ੂ ਅਤੇ ਦਾਸ-ਦਾਸੀਆਂ ਲੈ ਕੇ ਅਬਰਾਹਾਮ ਨੂੰ ਦਿੱਤੇ ਅਤੇ ਉਸ ਦੀ ਪਤਨੀ ਸਾਰਾਹ ਨੂੰ ਵੀ ਮੋੜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('511', '1', '20', '15', 'ਅਬੀਮਲਕ ਨੇ ਆਖਿਆ, ਵੇਖ, ਮੇਰਾ ਦੇਸ਼ ਤੇਰੇ ਸਾਹਮਣੇ ਹੈ। ਜਿੱਥੇ ਤੈਨੂੰ ਚੰਗਾ ਲੱਗੇ, ਤੂੰ ਉੱਥੇ ਵੱਸ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('512', '1', '20', '16', 'ਸਾਰਾਹ ਨੂੰ ਉਸ ਨੇ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਤੇਰੇ ਭਰਾ ਨੂੰ ਇੱਕ ਹਜ਼ਾਰ ਚਾਂਦੀ ਦੇ ਸਿੱਕੇ ਦਿੱਤੇ ਹਨ। ਵੇਖ, ਉਹ ਤੇਰੇ ਲਈ ਅਤੇ ਸਾਰਿਆਂ ਲਈ ਜੋ ਤੇਰੇ ਸੰਗ ਹਨ, ਅੱਖਾਂ ਦਾ ਪਰਦਾ ਹੋਣਗੇ ਅਤੇ ਸਾਰਿਆਂ ਦੇ ਸਾਹਮਣੇ ਤੂੰ ਸਹੀ ਸਾਬਤ ਹੋਵੇਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('513', '1', '20', '17', 'ਤਦ ਅਬਰਾਹਾਮ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਬੀਮਲਕ ਅਤੇ ਉਸ ਦੀ ਪਤਨੀ ਅਤੇ ਉਸ ਦੀਆਂ ਦਾਸੀਆਂ ਨੂੰ ਚੰਗਾ ਕਰ ਦਿੱਤਾ ਅਤੇ ਓਹ ਫੇਰ ਜਣਨ ਲੱਗ ਪਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('514', '1', '20', '18', 'ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਨੇ ਅਬਰਾਹਾਮ ਦੀ ਪਤਨੀ ਸਾਰਾਹ ਦੇ ਕਾਰਨ ਅਬੀਮਲਕ ਦੇ ਘਰਾਣੇ ਦੀ ਹਰੇਕ ਇਸਤਰੀ ਦੀ ਕੁੱਖ ਨੂੰ ਸਖ਼ਤੀ ਨਾਲ ਬੰਦ ਕਰ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('515', '1', '21', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਜਿਵੇਂ ਆਖਿਆ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਸਾਰਾਹ ਉੱਤੇ ਨਜ਼ਰ ਕੀਤੀ ਅਤੇ ਉਸ ਲਈ ਆਪਣੇ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('516', '1', '21', '2', 'ਸਾਰਾਹ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਉਸੇ ਨਿਯੁਕਤ ਸਮੇਂ ਤੇ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਠਹਿਰਾਇਆ ਸੀ, ਅਬਰਾਹਾਮ ਲਈ ਉਸ ਦੇ ਬੁਢੇਪੇ ਵਿੱਚ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('517', '1', '21', '3', 'ਅਬਰਾਹਾਮ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਦਾ ਨਾਮ ਜਿਸ ਨੂੰ ਸਾਰਾਹ ਨੇ ਜਨਮ ਦਿੱਤਾ ਸੀ, ਇਸਹਾਕ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('518', '1', '21', '4', 'ਅਤੇ ਜਦ ਅਬਰਾਹਾਮ ਦਾ ਪੁੱਤਰ ਇਸਹਾਕ ਅੱਠ ਦਿਨ ਦਾ ਹੋ ਗਿਆ, ਤਦ ਉਸਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਉਸ ਦੀ ਸੁੰਨਤ ਕਰਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('519', '1', '21', '5', 'ਅਬਰਾਹਾਮ ਸੌ ਸਾਲ ਦਾ ਸੀ, ਜਦ ਉਸ ਦਾ ਪੁੱਤਰ ਇਸਹਾਕ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('520', '1', '21', '6', 'ਅਤੇ ਸਾਰਾਹ ਨੇ ਆਖਿਆ, ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਅਨੰਦ ਕੀਤਾ ਹੈ ਅਤੇ ਸਾਰੇ ਸੁਣਨ ਵਾਲੇ ਮੇਰੇ ਨਾਲ ਅਨੰਦ ਮਨਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('521', '1', '21', '7', 'ਉਸ ਨੇ ਆਖਿਆ, ਕੀ ਕੋਈ ਅਬਰਾਹਾਮ ਨੂੰ ਆਖ ਸਕਦਾ ਸੀ ਕਿ ਸਾਰਾਹ ਪੁੱਤਰਾਂ ਨੂੰ ਦੁੱਧ ਚੁੰਘਾਏਗੀ? ਵੇਖੋ ਕਿਉਂਕਿ ਮੈਂ ਉਸ ਦੇ ਬੁਢੇਪੇ ਵਿੱਚ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('522', '1', '21', '8', 'ਉਹ ਮੁੰਡਾ ਵੱਧਦਾ ਗਿਆ ਅਤੇ ਉਹ ਦਾ ਦੁੱਧ ਛੁਡਾਇਆ ਗਿਆ ਅਤੇ ਅਬਰਾਹਾਮ ਨੇ ਇਸਹਾਕ ਦੇ ਦੁੱਧ ਛੁਡਾਉਣ ਦੇ ਦਿਨ ਵੱਡੀ ਦਾਵਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('523', '1', '21', '9', '¶ ਸਾਰਾਹ ਨੇ ਹਾਜ਼ਰਾ ਦੇ ਪੁੱਤਰ ਨੂੰ ਜਿਸ ਨੂੰ ਉਹ ਨੇ ਅਬਰਾਹਾਮ ਲਈ ਜਨਮ ਦਿੱਤਾ ਸੀ ਮਖ਼ੌਲ ਕਰਦੇ ਹੋਏ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('524', '1', '21', '10', 'ਇਸ ਲਈ ਉਸ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਆਖਿਆ, ਇਸ ਦਾਸੀ ਅਤੇ ਇਹ ਦੇ ਪੁੱਤਰ ਨੂੰ ਕੱਢ ਦੇ, ਕਿਉਂ ਜੋ ਇਸ ਦਾਸੀ ਦਾ ਪੁੱਤਰ ਮੇਰੇ ਪੁੱਤਰ ਇਸਹਾਕ ਨੇ ਨਾਲ ਵਾਰਿਸ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('525', '1', '21', '11', '¶ ਆਪਣੇ ਪੁੱਤਰ ਦੇ ਕਾਰਨ ਅਬਰਾਹਾਮ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਇਹ ਗੱਲ ਬਹੁਤ ਬੁਰੀ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('526', '1', '21', '12', 'ਪਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਆਖਿਆ, ਇਹ ਗੱਲ ਇਸ ਮੁੰਡੇ ਅਤੇ ਤੇਰੀ ਦਾਸੀ ਦੇ ਵਿਖੇ ਤੇਰੀ ਨਜ਼ਰ ਵਿੱਚ ਬੁਰੀ ਨਾ ਲੱਗੇ। ਜੋ ਕੁਝ ਸਾਰਾਹ ਨੇ ਤੈਨੂੰ ਆਖਿਆ ਹੈ ਤੂੰ ਉਹ ਦੀ ਮੰਨ ਕਿਉਂ ਜੋ ਤੇਰੀ ਅੰਸ ਇਸਹਾਕ ਤੋਂ ਹੀ ਪੁਕਾਰੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('527', '1', '21', '13', 'ਮੈਂ ਉਸ ਦਾਸੀ ਦੇ ਪੁੱਤਰ ਤੋਂ ਵੀ ਇੱਕ ਕੌਮ ਬਣਾਵਾਂਗਾ ਕਿਉਂਕਿ ਉਹ ਵੀ ਤੇਰੀ ਅੰਸ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('528', '1', '21', '14', 'ਤਦ ਅਬਰਾਹਾਮ ਸਵੇਰੇ ਜਲਦੀ ਉੱਠਿਆ, ਰੋਟੀ ਅਤੇ ਪਾਣੀ ਦੀ ਇੱਕ ਮੇਸ਼ੇਕ ਲੈ ਕੇ ਹਾਜ਼ਰਾ ਦੇ ਮੋਢਿਆਂ ਉੱਤੇ ਰੱਖ ਦਿੱਤੀ ਅਤੇ ਮੁੰਡਾ ਵੀ ਦੇ ਦਿੱਤਾ ਤਦ ਉਹ ਚਲੀ ਗਈ ਅਤੇ ਬਏਰਸ਼ਬਾ ਦੀ ਉਜਾੜ ਵਿੱਚ ਭਟਕਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('529', '1', '21', '15', 'ਜਦ ਮੇਸ਼ੇਕ ਵਿੱਚੋਂ ਪਾਣੀ ਮੁੱਕ ਗਿਆ ਤਾਂ ਉਸ ਨੇ ਮੁੰਡੇ ਨੂੰ ਇੱਕ ਝਾੜੀ ਦੇ ਹੇਠ ਸੁੱਟ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('530', '1', '21', '16', 'ਆਪ ਸਾਹਮਣੇ ਇੱਕ ਤੀਰ ਦੀ ਮਾਰ ਦੀ ਦੂਰੀ ਉੱਤੇ ਜਾ ਬੈਠੀ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਬੱਚੇ ਦੀ ਮੌਤ ਨਾ ਵੇਖਾਂ, ਸੋ ਉਹ ਸਾਹਮਣੇ ਦੂਰ ਬੈਠ ਕੇ ਉੱਚੀ-ਉੱਚੀ ਰੋਣ ਲੱਗ ਪਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('531', '1', '21', '17', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਮੁੰਡੇ ਦੇ ਰੋਣ ਦੀ ਅਵਾਜ਼ ਸੁਣ ਲਈ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੂਤ ਨੇ ਅਕਾਸ਼ ਤੋਂ ਹਾਜ਼ਰਾ ਨੂੰ ਪੁਕਾਰ ਕੇ ਆਖਿਆ, ਹਾਜ਼ਰਾ ਤੈਨੂੰ ਕੀ ਹੋਇਆ? ਨਾ ਡਰ, ਕਿਉਂਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੁੰਡੇ ਦੀ ਅਵਾਜ਼ ਜਿੱਥੇ ਉਹ ਪਿਆ ਹੈ ਉੱਥੋਂ ਸੁਣ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('532', '1', '21', '18', 'ਉੱਠ ਅਤੇ ਮੁੰਡੇ ਨੂੰ ਚੁੱਕ ਲੈ ਅਤੇ ਆਪਣੇ ਹੱਥਾਂ ਵਿੱਚ ਸਾਂਭ ਕਿਉਂਕਿ ਮੈਂ ਇਸ ਨੂੰ ਵੀ ਇੱਕ ਵੱਡੀ ਕੌਮ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('533', '1', '21', '19', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਦੀਆਂ ਅੱਖਾਂ ਖੋਲ੍ਹੀਆਂ ਅਤੇ ਉਸ ਨੇ ਪਾਣੀ ਦਾ ਇੱਕ ਖੂਹ ਵੇਖਿਆ ਅਤੇ ਉਹ ਜਾ ਕੇ ਮੇਸ਼ੇਕ ਨੂੰ ਪਾਣੀ ਨਾਲ ਭਰ ਲੈ ਆਈ ਅਤੇ ਮੁੰਡੇ ਨੂੰ ਪਿਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('534', '1', '21', '20', 'ਪਰਮੇਸ਼ੁਰ ਉਸ ਮੁੰਡੇ ਦੇ ਅੰਗ-ਸੰਗ ਸੀ ਅਤੇ ਉਹ ਵੱਧਦਾ ਗਿਆ, ਉਜਾੜ ਵਿੱਚ ਰਿਹਾ ਅਤੇ ਵੱਡਾ ਹੋ ਕੇ ਤੀਰ-ਅੰਦਾਜ਼ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('535', '1', '21', '21', 'ਉਹ ਪਾਰਾਨ ਦੀ ਉਜਾੜ ਵਿੱਚ ਰਹਿੰਦਾ ਸੀ ਅਤੇ ਉਸ ਦੀ ਮਾਤਾ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚੋਂ ਇੱਕ ਪਤਨੀ ਉਸ ਦੇ ਲਈ ਲੈ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('536', '1', '21', '22', 'ਫੇਰ ਉਸ ਸਮੇਂ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਅਬੀਮਲਕ ਅਤੇ ਉਸ ਦੀ ਸੈਨਾਂ ਦੇ ਸਰਦਾਰ ਫ਼ੀਕੋਲ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਆਖਿਆ ਕਿ ਜੋ ਕੁਝ ਤੂੰ ਕਰਦਾ ਹੈਂ, ਉਸ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਤੇਰੇ ਸੰਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('537', '1', '21', '23', 'ਹੁਣ ਤੂੰ ਮੇਰੇ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ ਖਾਹ ਕਿ ਤੂੰ ਮੇਰੇ ਨਾਲ, ਮੇਰੇ ਪੁੱਤਰਾਂ, ਅਤੇ ਮੇਰੇ ਪੋਤਿਆਂ ਨਾਲ ਧੋਖਾ ਨਾ ਕਰੇਂਗਾ। ਸਗੋਂ ਉਸ ਕਿਰਪਾ ਦੇ ਅਨੁਸਾਰ ਜੋ ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਕੀਤੀ ਹੈ, ਤੂੰ ਵੀ ਮੇਰੇ ਉੱਤੇ ਕਰੇਂਗਾ, ਇਸ ਦੇਸ਼ ਉੱਤੇ ਜਿਸ ਵਿੱਚ ਤੂੰ ਪਰਦੇਸੀ ਹੋ ਕੇ ਰਿਹਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('538', '1', '21', '24', 'ਅਬਰਾਹਾਮ ਨੇ ਆਖਿਆ, ਮੈਂ ਸਹੁੰ ਖਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('539', '1', '21', '25', 'ਤਦ ਅਬਰਾਹਾਮ ਨੇ ਅਬੀਮਲਕ ਨੂੰ ਇੱਕ ਖੂਹ ਦਾ ਉਲਾਂਭਾ ਦਿੱਤਾ, ਜਿਹੜਾ ਉਸ ਦੇ ਨੌਕਰਾਂ ਨੇ ਜ਼ੋਰ ਨਾਲ ਖੋਹ ਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('540', '1', '21', '26', 'ਤਦ ਅਬੀਮਲਕ ਨੇ ਆਖਿਆ, ਮੈਨੂੰ ਪਤਾ ਨਹੀਂ ਕਿ ਇਹ ਕੰਮ ਕਿਸ ਨੇ ਕੀਤਾ ਅਤੇ ਤੂੰ ਵੀ ਮੈਨੂੰ ਨਹੀਂ ਦੱਸਿਆ। ਮੈਂ ਅੱਜ ਤੋਂ ਪਹਿਲਾਂ ਇਸ ਦੇ ਬਾਰੇ ਸੁਣਿਆ ਵੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('541', '1', '21', '27', 'ਤਦ ਅਬਰਾਹਾਮ ਨੇ ਭੇਡਾਂ ਗਾਈਆਂ ਅਤੇ ਬਲ਼ਦ ਲੈ ਕੇ ਅਬੀਮਲਕ ਨੂੰ ਦੇ ਦਿੱਤੇ ਅਤੇ ਦੋਵਾਂ ਨੇ ਆਪੋ ਵਿੱਚ ਨੇਮ ਬੰਨਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('542', '1', '21', '28', 'ਅਬਰਾਹਾਮ ਨੇ ਭੇਡਾਂ ਦੀਆਂ ਸੱਤ ਲੇਲੀਆਂ ਲੈ ਕੇ ਵੱਖਰੀਆਂ ਕਰ ਲਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('543', '1', '21', '29', 'ਤਦ ਅਬੀਮਲਕ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਪੁੱਛਿਆ, ਇਨ੍ਹਾਂ ਸੱਤਾਂ ਵੱਖਰੀਆਂ ਕੀਤੀਆਂ ਹੋਈਆਂ ਲੇਲੀਆਂ ਦਾ ਕੀ ਮਤਲਬ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('544', '1', '21', '30', 'ਉਸ ਨੇ ਆਖਿਆ, ਤੂੰ ਇਹ ਸੱਤ ਲੇਲੀਆਂ ਮੇਰੇ ਹੱਥੋਂ ਲੈ ਲੈ ਤਾਂ ਜੋ ਇਹ ਮੇਰੀਆਂ ਗਵਾਹ ਹੋਣ ਭਈ ਇਹ ਖੂਹ ਮੈਂ ਪੁੱਟਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('545', '1', '21', '31', 'ਕਿਉਂ ਜੋ ਉੱਥੇ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਨੇ ਸਹੁੰ ਖਾਧੀ ਸੀ, ਇਸ ਲਈ ਉਸ ਥਾਂ ਦਾ ਨਾਮ ਬਏਰਸ਼ਬਾ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('546', '1', '21', '32', 'ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਬਏਰਸ਼ਬਾ ਵਿੱਚ ਨੇਮ ਬੰਨ੍ਹਿਆ ਅਤੇ ਅਬੀਮਲਕ ਅਤੇ ਉਸ ਦੀ ਸੈਨਾਂ ਦਾ ਸਰਦਾਰ ਫ਼ੀਕੋਲ ਉੱਠੇ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦੇਸ਼ ਨੂੰ ਮੁੜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('547', '1', '21', '33', 'ਫਿਰ ਉਸ ਨੇ ਬਏਰਸ਼ਬਾ ਵਿੱਚ ਝਾਊ ਦਾ ਇੱਕ ਰੁੱਖ ਲਾਇਆ ਅਤੇ ਉੱਥੇ ਯਹੋਵਾਹ ਅੱਗੇ ਜੋ ਅਟੱਲ ਪਰਮੇਸ਼ੁਰ ਹੈ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('548', '1', '21', '34', 'ਅਬਰਾਹਾਮ ਬਹੁਤਿਆਂ ਦਿਨਾਂ ਤੱਕ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਪਰਦੇਸੀ ਹੋ ਕੇ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('549', '1', '22', '1', '¶ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਬਾਅਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਪਰਤਾਇਆ ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਅਬਰਾਹਾਮ! ਅੱਗੋਂ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('550', '1', '22', '2', 'ਉਸ ਨੇ ਆਖਿਆ, ਹੁਣ ਤੂੰ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ, ਹਾਂ, ਆਪਣੇ ਇਕਲੌਤੇ ਨੂੰ ਜਿਸ ਨੂੰ ਤੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈਂ ਅਰਥਾਤ ਇਸਹਾਕ ਨੂੰ ਲੈ ਕੇ ਮੋਰੀਆਹ ਦੇਸ਼ ਨੂੰ ਜਾ ਅਤੇ ਪਹਾੜਾਂ ਵਿੱਚੋਂ ਇੱਕ ਉੱਤੇ ਜਿਹੜਾ ਮੈਂ ਤੈਨੂੰ ਦੱਸਾਂਗਾ ਉਸ ਨੂੰ ਹੋਮ ਦੀ ਬਲੀ ਕਰਕੇ ਚੜ੍ਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('551', '1', '22', '3', 'ਤਦ ਅਬਰਾਹਾਮ ਨੇ ਤੜਕੇ ਉੱਠ ਕੇ ਆਪਣੇ ਗਧੇ ਉੱਤੇ ਕਾਠੀ ਕੱਸੀ ਅਤੇ ਆਪਣੇ ਦੋ ਦਾਸਾਂ ਨੂੰ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰ ਇਸਹਾਕ ਨੂੰ ਨਾਲ ਲਿਆ ਅਤੇ ਹੋਮ ਦੀ ਬਲੀ ਲਈ ਲੱਕੜੀਆਂ ਚੀਰੀਆਂ ਅਤੇ ਉੱਠ ਕੇ ਉਸ ਸਥਾਨ ਨੂੰ ਤੁਰ ਪਿਆ ਜਿਹੜੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਦੱਸੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('552', '1', '22', '4', 'ਤੀਜੇ ਦਿਨ ਅਬਰਾਹਾਮ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਉਸ ਸਥਾਨ ਨੂੰ ਦੂਰੋਂ ਵੇਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('553', '1', '22', '5', 'ਤਦ ਅਬਰਾਹਾਮ ਨੇ ਆਪਣੇ ਦਾਸਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਇੱਥੇ ਗਧੇ ਦੇ ਕੋਲ ਰੁਕੋ। ਮੈਂ ਅਤੇ ਇਹ ਮੁੰਡਾ ਥੋੜ੍ਹੀ ਦੂਰ ਅੱਗੇ ਜਾਂਵਾਂਗੇ ਅਤੇ ਉਪਾਸਨਾ ਕਰ ਕੇ ਤੁਹਾਡੇ ਕੋਲ ਮੁੜ ਆਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('554', '1', '22', '6', 'ਤਦ ਅਬਰਾਹਾਮ ਨੇ ਹੋਮ ਬਲੀ ਦੀਆਂ ਲੱਕੜੀਆਂ ਲੈ ਕੇ ਆਪਣੇ ਪੁੱਤਰ ਇਸਹਾਕ ਨੂੰ ਚੁਕਾ ਦਿੱਤੀਆਂ ਅਤੇ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਅੱਗ ਅਤੇ ਛੁਰੀ ਫੜ ਲਈ ਅਤੇ ਦੋਵੇਂ ਇਕੱਠੇ ਤੁਰ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('555', '1', '22', '7', 'ਇਸਹਾਕ ਨੇ ਆਪਣੇ ਪਿਤਾ ਅਬਰਾਹਾਮ ਨੂੰ ਆਖਿਆ, ਪਿਤਾ ਜੀ, ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਪੁੱਤਰ ਕੀ ਗੱਲ ਹੈ? ਉਸ ਨੇ ਆਖਿਆ, ਵੇਖ, ਅੱਗ ਅਤੇ ਲੱਕੜੀਆਂ ਤਾਂ ਹਨ ਪਰ ਹੋਮ ਬਲੀ ਲਈ ਲੇਲਾ ਕਿੱਥੇ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('556', '1', '22', '8', 'ਅਬਰਾਹਾਮ ਨੇ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਪਰਮੇਸ਼ੁਰ ਹੋਮ ਬਲੀ ਲਈ ਲੇਲਾ ਆਪ ਹੀ ਦੇਵੇਗਾ ਤਾਂ ਓਹ ਦੋਵੇਂ ਇਕੱਠੇ ਤੁਰਦੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('557', '1', '22', '9', 'ਓਹ ਉਸ ਸਥਾਨ ਉੱਤੇ ਜਾ ਪਹੁੰਚੇ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਦੱਸਿਆ ਸੀ। ਉੱਥੇ ਅਬਰਾਹਾਮ ਨੇ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ ਅਤੇ ਉਸ ਉੱਤੇ ਲੱਕੜੀਆਂ ਚਿਣ ਦਿੱਤੀਆਂ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰ ਇਸਹਾਕ ਨੂੰ ਬੰਨ੍ਹ ਕੇ ਜਗਵੇਦੀ ਦੀਆਂ ਲੱਕੜੀਆਂ ਉੱਤੇ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('558', '1', '22', '10', 'ਜਿਵੇਂ ਹੀ ਅਬਰਾਹਾਮ ਨੇ ਆਪਣਾ ਹੱਥ ਵਧਾ ਕੇ ਛੁਰੀ ਫੜੀ ਕਿ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਹੋਮ ਬਲੀ ਕਰਕੇ ਚੜ੍ਹਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('559', '1', '22', '11', 'ਤਦ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਅਕਾਸ਼ ਤੋਂ ਉਸ ਨੂੰ ਪੁਕਾਰਿਆ, “ਅਬਰਾਹਾਮ! ਅਬਰਾਹਾਮ!” ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('560', '1', '22', '12', 'ਉਸ ਨੇ ਆਖਿਆ, ਤੂੰ ਇਸ ਮੁੰਡੇ ਨੂੰ ਹੱਥ ਨਾ ਲਾ ਅਤੇ ਨਾ ਹੀ ਉਸ ਨਾਲ ਕੁਝ ਕਰ। ਹੁਣ ਮੈਂ ਜਾਣ ਗਿਆ ਹਾਂ ਕਿ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰਦਾ ਹੈਂ ਕਿਉਂ ਜੋ ਤੂੰ ਆਪਣੇ ਪੁੱਤਰ, ਹਾਂ, ਆਪਣੇ ਇਕਲੌਤੇ ਪੁੱਤਰ ਦਾ ਵੀ ਮੈਥੋਂ ਸਰਫ਼ਾ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('561', '1', '22', '13', 'ਜਦ ਅਬਰਾਹਾਮ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਵੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਉਹ ਦੇ ਪਿੱਛੇ ਇੱਕ ਲੇਲਾ ਸੀ, ਜਿਸ ਦੇ ਸਿੰਗ ਝਾੜੀ ਵਿੱਚ ਫਸੇ ਹੋਏ ਸਨ ਤਾਂ ਅਬਰਾਹਾਮ ਨੇ ਜਾ ਕੇ ਉਸ ਲੇਲੇ ਨੂੰ ਫੜ ਲਿਆ ਅਤੇ ਉਸ ਨੂੰ ਆਪਣੇ ਪੁੱਤਰ ਦੀ ਥਾਂ ਹੋਮ ਬਲੀ ਕਰਕੇ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('562', '1', '22', '14', 'ਅਬਰਾਹਾਮ ਨੇ ਉਸ ਸਥਾਨ ਦਾ ਨਾਮ ਯਹੋਵਾਹ ਯਿਰਹ ਰੱਖਿਆ, ਅੱਜ ਤੱਕ ਵੀ ਇਹ ਕਿਹਾ ਜਾਂਦਾ ਹੈ “ਯਹੋਵਾਹ ਦੇ ਪਰਬਤ ਉੱਤੇ ਪ੍ਰਬੰਧ ਕੀਤਾ ਜਾਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('563', '1', '22', '15', 'ਫੇਰ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਦੂਜੀ ਵਾਰ ਅਕਾਸ਼ ਤੋਂ ਅਬਰਾਹਾਮ ਨੂੰ ਪੁਕਾਰ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('564', '1', '22', '16', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਕਿ ਮੈਂ ਆਪ ਆਪਣੀ ਹੀ ਸਹੁੰ ਖਾਧੀ ਹੈ, ਕਿ ਤੂੰ ਜੋ ਇਹ ਕੰਮ ਕੀਤਾ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰ ਸਗੋਂ ਆਪਣੇ ਇਕਲੌਤੇ ਪੁੱਤਰ ਦਾ ਵੀ ਸਰਫ਼ਾ ਨਹੀਂ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('565', '1', '22', '17', 'ਇਸ ਲਈ ਮੈਂ ਤੈਨੂੰ ਬਰਕਤਾਂ ਤੇ ਬਰਕਤਾਂ ਦਿਆਂਗਾ ਅਤੇ ਮੈਂ ਤੇਰੀ ਅੰਸ ਨੂੰ ਅਕਾਸ਼ ਤੇ ਤਾਰਿਆਂ ਜਿੰਨ੍ਹੀਂ ਅਤੇ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਦੀ ਰੇਤ ਵਾਂਗੂੰ ਅੱਤ ਵਧਾਵਾਂਗਾ ਅਤੇ ਤੇਰੀ ਅੰਸ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਫਾਟਕ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('566', '1', '22', '18', 'ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਤੇਰੀ ਅੰਸ ਦੇ ਕਾਰਨ ਬਰਕਤ ਪਾਉਣਗੀਆਂ ਕਿਉਂ ਜੋ ਤੂੰ ਮੇਰੇ ਹੁਕਮ ਨੂੰ ਮੰਨਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('567', '1', '22', '19', 'ਤਦ ਅਬਰਾਹਾਮ ਆਪਣੇ ਦਾਸਾਂ ਕੋਲ ਮੁੜ ਆਇਆ ਅਤੇ ਉਹ ਉੱਠ ਕੇ ਬਏਰਸ਼ਬਾ ਨੂੰ ਵਾਪਿਸ ਆਏ ਅਤੇ ਅਬਰਾਹਾਮ ਬਏਰਸ਼ਬਾ ਵਿੱਚ ਆ ਕੇ ਵੱਸਿਆ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('568', '1', '22', '20', '¶ ਇਹਨਾਂ ਗੱਲਾਂ ਦੇ ਬਾਅਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਅਬਰਾਹਾਮ ਨੂੰ ਦੱਸਿਆ ਗਿਆ, ਵੇਖ, ਮਿਲਕਾਹ ਨੇ ਵੀ ਤੇਰੇ ਭਰਾ ਨਾਹੋਰ ਲਈ ਪੁੱਤਰਾਂ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('569', '1', '22', '21', 'ਮਿਲਕਾਹ ਦੇ ਪੁੱਤਰ ਇਹ ਸਨ, ਅਰਥਾਤ ਉਹ ਦਾ ਪਹਿਲੌਠਾ ਊਸ ਅਤੇ ਉਸ ਦਾ ਭਰਾ ਬੂਜ਼ ਅਤੇ ਕਮੂਏਲ ਜਿਹੜਾ ਅਰਾਮ ਦਾ ਪਿਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('570', '1', '22', '22', 'ਅਤੇ ਕਸਦ, ਹਜ਼ੋ, ਪਿਲਦਾਸ, ਯਿਦਲਾਫ ਅਤੇ ਬਥੂਏਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('571', '1', '22', '23', 'ਇਹਨਾਂ ਅੱਠ ਪੁੱਤਰਾਂ ਨੂੰ ਮਿਲਕਾਹ ਨੇ ਅਬਰਾਹਾਮ ਦੇ ਭਰਾ ਨਾਹੋਰ ਲਈ ਜਣਿਆ ਅਤੇ ਬਥੂਏਲ ਦੇ ਰਿਬਕਾਹ ਜੰਮੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('572', '1', '22', '24', 'ਉਸ ਦੀ ਇੱਕ ਰਖ਼ੈਲ ਸੀ ਜਿਸ ਦਾ ਨਾਮ ਰੂਮਾਹ ਸੀ ਉਸ ਨੇ ਵੀ ਤਬਹ, ਗਹਮ, ਤਹਸ਼ ਅਤੇ ਮਾਕਾਹ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('573', '1', '23', '1', '¶ ਸਾਰਾਹ ਦੀ ਉਮਰ ਇੱਕ ਸੌ ਸਤਾਈ ਸਾਲਾਂ ਦੀ ਹੋਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('574', '1', '23', '2', 'ਜਦ ਸਾਰਾਹ ਦੀ ਐਨੀ ਉਮਰ ਹੋ ਗਈ ਤਾਂ ਉਹ ਕਿਰਯਥ-ਅਰਬਾ ਅਰਥਾਤ ਹਬਰੋਨ ਵਿੱਚ ਮਰ ਗਈ, ਜਿਹੜਾ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਹੈ। ਇਸ ਲਈ ਅਬਰਾਹਾਮ ਸਾਰਾਹ ਲਈ ਰੋਣ-ਪਿੱਟਣ ਲਈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('575', '1', '23', '3', 'ਫੇਰ ਅਬਰਾਹਾਮ ਆਪਣੇ ਮੁਰਦੇ ਦੇ ਅੱਗਿਓਂ ਉੱਠ ਕੇ ਹੇਤ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਆਖਣ ਲੱਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('576', '1', '23', '4', 'ਮੈਂ ਪਰਦੇਸੀ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚ ਅਜਨਬੀ ਹਾਂ। ਤੁਸੀਂ ਆਪਣੇ ਵਿੱਚ ਇੱਕ ਕਬਰਿਸਤਾਨ ਮੇਰੀ ਵਿਰਾਸਤ ਕਰ ਦਿਓ ਤਾਂ ਜੋ ਮੈਂ ਆਪਣਾ ਮੁਰਦਾ ਦੱਬ ਦਿਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('577', '1', '23', '5', 'ਹੇਤ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('578', '1', '23', '6', 'ਪ੍ਰਭੂ ਜੀ, ਸਾਡੀ ਸੁਣੋ। ਸਾਡੇ ਵਿੱਚ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸ਼ਹਿਜ਼ਾਦੇ ਹੋ। ਆਪਣੇ ਮੁਰਦੇ ਨੂੰ ਸਾਡੀਆਂ ਕਬਰਾਂ ਵਿੱਚੋਂ ਸਭ ਤੋਂ ਚੰਗੀ ਕਬਰ ਵਿੱਚ ਦੱਬ ਦਿਓ। ਤੁਹਾਡੇ ਮੁਰਦੇ ਨੂੰ ਦੱਬਣ ਲਈ ਸਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਆਪਣੀ ਕਬਰ ਲੈਣ ਤੋਂ ਤੁਹਾਨੂੰ ਨਹੀਂ ਰੋਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('579', '1', '23', '7', 'ਤਦ ਅਬਰਾਹਾਮ ਉੱਠਿਆ ਅਤੇ ਉਸ ਦੇਸ਼ ਦੇ ਲੋਕਾਂ ਅਰਥਾਤ ਹੇਤ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਅੱਗੇ ਝੁੱਕਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('580', '1', '23', '8', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ ਕਿ ਜੇ ਤੁਹਾਡੀ ਮਰਜ਼ੀ ਹੋਵੇ ਕਿ ਮੈਂ ਆਪਣੇ ਮੁਰਦੇ ਨੂੰ ਆਪਣੇ ਅੱਗੋਂ ਦੱਬ ਦੇਵਾਂ ਤਾਂ ਮੇਰੀ ਅਰਜ਼ ਸੁਣੋ ਅਤੇ ਸੋਹਰ ਦੇ ਪੁੱਤਰ ਅਫ਼ਰੋਨ ਦੇ ਅੱਗੇ ਮੇਰੇ ਲਈ ਬੇਨਤੀ ਕਰੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('581', '1', '23', '9', 'ਤਾਂ ਜੋ ਉਹ ਮੈਨੂੰ ਮਕਫ਼ੇਲਾਹ ਦੀ ਗੁਫ਼ਾ ਦੇਵੇ, ਜਿਹੜੀ ਉਸ ਦੇ ਖੇਤ ਦੇ ਬੰਨੇ ਨਾਲ ਹੈ। ਉਹ ਉਸ ਦਾ ਪੂਰਾ ਮੁੱਲ ਤੁਹਾਡੇ ਸਨਮੁਖ ਲੈ ਲਵੇ ਤਾਂ ਜੋ ਉਹ ਕਬਰਿਸਤਾਨ ਮੇਰੀ ਨਿੱਜ ਭੂਮੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('582', '1', '23', '10', 'ਅਫ਼ਰੋਨ ਹੇਤ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਵਿਚਕਾਰ ਬੈਠਾ ਹੋਇਆ ਸੀ, ਇਸ ਲਈ ਜਿੰਨ੍ਹੇ ਹਿੱਤੀ ਉਸ ਨਗਰ ਦੇ ਫਾਟਕ ਤੋਂ ਲੰਘਦੇ ਸਨ ਉਹਨਾਂ ਸਾਰਿਆਂ ਦੇ ਅੱਗੇ ਅਬਰਾਹਾਮ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('583', '1', '23', '11', 'ਨਹੀਂ, ਮੇਰੇ ਪ੍ਰਭੂ ਜੀ, ਮੇਰੀ ਸੁਣੋ। ਮੈਂ ਇਹ ਖੇਤ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ ਅਤੇ ਇਹ ਗੁਫ਼ਾ ਵੀ ਜਿਹੜੀ ਉਹ ਦੇ ਵਿੱਚ ਹੈ। ਮੈਂ ਆਪਣੀ ਕੌਮ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਸਾਹਮਣੇ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ। ਤੁਸੀਂ ਆਪਣੇ ਮੁਰਦੇ ਨੂੰ ਉੱਥੇ ਦੱਬ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('584', '1', '23', '12', 'ਫੇਰ ਅਬਰਾਹਾਮ ਉਸ ਦੇਸ਼ ਦੇ ਲੋਕਾਂ ਦੇ ਸਨਮੁਖ ਝੁਕਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('585', '1', '23', '13', 'ਅਤੇ ਉਸ ਦੇਸ਼ ਦੇ ਲੋਕਾਂ ਦੇ ਸੁਣਦੇ ਹੋਏ ਅਫ਼ਰੋਨ ਨੂੰ ਆਖਿਆ, ਜੇਕਰ ਤੂੰ ਅਜਿਹਾ ਚਾਹੁੰਦਾ ਹੈ ਤਦ ਮੇਰੀ ਸੁਣ, ਮੈਂ ਉਸ ਖੇਤ ਦਾ ਮੁੱਲ ਦਿੰਦਾ ਹਾਂ। ਉਹ ਮੇਰੀ ਵੱਲੋਂ ਲੈ ਤਾਂ ਜੋ ਮੈਂ ਆਪਣੇ ਮੁਰਦੇ ਨੂੰ ਉੱਥੇ ਦੱਬਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('586', '1', '23', '14', 'ਅਫ਼ਰੋਨ ਨੇ ਇਹ ਆਖ ਕੇ ਅਬਰਾਹਾਮ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('587', '1', '23', '15', 'ਪ੍ਰਭੂ ਜੀ, ਮੇਰੀ ਸੁਣੋ ਇਸ ਜ਼ਮੀਨ ਦਾ ਮੁੱਲ, ਜੋ ਚਾਰ ਸੌ ਚਾਂਦੀ ਦੇ ਸਿੱਕੇ ਹੈ ਪਰ ਇਹ ਸਾਡੇ ਵਿੱਚਕਾਰ ਕੀ ਹੈ? ਆਪਣੇ ਮੁਰਦੇ ਨੂੰ ਦੱਬ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('588', '1', '23', '16', 'ਅਬਰਾਹਾਮ ਨੇ ਅਫ਼ਰੋਨ ਦੀ ਗੱਲ ਮੰਨ ਲਈ ਅਤੇ ਅਬਰਾਹਾਮ ਨੇ ਚਾਂਦੀ ਦੇ ਚਾਰ ਸੌ ਸਿੱਕੇ ਜੋ ਵਪਾਰੀਆਂ ਵਿੱਚ ਚਲਦੇ ਸਨ, ਜਿਹੜਾ ਉਹ ਨੇ ਹਿੱਤੀਆਂ ਦੇ ਸੁਣਦੇ ਹੋਏ ਬੋਲਿਆ ਸੀ, ਅਫ਼ਰੋਨ ਲਈ ਤੋਲ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('589', '1', '23', '17', 'ਇਸ ਤਰ੍ਹਾਂ ਮਕਫ਼ੇਲਾਹ ਵਾਲਾ ਅਫ਼ਰੋਨ ਦਾ ਖੇਤ, ਜਿਹੜਾ ਮਮਰੇ ਦੇ ਸਾਹਮਣੇ ਹੈ ਅਤੇ ਖੇਤ ਦੇ ਵਿੱਚ ਦੀ ਗੁਫ਼ਾ ਅਤੇ ਸਾਰੇ ਰੁੱਖ ਜਿਹੜੇ ਖੇਤ ਵਿੱਚ ਅਤੇ ਜੋ ਉਸ ਦੇ ਬੰਨਿਆਂ ਦੇ ਉੱਤੇ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('590', '1', '23', '18', 'ਹਿੱਤੀਆਂ ਦੇ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੇ ਸਨਮੁਖ ਜਿਹੜੇ ਉਸ ਨਗਰ ਦੇ ਫਾਟਕ ਵਿੱਚੋਂ ਦੀ ਲੰਘਦੇ ਸਨ, ਇਹ ਅਬਰਾਹਾਮ ਦੀ ਨਿੱਜ ਭੂਮੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('591', '1', '23', '19', 'ਇਸ ਦੇ ਮਗਰੋਂ ਅਬਰਾਹਾਮ ਨੇ ਆਪਣੀ ਪਤਨੀ ਸਾਰਾਹ ਨੂੰ ਮਕਫ਼ੇਲਾਹ ਦੇ ਖੇਤ ਦੀ ਗੁਫ਼ਾ ਵਿੱਚ ਜਿਹੜੀ ਮਮਰੇ ਦੇ ਸਾਹਮਣੇ ਹੈ ਅਰਥਾਤ ਕਨਾਨ ਦੇਸ਼ ਦੇ ਹਬਰੋਨ ਵਿੱਚ ਦੱਬ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('592', '1', '23', '20', 'ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਖੇਤ ਅਤੇ ਉਹ ਦੇ ਵਿਚਲੀ ਗੁਫ਼ਾ, ਹੇਤ ਦੇ ਪੁੱਤਰਾਂ ਤੋਂ ਕਬਰਿਸਤਾਨ ਲਈ ਅਬਰਾਹਾਮ ਦੀ ਨਿੱਜ ਭੂਮੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('593', '1', '24', '1', '¶ ਹੁਣ ਅਬਰਾਹਾਮ ਬਹੁਤ ਬਜ਼ੁਰਗ ਅਤੇ ਵੱਡੀ ਉਮਰ ਦਾ ਹੋ ਗਿਆ ਸੀ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਅਬਰਾਹਾਮ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('594', '1', '24', '2', 'ਅਬਰਾਹਾਮ ਨੇ ਆਪਣੇ ਘਰ ਦੇ ਪੁਰਾਣੇ ਨੌਕਰ ਨੂੰ, ਜਿਹੜਾ ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਚੀਜ਼ਾਂ ਦਾ ਮੁਖ਼ਤਿਆਰ ਸੀ ਆਖਿਆ, ਆਪਣਾ ਹੱਥ ਮੇਰੇ ਪੱਟ ਦੇ ਹੇਠ ਰੱਖ;');
INSERT INTO `bible_verses_pa_irv` VALUES ('595', '1', '24', '3', 'ਮੈਂ ਤੈਨੂੰ ਯਹੋਵਾਹ ਅਕਾਸ਼ ਦੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਧਰਤੀ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ ਦੇਵਾਂ ਕਿ ਤੂੰ ਮੇਰੇ ਪੁੱਤਰ ਲਈ ਕਨਾਨੀਆਂ ਦੀਆਂ ਧੀਆਂ ਵਿੱਚੋਂ ਪਤਨੀ ਨਾ ਲਿਆਵੀਂ, ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਮੈਂ ਵੱਸਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('596', '1', '24', '4', 'ਪਰ ਤੂੰ ਮੇਰੇ ਆਪਣੇ ਦੇਸ਼ ਵਿੱਚ ਅਤੇ ਮੇਰੇ ਘਰਾਣੇ ਦੇ ਕੋਲ ਜਾਈਂ ਅਤੇ ਮੇਰੇ ਪੁੱਤਰ ਇਸਹਾਕ ਲਈ ਪਤਨੀ ਲੈ ਆਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('597', '1', '24', '5', 'ਤਦ ਉਸ ਨੌਕਰ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਸ਼ਾਇਦ ਉਹ ਇਸਤਰੀ ਮੇਰੇ ਨਾਲ ਇਸ ਦੇਸ਼ ਵਿੱਚ ਆਉਣਾ ਨਾ ਚਾਹੇ, ਤਾਂ ਕੀ ਮੈਂ ਤੇਰੇ ਪੁੱਤਰ ਨੂੰ ਉਸ ਦੇਸ਼ ਨੂੰ ਵਾਪਿਸ ਲੈ ਜਾਂਵਾਂ ਜਿੱਥੋਂ ਤੂੰ ਆਇਆ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('598', '1', '24', '6', 'ਅਬਰਾਹਾਮ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਖ਼ਬਰਦਾਰ, ਮੇਰੇ ਪੁੱਤਰ ਨੂੰ ਕਦੇ ਵੀ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਨਾ ਲੈ ਜਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('599', '1', '24', '7', 'ਸਵਰਗ ਦਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਜੋ ਮੈਨੂੰ ਮੇਰੇ ਪਿਤਾ ਦੇ ਘਰ ਤੋਂ ਅਤੇ ਮੇਰੀ ਜਨਮ ਭੂਮੀ ਤੋਂ ਕੱਢ ਲੈ ਆਇਆ, ਜੋ ਮੇਰੇ ਨਾਲ ਬੋਲਿਆ ਅਤੇ ਮੇਰੇ ਨਾਲ ਸਹੁੰ ਖਾ ਕੇ ਆਖਿਆ ਕਿ ਮੈਂ ਤੇਰੀ ਅੰਸ ਨੂੰ ਇਹ ਦੇਸ਼ ਦਿਆਂਗਾ। ਉਹ ਹੀ ਆਪਣਾ ਦੂਤ ਤੇਰੇ ਅੱਗੇ ਭੇਜੇਗਾ ਅਤੇ ਤੂੰ ਉੱਥੋਂ ਮੇਰੇ ਪੁੱਤਰ ਲਈ ਪਤਨੀ ਲੈ ਆਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('600', '1', '24', '8', 'ਅਤੇ ਜੇ ਉਹ ਇਸਤਰੀ ਤੇਰੇ ਨਾਲ ਨਾ ਆਉਣਾ ਚਾਹੇ ਤਾਂ ਤੂੰ ਮੇਰੀ ਇਸ ਸਹੁੰ ਤੋਂ ਛੁੱਟ ਜਾਵੇਂਗਾ। ਪਰ ਮੇਰੇ ਪੁੱਤਰ ਨੂੰ ਉੱਥੇ ਕਦੀ ਨਾ ਲੈ ਜਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('601', '1', '24', '9', 'ਤਦ ਉਸ ਨੌਕਰ ਨੇ ਆਪਣਾ ਹੱਥ ਆਪਣੇ ਸੁਆਮੀ ਅਬਰਾਹਾਮ ਦੇ ਪੱਟ ਹੇਠ ਰੱਖ ਕੇ ਉਹ ਦੇ ਨਾਲ ਇਸ ਗੱਲ ਦੀ ਸਹੁੰ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('602', '1', '24', '10', 'ਉਪਰੰਤ ਉਹ ਨੌਕਰ ਆਪਣੇ ਸੁਆਮੀ ਦੇ ਊਠਾਂ ਵਿੱਚੋਂ ਦਸ ਊਠ ਲੈ ਕੇ ਤੁਰ ਪਿਆ, ਉਹ ਆਪਣੇ ਨਾਲ ਉੱਤਮ ਪਦਾਰਥਾਂ ਵਿੱਚੋਂ ਕੁਝ ਨਾਲ ਲੈ ਕੇ ਮਸੋਪੋਤਾਮੀਆ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਨਾਹੋਰ ਦੇ ਨਗਰ ਨੂੰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('603', '1', '24', '11', 'ਉਸ ਨੌਕਰ ਨੇ ਆਪਣੇ ਊਠਾਂ ਨੂੰ ਨਗਰ ਤੋਂ ਬਾਹਰ ਖੂਹ ਦੇ ਕੋਲ ਬਿਠਾ ਦਿੱਤਾ, ਇਹ ਸ਼ਾਮ ਦਾ ਵੇਲਾ ਸੀ ਜਦੋਂ ਇਸਤਰੀਆਂ ਪਾਣੀ ਭਰਨ ਨੂੰ ਨਿੱਕਲਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('604', '1', '24', '12', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ ਮੇਰੇ ਸੁਆਮੀ ਅਬਰਾਹਾਮ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਅੱਜ ਮੇਰਾ ਸਭ ਕਾਰਜ ਸਫ਼ਲ ਕਰ ਅਤੇ ਮੇਰੇ ਸੁਆਮੀ ਅਬਰਾਹਾਮ ਉੱਤੇ ਕਿਰਪਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('605', '1', '24', '13', 'ਵੇਖ ਮੈਂ ਪਾਣੀ ਦੇ ਚਸ਼ਮੇ ਉੱਤੇ ਖੜ੍ਹਾ ਹਾਂ ਅਤੇ ਨਗਰ ਦੇ ਮਨੁੱਖਾਂ ਦੀਆਂ ਧੀਆਂ ਪਾਣੀ ਭਰਨ ਨੂੰ ਆਉਂਦੀਆਂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('606', '1', '24', '14', 'ਅਜਿਹਾ ਹੋਵੇ ਕਿ ਜਿਹੜੀ ਕੁੜੀ ਨੂੰ ਮੈਂ ਆਖਾਂ ਭਈ ਆਪਣਾ ਘੜਾ ਮੇਰੇ ਵੱਲ ਨੂੰ ਨੀਵਾਂ ਕਰੀਂ ਅਤੇ ਮੈਂ ਪੀਵਾਂਗਾ ਤਾਂ ਉਹ ਆਖੇ ਪੀਓ ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਊਠਾਂ ਨੂੰ ਵੀ ਪਿਲਾਵਾਂਗੀ ਸੋ ਉਹੀ ਹੋਵੇ ਜਿਸ ਨੂੰ ਤੂੰ ਆਪਣੇ ਦਾਸ ਇਸਹਾਕ ਲਈ ਠਹਿਰਾਇਆ ਹੈ, ਮੈਂ ਇਸੇ ਗੱਲ ਤੋਂ ਜਾਣਾਂਗਾ ਕਿ ਤੂੰ ਮੇਰੇ ਸੁਆਮੀ ਉੱਤੇ ਕਿਰਪਾ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('607', '1', '24', '15', 'ਤਦ ਐਉਂ ਹੋਇਆ ਜਦ ਉਹ ਇਹ ਗੱਲ ਕਰਦਾ ਹੀ ਸੀ ਤਾਂ ਵੇਖੋ, ਰਿਬਕਾਹ ਜੋ ਅਬਰਾਹਾਮ ਦੇ ਭਰਾ ਨਾਹੋਰ ਦੀ ਪਤਨੀ ਮਿਲਕਾਹ ਦੇ ਪੁੱਤਰ ਬਥੂਏਲ ਦੀ ਧੀ ਸੀ, ਆਪਣਾ ਘੜਾ ਮੋਢਿਆਂ ਤੇ ਚੁੱਕੀ ਹੋਈ ਆ ਨਿੱਕਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('608', '1', '24', '16', 'ਅਤੇ ਉਹ ਕੁੜੀ ਵੇਖਣ ਵਿੱਚ ਬਹੁਤ ਸੋਹਣੀ ਅਤੇ ਕੁਆਰੀ ਸੀ ਅਤੇ ਕਿਸੇ ਮਨੁੱਖ ਨਾਲ ਸੰਗ ਨਹੀਂ ਕੀਤਾ ਸੀ, ਅਤੇ ਉਹ ਚਸ਼ਮੇ ਵਿੱਚ ਉਤਰੀ ਅਤੇ ਆਪਣਾ ਘੜਾ ਭਰ ਕੇ ਬਾਹਰ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('609', '1', '24', '17', 'ਤਾਂ ਉਹ ਨੌਕਰ ਉਸ ਦੇ ਮਿਲਣ ਨੂੰ ਨੱਠ ਕੇ ਗਿਆ ਅਤੇ ਆਖਿਆ, ਆਪਣੇ ਘੜੇ ਵਿੱਚੋਂ ਮੈਨੂੰ ਥੋੜਾ ਪਾਣੀ ਪਿਲਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('610', '1', '24', '18', 'ਤਾਂ ਉਸ ਆਖਿਆ, ਮੇਰੇ ਸੁਆਮੀ ਜੀ ਪੀਓ ਤਦ ਉਸ ਨੇ ਜਲਦੀ ਨਾਲ ਆਪਣਾ ਘੜਾ ਹੱਥਾਂ ਉੱਤੇ ਕਰਕੇ ਉਸ ਨੂੰ ਪਿਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('611', '1', '24', '19', 'ਜਦ ਉਹ ਉਸ ਨੂੰ ਪਾਣੀ ਪਿਲਾ ਚੁੱਕੀ ਤਦ ਆਖਿਆ, ਮੈਂ ਤੁਹਾਡੇ ਊਠਾਂ ਲਈ ਵੀ ਪਾਣੀ ਭਰਾਂਗੀ ਜਦ ਤੱਕ ਓਹ ਪੀ ਨਾ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('612', '1', '24', '20', 'ਤਦ ਉਸ ਨੇ ਜਲਦੀ ਨਾਲ ਆਪਣਾ ਘੜਾ ਹੌਦ ਵਿੱਚ ਡੋਲ੍ਹ ਦਿੱਤਾ ਅਤੇ ਫੇਰ ਖੂਹ ਵਿੱਚੋਂ ਭਰਨ ਨੂੰ ਨੱਠ ਕੇ ਗਈ ਅਤੇ ਉਹ ਦੇ ਸਾਰਿਆਂ ਊਠਾਂ ਲਈ ਪਾਣੀ ਭਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('613', '1', '24', '21', 'ਉਹ ਮਨੁੱਖ ਧਿਆਨ ਨਾਲ ਚੁੱਪ ਕਰਕੇ ਉਹ ਨੂੰ ਵੇਖਦਾ ਰਿਹਾ ਇਸ ਗੱਲ ਦੇ ਜਾਣਨ ਨੂੰ ਕਿ ਯਹੋਵਾਹ ਨੇ ਉਸ ਦਾ ਸਫ਼ਰ ਸਫ਼ਲ ਕੀਤਾ ਹੈ ਕਿ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('614', '1', '24', '22', 'ਜਦ ਊਠ ਪੀ ਚੁੱਕੇ ਤਦ ਉਸ ਮਨੁੱਖ ਨੇ ਅੱਧੇ ਤੋਲੇ ਸੋਨੇ ਦੀ ਇੱਕ ਨੱਥ ਅਤੇ ਦਸ ਤੋਲੇ ਸੋਨੇ ਦੇ ਦੋ ਕੜੇ ਉਹ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਪਹਿਨਾ ਦਿੱਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('615', '1', '24', '23', 'ਅਤੇ ਪੁੱਛਿਆ, ਮੈਨੂੰ ਦੱਸੀਂ ਤੂੰ ਕਿਹਦੀ ਧੀ ਹੈਂ ਅਤੇ ਕੀ ਤੇਰੇ ਪਿਤਾ ਦੇ ਘਰ ਵਿੱਚ ਸਾਡੇ ਲਈ ਅੱਜ ਰਾਤ ਰਹਿਣ ਦੀ ਥਾਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('616', '1', '24', '24', 'ਉਸ ਉਹ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਬਥੂਏਲ ਦੀ ਧੀ ਹਾਂ, ਜਿਸ ਨੂੰ ਮਿਲਕਾਹ ਨੇ ਨਾਹੋਰ ਤੋਂ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('617', '1', '24', '25', 'ਫਿਰ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਸਾਡੇ ਕੋਲ ਊਠਾਂ ਲਈ ਚਾਰਾ ਬਥੇਰਾ ਹੈ ਅਤੇ ਰਾਤ ਰਹਿਣ ਦੀ ਥਾਂ ਵੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('618', '1', '24', '26', 'ਤਦ ਉਸ ਮਨੁੱਖ ਨੇ ਸਿਰ ਝੁਕਾਇਆ ਅਤੇ ਯਹੋਵਾਹ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('619', '1', '24', '27', 'ਉਸ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਮੇਰੇ ਸੁਆਮੀ ਅਬਰਾਹਾਮ ਦਾ ਪਰਮੇਸ਼ੁਰ ਮੁਬਾਰਕ ਹੋਵੇ, ਜਿਸ ਮੇਰੇ ਸੁਆਮੀ ਅਬਰਾਹਾਮ ਤੋਂ ਆਪਣੀ ਕਿਰਪਾ ਅਤੇ ਆਪਣੀ ਸਚਿਆਈ ਨੂੰ ਨਹੀਂ ਮੋੜਿਆ ਅਤੇ ਮੈਂ ਰਾਹ ਵਿੱਚ ਹੀ ਸੀ ਕਿ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਮੇਰੇ ਸੁਆਮੀ ਦੇ ਭਰਾਵਾਂ ਦੇ ਘਰ ਪਹੁੰਚਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('620', '1', '24', '28', 'ਤਦ ਕੁੜੀ ਆਪਣੀ ਮਾਤਾ ਦੇ ਘਰ ਨੂੰ ਨੱਠ ਕੇ ਆਈ ਅਤੇ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੱਸੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('621', '1', '24', '29', 'ਰਿਬਕਾਹ ਦਾ ਇੱਕ ਭਰਾ ਸੀ ਜਿਸ ਦਾ ਨਾਮ ਲਾਬਾਨ ਸੀ, ਲਾਬਾਨ ਬਾਹਰ ਨੂੰ ਉਸ ਮਨੁੱਖ ਦੇ ਕੋਲ ਚਸ਼ਮੇ ਉੱਤੇ ਦੌੜ ਕੇ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('622', '1', '24', '30', 'ਜਦ ਉਸ ਨੇ ਨੱਥ ਅਤੇ ਆਪਣੀ ਭੈਣ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਕੜੇ ਦੇਖੇ ਅਤੇ ਜਦ ਆਪਣੀ ਭੈਣ ਰਿਬਕਾਹ ਤੋਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਜਿਹੜੀ ਕਹਿੰਦੀ ਸੀ ਕਿ ਉਸ ਮਨੁੱਖ ਨੇ ਮੇਰੇ ਨਾਲ ਇਹ-ਇਹ ਗੱਲਾਂ ਕੀਤੀਆਂ ਤਾਂ ਉਹ ਉਸ ਮਨੁੱਖ ਕੋਲ ਆਇਆ ਅਤੇ ਵੇਖੋ ਉਹ ਊਠਾਂ ਦੇ ਕੋਲ ਚਸ਼ਮੇ ਉੱਤੇ ਖੜ੍ਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('623', '1', '24', '31', 'ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ ਦੇ ਮੁਬਾਰਕ ਆਓ। ਬਾਹਰ ਕਿਉਂ ਖੜ੍ਹੇ ਹੋ? ਮੈਂ ਘਰ ਨੂੰ ਤਿਆਰ ਕੀਤਾ ਹੈ ਅਤੇ ਊਠਾਂ ਲਈ ਵੀ ਥਾਂ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('624', '1', '24', '32', 'ਤਦ ਉਹ ਮਨੁੱਖ ਘਰ ਵਿੱਚ ਆਇਆ ਅਤੇ ਊਠਾਂ ਨੂੰ ਖੋਲ੍ਹਿਆ ਅਤੇ ਲਾਬਾਨ ਨੇ ਊਠਾਂ ਨੂੰ ਚਾਰਾ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਸਾਥੀਆਂ ਨੂੰ ਪੈਰ ਧੋਣ ਲਈ ਪਾਣੀ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('625', '1', '24', '33', 'ਤਾਂ ਉਸ ਦੇ ਅੱਗੇ ਭੋਜਨ ਰੱਖਿਆ ਗਿਆ ਪਰ ਉਸ ਨੇ ਆਖਿਆ ਜਦ ਤੱਕ ਆਪਣੀ ਗੱਲ ਨਾ ਦੱਸਾਂ ਮੈਂ ਕੁਝ ਨਹੀਂ ਖਾਵਾਂਗਾ ਤਾਂ ਲਾਬਾਨ ਨੇ ਆਖਿਆ, ਦੱਸੋ ਜੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('626', '1', '24', '34', 'ਫੇਰ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਅਬਰਾਹਾਮ ਦਾ ਨੌਕਰ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('627', '1', '24', '35', 'ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਮੇਰੇ ਸੁਆਮੀ ਨੂੰ ਵੱਡੀ ਬਰਕਤ ਦਿੱਤੀ ਹੈ ਅਤੇ ਉਸ ਨੂੰ ਵੱਡਾ ਆਦਮੀ ਬਣਾ ਦਿੱਤਾ ਹੈ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਭੇਡਾਂ, ਗਾਈਆਂ-ਬਲ਼ਦ, ਸੋਨਾ-ਚਾਂਦੀ, ਦਾਸ-ਦਾਸੀਆਂ, ਊਠ ਅਤੇ ਗਧੇ ਦਿੱਤੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('628', '1', '24', '36', 'ਅਤੇ ਮੇਰੇ ਸੁਆਮੀ ਦੀ ਪਤਨੀ ਸਾਰਾਹ ਨੇ ਆਪਣੇ ਬੁਢਾਪੇ ਵਿੱਚ ਮੇਰੇ ਸੁਆਮੀ ਲਈ ਇੱਕ ਪੁੱਤਰ ਜਣਿਆ ਅਤੇ ਅਬਰਾਹਾਮ ਨੇ ਆਪਣਾ ਸਭ ਕੁਝ ਉਸ ਨੂੰ ਦੇ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('629', '1', '24', '37', 'ਮੇਰੇ ਸੁਆਮੀ ਨੇ ਮੈਨੂੰ ਇਹ ਸਹੁੰ ਦਿੱਤੀ ਹੈ, ਤੂੰ ਮੇਰੇ ਪੁੱਤਰ ਲਈ ਇਨ੍ਹਾਂ ਕਨਾਨੀਆਂ ਦੀਆਂ ਧੀਆਂ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਮੈਂ ਵੱਸਦਾ ਹਾਂ, ਪਤਨੀ ਨਾ ਲਿਆਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('630', '1', '24', '38', 'ਸਗੋਂ ਮੇਰੇ ਪਿਤਾ ਦੇ ਘਰ ਅਤੇ ਮੇਰੇ ਘਰਾਣੇ ਵਿੱਚ ਜਾਵੀਂ ਅਤੇ ਮੇਰੇ ਪੁੱਤਰ ਲਈ ਪਤਨੀ ਲੈ ਆਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('631', '1', '24', '39', 'ਤਦ ਮੈਂ ਆਪਣੇ ਸੁਆਮੀ ਨੂੰ ਆਖਿਆ ਕਿ ਸ਼ਾਇਦ ਉਹ ਇਸਤਰੀ ਮੇਰੇ ਨਾਲ ਨਾ ਆਉਣਾ ਚਾਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('632', '1', '24', '40', 'ਤਦ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਜਿਸ ਦੇ ਸਨਮੁਖ ਮੈਂ ਚਲਦਾ ਹਾਂ ਆਪਣਾ ਦੂਤ ਤੇਰੇ ਅੱਗੇ ਭੇਜੇਗਾ ਅਤੇ ਉਹ ਤੇਰੇ ਰਾਹ ਨੂੰ ਸਫ਼ਲ ਕਰੇਗਾ ਅਤੇ ਤੂੰ ਮੇਰੇ ਘਰਾਣੇ ਵਿੱਚੋਂ ਮੇਰੇ ਪਿਤਾ ਦੇ ਘਰੋਂ ਮੇਰੇ ਪੁੱਤਰ ਲਈ ਪਤਨੀ ਲੈ ਆਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('633', '1', '24', '41', 'ਤਦ ਹੀ ਤੂੰ ਮੇਰੀ ਸਹੁੰ ਤੋਂ ਛੁੱਟੇਂਗਾ, ਜਦ ਤੂੰ ਮੇਰੇ ਘਰਾਣੇ ਵਿੱਚ ਜਾਵੇਂਗਾ ਅਤੇ ਜੇ ਓਹ ਤੈਨੂੰ ਕੋਈ ਇਸਤਰੀ ਨਾ ਦੇਣ ਤਾਂ ਤੂੰ ਮੇਰੀ ਸਹੁੰ ਤੋਂ ਛੁੱਟ ਜਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('634', '1', '24', '42', 'ਮੈਂ ਅੱਜ ਦੇ ਦਿਨ ਚਸ਼ਮੇ ਉੱਤੇ ਆਇਆ ਅਤੇ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਸੁਆਮੀ ਅਬਰਾਹਾਮ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਜੇ ਤੂੰ ਮੇਰੇ ਰਾਹ ਨੂੰ ਜਿਸ ਵਿੱਚ ਮੈਂ ਜਾਂਦਾ ਹਾਂ ਸਫ਼ਲ ਕਰੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('635', '1', '24', '43', 'ਵੇਖ ਮੈਂ ਪਾਣੀ ਦੇ ਚਸ਼ਮੇ ਉੱਤੇ ਖੜ੍ਹਾ ਹਾਂ ਤਾਂ ਅਜਿਹਾ ਹੋਵੇ ਕਿ ਜਿਹੜੀ ਕੁੜੀ ਪਾਣੀ ਭਰਨ ਲਈ ਬਾਹਰ ਆਵੇ ਅਤੇ ਮੈਂ ਉਸ ਨੂੰ ਆਖਾਂ ਕਿ ਮੈਨੂੰ ਆਪਣੇ ਘੜੇ ਤੋਂ ਪਾਣੀ ਪਿਲਾ ਅਤੇ ਉਹ ਮੈਨੂੰ ਆਖੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('636', '1', '24', '44', 'ਪੀ ਲਓ ਜੀ, ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਊਠਾਂ ਲਈ ਵੀ ਭਰਾਂਗੀ, ਉਹ ਓਹੀ ਇਸਤਰੀ ਹੋਵੇ ਜਿਸ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਮੇਰੇ ਸੁਆਮੀ ਦੇ ਪੁੱਤਰ ਲਈ ਠਹਿਰਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('637', '1', '24', '45', 'ਮੈਂ ਆਪਣੇ ਦਿਲ ਵਿੱਚ ਆਖਦਾ ਹੀ ਸੀ ਤਾਂ ਵੇਖੋ ਰਿਬਕਾਹ ਆਪਣਾ ਘੜਾ ਮੋਢੇ ਉੱਤੇ ਚੁੱਕ ਕੇ ਬਾਹਰ ਆਈ ਅਤੇ ਉਹ ਚਸ਼ਮੇ ਵਿੱਚ ਉਤਰੀ ਅਤੇ ਪਾਣੀ ਭਰਿਆ ਤਾਂ ਮੈਂ ਉਸ ਨੂੰ ਆਖਿਆ, ਮੈਨੂੰ ਪਾਣੀ ਪਿਲਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('638', '1', '24', '46', 'ਤਦ ਉਸ ਨੇ ਛੇਤੀ ਨਾਲ ਆਪਣਾ ਘੜਾ ਮੋਢੇ ਤੋਂ ਲਾਹ ਕੇ ਆਖਿਆ, ਪੀਓ ਜੀ, ਮੈਂ ਤੁਹਾਡੇ ਊਠਾਂ ਨੂੰ ਵੀ ਪਿਲਾਵਾਂਗੀ। ਤਦ ਮੈਂ ਪੀਤਾ ਅਤੇ ਉਸ ਨੇ ਮੇਰੇ ਊਠਾਂ ਨੂੰ ਵੀ ਪਿਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('639', '1', '24', '47', 'ਫੇਰ ਮੈਂ ਉਸ ਤੋਂ ਪੁੱਛਿਆ, ਤੂੰ ਕਿਹਦੀ ਧੀ ਹੈਂ? ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਬਥੂਏਲ ਦੀ ਧੀ ਹਾਂ, ਜਿਸ ਨੂੰ ਮਿਲਕਾਹ ਨੇ ਨਾਹੋਰ ਲਈ ਜਨਮ ਦਿੱਤਾ। ਤਦ ਮੈਂ ਉਸ ਦੀ ਨੱਕ ਵਿੱਚ ਨੱਥ ਅਤੇ ਹੱਥਾਂ ਵਿੱਚ ਕੜੇ ਪਾ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('640', '1', '24', '48', 'ਫਿਰ ਮੈਂ ਆਪਣਾ ਸਿਰ ਝੁਕਾ ਕੇ ਯਹੋਵਾਹ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਮੈਂ ਯਹੋਵਾਹ ਆਪਣੇ ਸੁਆਮੀ ਅਬਰਾਹਾਮ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਧੰਨ ਆਖਿਆ ਜਿਸ ਨੇ ਮੈਨੂੰ ਸਹੀ ਰਸਤੇ ਤੇ ਪਾਇਆ ਤਾਂ ਜੋ ਮੈਂ ਆਪਣੇ ਸੁਆਮੀ ਦੇ ਭਰਾ ਦੀ ਧੀ ਉਸ ਦੇ ਪੁੱਤਰ ਵਾਸਤੇ ਲੈ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('641', '1', '24', '49', 'ਹੁਣ ਜੇਕਰ ਤੁਸੀਂ ਮੇਰੇ ਸੁਆਮੀ ਦੇ ਨਾਲ ਕਿਰਪਾ ਅਤੇ ਸਚਿਆਈ ਦਾ ਵਿਵਹਾਰ ਕਰਨਾ ਹੈ ਤਾਂ ਮੈਨੂੰ ਦੱਸੋ ਅਤੇ ਜੇਕਰ ਨਹੀਂ ਤਾਂ ਵੀ ਮੈਨੂੰ ਦੱਸੋ, ਤਾਂ ਜੋ ਮੈਂ ਸੱਜੇ ਜਾਂ ਖੱਬੇ ਪਾਸੇ ਵੱਲ ਮੁੜਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('642', '1', '24', '50', 'ਤਦ ਲਾਬਾਨ ਅਤੇ ਬਥੂਏਲ ਨੇ ਜਵਾਬ ਵਿੱਚ ਆਖਿਆ, ਇਹ ਗੱਲ ਯਹੋਵਾਹ ਵੱਲੋਂ ਆਈ ਹੈ। ਅਸੀਂ ਤੁਹਾਨੂੰ ਬੁਰਾ ਜਾਂ ਭਲਾ ਨਹੀਂ ਆਖ ਸਕਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('643', '1', '24', '51', 'ਵੇਖੋ, ਰਿਬਕਾਹ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਹੈ। ਉਹ ਨੂੰ ਲੈ ਜਾਓ ਤਾਂ ਜੋ ਉਹ ਤੁਹਾਡੇ ਸੁਆਮੀ ਦੇ ਪੁੱਤਰ ਦੀ ਪਤਨੀ ਹੋਵੇ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('644', '1', '24', '52', 'ਜਦ ਅਬਰਾਹਾਮ ਦੇ ਨੌਕਰ ਨੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਤਦ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਧਰਤੀ ਉੱਤੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('645', '1', '24', '53', 'ਫੇਰ ਉਸ ਨੌਕਰ ਨੇ ਚਾਂਦੀ ਅਤੇ ਸੋਨੇ ਦੇ ਗਹਿਣੇ ਅਤੇ ਬਸਤਰ ਕੱਢ ਕੇ ਰਿਬਕਾਹ ਨੂੰ ਦਿੱਤੇ ਅਤੇ ਉਸ ਨੇ ਉਸ ਦੇ ਭਰਾ ਅਤੇ ਮਾਤਾ ਨੂੰ ਵੀ ਕੀਮਤੀ ਚੀਜ਼ਾਂ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('646', '1', '24', '54', 'ਤਦ ਉਸ ਨੇ ਅਤੇ ਉਸ ਦੇ ਸਾਥੀਆਂ ਨੇ ਖਾਧਾ ਪੀਤਾ ਅਤੇ ਰਾਤ ਉੱਥੇ ਹੀ ਕੱਟੀ। ਤੜਕੇ ਉੱਠ ਕੇ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਨੂੰ ਮੇਰੇ ਸੁਆਮੀ ਦੇ ਕੋਲ ਜਾਣ ਲਈ ਵਿਦਿਆ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('647', '1', '24', '55', 'ਰਿਬਕਾਹ ਦੇ ਭਰਾ ਅਤੇ ਉਸ ਦੀ ਮਾਤਾ ਨੇ ਆਖਿਆ, ਕੁੜੀ ਨੂੰ ਥੋੜ੍ਹੇ ਦਿਨ ਅਰਥਾਤ ਦਸ ਦਿਨ ਹੋਰ ਸਾਡੇ ਕੋਲ ਰਹਿਣ ਦਿਓ। ਉਸ ਦੇ ਬਾਅਦ ਉਹ ਚਲੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('648', '1', '24', '56', 'ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਮੈਨੂੰ ਨਾ ਰੋਕੋ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਮੇਰੇ ਸਫ਼ਰ ਨੂੰ ਸਫ਼ਲ ਕੀਤਾ ਹੈ। ਹੁਣ ਮੈਨੂੰ ਵਿਦਿਆ ਕਰੋ ਤਾਂ ਜੋ ਮੈਂ ਆਪਣੇ ਸੁਆਮੀ ਕੋਲ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('649', '1', '24', '57', 'ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਅਸੀਂ ਕੁੜੀ ਨੂੰ ਬੁਲਾਉਂਦੇ ਹਾਂ ਅਤੇ ਉਸ ਤੋਂ ਹੀ ਪੁੱਛਦੇ ਹਾਂ ਕਿ ਉਹ ਕੀ ਚਾਹੁੰਦੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('650', '1', '24', '58', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਰਿਬਕਾਹ ਨੂੰ ਸੱਦਿਆ ਅਤੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, ਕੀ ਤੂੰ ਇਸ ਮਨੁੱਖ ਦੇ ਨਾਲ ਜਾਵੇਂਗੀ? ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, ਹਾਂ, ਮੈਂ ਜਾਂਵਾਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('651', '1', '24', '59', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੀ ਭੈਣ ਰਿਬਕਾਹ, ਉਸ ਦੀ ਦਾਈ, ਅਬਰਾਹਾਮ ਦੇ ਨੌਕਰ ਅਤੇ ਉਸ ਦੇ ਸਾਥੀਆਂ ਨੂੰ ਵਿਦਿਆ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('652', '1', '24', '60', 'ਉਨ੍ਹਾਂ ਨੇ ਰਿਬਕਾਹ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ ਅਤੇ ਆਖਿਆ, ਹੇ ਸਾਡੀ ਭੈਣ, ਤੂੰ ਹਜ਼ਾਰਾਂ ਅਤੇ ਲੱਖਾਂ ਦੀ ਮਾਤਾ ਹੋਵੇਂ ਅਤੇ ਤੇਰੀ ਅੰਸ ਵੈਰੀਆਂ ਦੇ ਫਾਟਕ ਦੀ ਅਧਿਕਾਰੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('653', '1', '24', '61', 'ਤਦ ਰਿਬਕਾਹ ਅਤੇ ਉਸ ਦੀਆਂ ਸਹੇਲੀਆਂ ਉੱਠੀਆਂ ਅਤੇ ਊਠਾਂ ਉੱਤੇ ਚੜ੍ਹ ਗਈਆਂ ਅਤੇ ਉਸ ਮਨੁੱਖ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਤੁਰ ਪਈਆਂ। ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਨੌਕਰ ਰਿਬਕਾਹ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('654', '1', '24', '62', 'ਇਸਹਾਕ, ਜੋ ਦੱਖਣ ਦੇਸ਼ ਵਿੱਚ ਰਹਿੰਦਾ ਸੀ, ਬਏਰ-ਲਹਈ-ਰੋਈ ਦੇ ਰਸਤੇ ਤੋਂ ਆ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('655', '1', '24', '63', 'ਇਸਹਾਕ ਸ਼ਾਮ ਦੇ ਵੇਲੇ ਖੇਤਾਂ ਵਿੱਚ ਧਿਆਨ ਕਰਨ ਲਈ ਬਾਹਰ ਗਿਆ ਸੀ, ਤਦ ਉਸ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਵੇਖਿਆ ਕਿ ਊਠ ਆ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('656', '1', '24', '64', 'ਤਦ ਰਿਬਕਾਹ ਨੇ ਵੀ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਇਸਹਾਕ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਊਠ ਤੋਂ ਉਤਰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('657', '1', '24', '65', 'ਉਸ ਨੇ ਨੌਕਰ ਤੋਂ ਪੁੱਛਿਆ, ਉਹ ਮਨੁੱਖ ਜਿਹੜਾ ਖੇਤ ਦੇ ਵਿੱਚੋਂ ਸਾਨੂੰ ਮਿਲਣ ਲਈ ਆਉਂਦਾ ਹੈ, ਉਹ ਕੌਣ ਹੈ? ਨੌਕਰ ਨੇ ਆਖਿਆ, ਉਹ ਮੇਰਾ ਸੁਆਮੀ ਹੈ, ਤਦ ਰਿਬਕਾਹ ਨੇ ਘੁੰਡ ਕੱਢ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਢੱਕ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('658', '1', '24', '66', 'ਫੇਰ ਨੌਕਰ ਨੇ ਸਾਰੀਆਂ ਗੱਲਾਂ ਜਿਹੜੀਆਂ ਉਸ ਨੇ ਕੀਤੀਆਂ ਸਨ, ਇਸਹਾਕ ਨੂੰ ਦੱਸੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('659', '1', '24', '67', 'ਤਦ ਇਸਹਾਕ ਉਸ ਨੂੰ ਆਪਣੀ ਮਾਤਾ ਸਾਰਾਹ ਦੇ ਤੰਬੂ ਵਿੱਚ ਲੈ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਰਿਬਕਾਹ ਨੂੰ ਵਿਆਹ ਲਿਆ ਅਤੇ ਉਹ ਉਸ ਦੀ ਪਤਨੀ ਹੋਈ। ਉਸ ਨੇ ਉਹ ਨੂੰ ਪਿਆਰ ਕੀਤਾ ਤਾਂ ਇਸਹਾਕ ਨੂੰ ਆਪਣੀ ਮਾਤਾ ਦੀ ਮੌਤ ਤੋਂ ਬਾਅਦ ਸ਼ਾਂਤੀ ਮਿਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('660', '1', '25', '1', '¶ ਅਬਰਾਹਾਮ ਨੇ ਇੱਕ ਹੋਰ ਪਤਨੀ ਵਿਆਹ ਲਈ, ਜਿਸ ਦਾ ਨਾਮ ਕਤੂਰਾਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('661', '1', '25', '2', 'ਉਸ ਨੇ ਜਿਮਰਾਨ, ਯਾਕਸਾਨ, ਮਦਾਨ, ਮਿਦਯਾਨ, ਯਿਸ਼ਬਾਕ ਅਤੇ ਸ਼ੁਆਹ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('662', '1', '25', '3', 'ਯਾਕਸਾਨ ਤੋਂ ਸ਼ਬਾ ਅਤੇ ਦਦਾਨ ਜੰਮੇ ਅਤੇ ਦਦਾਨ ਦੇ ਪੁੱਤਰ ਅੱਸੂਰਿਮ, ਲਟੂਸਿਮ ਅਤੇ ਲਉੱਮਿਮ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('663', '1', '25', '4', 'ਮਿਦਯਾਨ ਦੇ ਪੁੱਤਰ ਏਫਾਹ, ਏਫਰ, ਹਨੋਕ, ਅਬੀਦਾ ਅਤੇ ਅਲਦਾਅ ਸਨ। ਇਹ ਸਭ ਕਤੂਰਾਹ ਦੇ ਪੁੱਤਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('664', '1', '25', '5', 'ਅਬਰਾਹਾਮ ਨੇ ਸਭ ਕੁਝ ਜੋ ਉਸ ਦਾ ਸੀ, ਇਸਹਾਕ ਨੂੰ ਦੇ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('665', '1', '25', '6', 'ਪਰ ਆਪਣੀਆਂ ਰਖ਼ੈਲਾਂ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਅਬਰਾਹਾਮ ਨੇ ਕੁਝ ਸੁਗ਼ਾਤਾਂ ਦੇ ਕੇ ਆਪਣੇ ਪੁੱਤਰ ਇਸਹਾਕ ਦੇ ਕੋਲੋਂ ਪੂਰਬ ਵੱਲ, ਪੂਰਬ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਆਪਣੇ ਜੀਉਂਦੇ ਜੀ ਭੇਜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('666', '1', '25', '7', '¶ ਅਬਰਾਹਾਮ ਦੀ ਕੁੱਲ ਉਮਰ ਇੱਕ ਸੌ ਪੰਝੱਤਰ ਸਾਲ ਦੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('667', '1', '25', '8', 'ਅਬਰਾਹਾਮ ਚੰਗੇ ਬਿਰਧਪੁਣੇ ਵਿੱਚ ਅਰਥਾਤ ਪੂਰੇ ਬੁਢਾਪੇ ਵਿੱਚ ਆਪਣੇ ਪ੍ਰਾਣ ਤਿਆਗ ਕੇ ਮਰ ਗਿਆ ਅਤੇ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚ ਜਾ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('668', '1', '25', '9', 'ਤਦ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਇਸਹਾਕ ਅਤੇ ਇਸਮਾਏਲ ਨੇ ਉਸ ਨੂੰ ਮਕਫ਼ੇਲਾਹ ਦੀ ਗੁਫ਼ਾ ਵਿੱਚ, ਜੋ ਹਿੱਤੀ ਸੋਹਰ ਦੇ ਪੁੱਤਰ ਅਫ਼ਰੋਨ ਦੀ ਪੈਲੀ ਵਿੱਚ ਹੈ, ਜਿਹੜਾ ਮਮਰੇ ਦੇ ਸਾਹਮਣੇ ਹੈ, ਦੱਬ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('669', '1', '25', '10', 'ਅਰਥਾਤ ਉਸ ਜ਼ਮੀਨ ਵਿੱਚ ਜਿਹੜੀ ਅਬਰਾਹਾਮ ਨੇ ਹੇਤ ਦੇ ਪੁੱਤਰਾਂ ਤੋਂ ਮੁੱਲ ਲਈ ਸੀ, ਉੱਥੇ ਹੀ ਅਬਰਾਹਾਮ ਅਤੇ ਉਸ ਦੀ ਪਤਨੀ ਸਾਰਾਹ ਦੱਬੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('670', '1', '25', '11', 'ਅਬਰਾਹਾਮ ਦੀ ਮੌਤ ਤੋਂ ਬਾਅਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਦੇ ਪੁੱਤਰ ਇਸਹਾਕ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਅਤੇ ਇਸਹਾਕ ਬਏਰ-ਲਹਈ-ਰੋਈ ਕੋਲ ਰਹਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('671', '1', '25', '12', '¶ ਅਬਰਾਹਾਮ ਦੇ ਪੁੱਤਰ ਇਸਮਾਏਲ, ਜਿਸ ਨੂੰ ਸਾਰਾਹ ਦੀ ਦਾਸੀ ਮਿਸਰੀ ਹਾਜ਼ਰਾ ਨੇ ਅਬਰਾਹਾਮ ਲਈ ਜਣਿਆ, ਉਸ ਦੀ ਵੰਸ਼ਾਵਲੀ ਇਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('672', '1', '25', '13', 'ਇਸਮਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਵੰਸ਼ਾਵਲੀ ਇਹ ਹੈ: ਇਸਮਾਏਲ ਦਾ ਪਹਿਲੌਠਾ ਪੁੱਤਰ ਨਬਾਯੋਤ, ਫਿਰ ਕੇਦਾਰ, ਅਦਬਏਲ ਅਤੇ ਮਿਬਸਾਮ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('673', '1', '25', '14', 'ਮਿਸ਼ਮਾ, ਦੂਮਾਹ, ਮੱਸਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('674', '1', '25', '15', 'ਹਦਦ, ਤੇਮਾ, ਯਤੂਰ, ਨਾਫ਼ੀਸ਼ ਅਤੇ ਕੇਦਮਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('675', '1', '25', '16', 'ਇਹ ਇਸਮਾਏਲ ਦੇ ਪੁੱਤਰ ਸਨ, ਅਤੇ ਇਨ੍ਹਾਂ ਦੇ ਨਾਮਾਂ ਦੇ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਦੇ ਪਿੰਡਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਛਾਉਣੀਆਂ ਦੇ ਨਾਮ ਵੀ ਰੱਖੇ ਗਏ ਅਤੇ ਇਹ ਬਾਰਾਂ ਹੀ ਆਪਣੇ-ਆਪਣੇ ਗੋਤਾਂ ਦੇ ਪ੍ਰਧਾਨ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('676', '1', '25', '17', 'ਇਸਮਾਏਲ ਦੀ ਕੁੱਲ ਉਮਰ ਇੱਕ ਸੌ ਸੈਂਤੀ ਸਾਲ ਹੋਈ ਤਦ ਉਹ ਪ੍ਰਾਣ ਤਿਆਗ ਕੇ ਮਰ ਗਿਆ ਅਤੇ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚ ਜਾ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('677', '1', '25', '18', 'ਉਸਦਾ ਵੰਸ਼ ਹਵੀਲਾਹ ਤੋਂ ਲੈ ਕੇ ਸ਼ੂਰ ਤੱਕ, ਜਿਹੜਾ ਅੱਸ਼ੂਰ ਵੱਲ ਜਾਂਦਿਆਂ ਮਿਸਰ ਦੇ ਸਾਹਮਣੇ ਹੈ, ਵੱਸ ਗਿਆ ਅਤੇ ਉਹ ਆਪਣੇ ਸਾਰੇ ਭਰਾਵਾਂ ਦੇ ਸਨਮੁਖ ਵੱਸ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('678', '1', '25', '19', '¶ ਇਹ ਅਬਰਾਹਾਮ ਦੇ ਪੁੱਤਰ ਇਸਹਾਕ ਦੀ ਵੰਸ਼ਾਵਲੀ ਹੈ: ਅਬਰਾਹਾਮ ਤੋਂ ਇਸਹਾਕ ਜੰਮਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('679', '1', '25', '20', 'ਅਤੇ ਇਸਹਾਕ ਚਾਲ੍ਹੀ ਸਾਲ ਦਾ ਹੋਇਆ ਜਦ ਉਹ ਰਿਬਕਾਹ ਨੂੰ ਆਪਣੀ ਪਤਨੀ ਬਣਾਉਣ ਲਈ ਲੈ ਆਇਆ, ਜਿਹੜੀ ਪਦਨ ਅਰਾਮ ਦੇ ਵਾਸੀ ਬਥੂਏਲ ਅਰਾਮੀ ਦੀ ਧੀ ਸੀ ਅਤੇ ਲਾਬਾਨ ਅਰਾਮੀ ਦੀ ਭੈਣ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('680', '1', '25', '21', 'ਇਸਹਾਕ ਨੇ ਯਹੋਵਾਹ ਕੋਲੋਂ ਆਪਣੀ ਪਤਨੀ ਲਈ ਬੇਨਤੀ ਕੀਤੀ ਕਿਉਂ ਜੋ ਉਹ ਬਾਂਝ ਸੀ, ਤਦ ਯਹੋਵਾਹ ਨੇ ਉਸ ਦੀ ਬੇਨਤੀ ਸੁਣੀ ਅਤੇ ਰਿਬਕਾਹ ਉਸ ਦੀ ਪਤਨੀ ਗਰਭਵਤੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('681', '1', '25', '22', 'ਬੱਚੇ ਉਸ ਦੀ ਕੁੱਖ ਵਿੱਚ ਇੱਕ ਦੂਜੇ ਨਾਲ ਘੁਲਦੇ ਸਨ, ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਜੇਕਰ ਮੇਰੀ ਹਾਲਤ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਰਹੀ ਤਾਂ ਮੈਂ ਕਿਵੇਂ ਜੀਉਂਦੀ ਰਹਾਂਗੀ? ਤਦ ਉਹ ਯਹੋਵਾਹ ਕੋਲੋਂ ਪੁੱਛਣ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('682', '1', '25', '23', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਤੇਰੀ ਕੁੱਖ ਵਿੱਚ ਦੋ ਕੌਮਾਂ ਹਨ ਅਤੇ ਤੇਰੀ ਕੁੱਖੋਂ ਹੀ ਓਹ ਦੋਵੇਂ ਜਾਤੀਆਂ ਵੱਖਰੀਆਂ ਹੋ ਜਾਣਗੀਆਂ ਅਤੇ ਇੱਕ ਜਾਤੀ ਦੂਜੀ ਜਾਤੀ ਨਾਲੋਂ ਬਲਵੰਤ ਹੋਵੇਗੀ ਅਤੇ ਵੱਡਾ ਛੋਟੇ ਦੀ ਸੇਵਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('683', '1', '25', '24', '¶ ਜਦ ਉਸ ਦੇ ਜਣਨ ਦੇ ਦਿਨ ਪੂਰੇ ਹੋਏ ਤਾਂ ਵੇਖੋ ਉਸ ਦੀ ਕੁੱਖ ਵਿੱਚ ਜੁੜਵਾਂ ਬੱਚੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('684', '1', '25', '25', 'ਪਹਿਲੌਠਾ ਸਾਰੇ ਦਾ ਸਾਰਾ ਲਾਲ ਜੱਤ ਵਾਲੇ ਬਸਤਰ ਵਰਗਾ ਬਾਹਰ ਨਿੱਕਲਿਆ, ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦਾ ਨਾਮ ਏਸਾਓ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('685', '1', '25', '26', 'ਉਸ ਦੇ ਬਾਅਦ ਉਸ ਦਾ ਭਰਾ ਨਿੱਕਲਿਆ ਅਤੇ ਉਸ ਦੇ ਹੱਥ ਨੇ ਏਸਾਓ ਦੀ ਅੱਡੀ ਫੜੀ ਹੋਈ ਸੀ, ਤਾਂ ਉਸ ਦਾ ਨਾਮ ਯਾਕੂਬ ਰੱਖਿਆ ਗਿਆ। ਜਦ ਰਿਬਕਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਉਸ ਸਮੇਂ ਇਸਹਾਕ ਸੱਠ ਸਾਲ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('686', '1', '25', '27', '¶ ਉਹ ਮੁੰਡੇ ਵੱਡੇ ਹੋਏ। ਏਸਾਓ ਨਿਪੁੰਨ ਸ਼ਿਕਾਰੀ ਬਣਿਆ ਅਤੇ ਮੈਦਾਨ ਵਿੱਚ ਰਹਿਣ ਵਾਲਾ ਸੀ ਅਤੇ ਯਾਕੂਬ ਭੋਲਾ-ਭਾਲਾ ਅਤੇ ਤੰਬੂਆਂ ਵਿੱਚ ਰਹਿਣ ਵਾਲਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('687', '1', '25', '28', 'ਇਸਹਾਕ ਏਸਾਓ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਸੀ ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਲਈ ਸ਼ਿਕਾਰ ਫੜ੍ਹ ਕੇ ਲਿਆਉਂਦਾ ਸੀ ਪਰ ਰਿਬਕਾਹ ਯਾਕੂਬ ਨੂੰ ਪਿਆਰ ਕਰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('688', '1', '25', '29', 'ਇੱਕ ਦਿਨ ਯਾਕੂਬ ਦਾਲ ਪਕਾ ਰਿਹਾ ਸੀ ਅਤੇ ਏਸਾਓ ਮੈਦਾਨ ਵਿੱਚੋਂ ਥੱਕਿਆ ਹੋਇਆ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('689', '1', '25', '30', 'ਤਦ ਏਸਾਓ ਨੇ ਯਾਕੂਬ ਨੂੰ ਆਖਿਆ, ਇਸੇ ਲਾਲ ਦਾਲ ਵਿੱਚੋਂ ਮੈਨੂੰ ਵੀ ਖਾਣ ਨੂੰ ਦੇ, ਕਿਉਂ ਜੋ ਮੈਂ ਥੱਕਿਆ ਹੋਇਆ ਹਾਂ। ਇਸੇ ਕਾਰਨ ਉਸ ਦਾ ਨਾਮ ਅਦੋਮ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('690', '1', '25', '31', 'ਯਾਕੂਬ ਨੇ ਆਖਿਆ, ਤੂੰ ਅੱਜ ਆਪਣਾ ਪਹਿਲੌਠਾ ਹੋਣ ਦੇ ਹੱਕ ਨੂੰ ਮੈਨੂੰ ਵੇਚ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('691', '1', '25', '32', 'ਏਸਾਓ ਨੇ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਮਰ ਰਿਹਾ ਹਾਂ। ਇਹ ਪਹਿਲੌਠਾ ਹੋਣਾ ਮੇਰੇ ਕਿਸ ਕੰਮ ਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('692', '1', '25', '33', 'ਯਾਕੂਬ ਨੇ ਆਖਿਆ, ਤੂੰ ਅੱਜ ਮੇਰੇ ਕੋਲ ਸਹੁੰ ਖਾਹ, ਤਾਂ ਉਸ ਨੇ ਸਹੁੰ ਖਾਧੀ ਅਤੇ ਆਪਣੇ ਪਹਿਲੌਠੇ ਹੋਣ ਦਾ ਹੱਕ ਯਾਕੂਬ ਕੋਲ ਵੇਚ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('693', '1', '25', '34', 'ਤਦ ਯਾਕੂਬ ਨੇ ਏਸਾਓ ਨੂੰ ਰੋਟੀ ਅਤੇ ਦਾਲ ਦਿੱਤੀ ਅਤੇ ਉਸ ਨੇ ਖਾਧਾ ਪੀਤਾ ਅਤੇ ਉੱਠ ਕੇ ਆਪਣੇ ਰਾਹ ਚਲਾ ਗਿਆ। ਇਸ ਤਰ੍ਹਾਂ ਏਸਾਓ ਨੇ ਆਪਣੇ ਪਹਿਲੌਠੇ ਹੋਣ ਦੇ ਹੱਕ ਨੂੰ ਤੁੱਛ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('694', '1', '26', '1', '¶ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਕਾਲ ਪਿਆ ਅਤੇ ਇਹ ਪਹਿਲੇ ਕਾਲ ਤੋਂ ਵੱਖ ਸੀ, ਜਿਹੜਾ ਅਬਰਾਹਾਮ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਪਿਆ ਸੀ। ਇਸ ਕਾਰਨ ਇਸਹਾਕ ਗਰਾਰ ਨੂੰ, ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਰਾਜਾ ਅਬੀਮਲਕ ਕੋਲ ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('695', '1', '26', '2', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਦਰਸ਼ਣ ਦੇ ਕੇ ਆਖਿਆ, ਮਿਸਰ ਨੂੰ ਨਾ ਜਾਈਂ ਪਰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਾਈਂ, ਜਿਹੜਾ ਮੈਂ ਤੈਨੂੰ ਦੱਸਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('696', '1', '26', '3', 'ਤੂੰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਾ ਟਿੱਕੀਂ। ਮੈਂ ਤੇਰੇ ਅੰਗ-ਸੰਗ ਹੋਵਾਂਗਾ ਅਤੇ ਤੈਨੂੰ ਬਰਕਤ ਦਿਆਂਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਅਤੇ ਤੇਰੀ ਅੰਸ ਨੂੰ ਇਹ ਸਾਰੇ ਦੇਸ਼ ਦਿਆਂਗਾ। ਮੈਂ ਉਸ ਸਹੁੰ ਨੂੰ ਜਿਹੜੀ ਮੈਂ ਤੇਰੇ ਪਿਤਾ ਅਬਰਾਹਾਮ ਨਾਲ ਖਾਧੀ ਸੀ, ਪੂਰੀ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('697', '1', '26', '4', 'ਮੈਂ ਤੇਰੀ ਅੰਸ ਨੂੰ ਅਕਾਸ਼ ਦੇ ਤਾਰਿਆਂ ਵਾਂਗੂੰ ਵਧਾਵਾਂਗਾ ਅਤੇ ਮੈਂ ਤੇਰੀ ਅੰਸ ਨੂੰ ਇਹ ਸਾਰੇ ਦੇਸ਼ ਦਿਆਂਗਾ ਅਤੇ ਤੇਰੀ ਅੰਸ ਤੋਂ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਬਰਕਤ ਪਾਉਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('698', '1', '26', '5', 'ਕਿਉਂ ਜੋ ਅਬਰਾਹਾਮ ਨੇ ਮੇਰੀ ਅਵਾਜ਼ ਨੂੰ ਸੁਣਿਆ ਅਤੇ ਮੇਰੇ ਹੁਕਮਾਂ, ਮੇਰੀ ਬਿਧੀਆਂ ਅਤੇ ਮੇਰੀ ਬਿਵਸਥਾ ਦੀ ਪਾਲਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('699', '1', '26', '6', 'ਇਸਹਾਕ ਗਰਾਰ ਵਿੱਚ ਵੱਸਿਆ ਰਿਹਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('700', '1', '26', '7', 'ਜਦ ਉਸ ਥਾਂ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਉਸ ਦੀ ਪਤਨੀ ਵਿਖੇ ਪੁੱਛਿਆ ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, ਉਹ ਮੇਰੀ ਭੈਣ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਇਹ ਸੋਚ ਕੇ ਡਰਦਾ ਸੀ, ਜੇਕਰ ਮੈਂ ਦੱਸਾਂ ਕਿ ਉਹ ਮੇਰੀ ਪਤਨੀ ਹੈ ਤਾਂ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਸ ਥਾਂ ਦੇ ਮਨੁੱਖ ਰਿਬਕਾਹ ਦੇ ਕਾਰਨ ਮੈਨੂੰ ਮਾਰ ਸੁੱਟਣ, ਕਿਉਂ ਜੋ ਉਹ ਵੇਖਣ ਵਿੱਚ ਸੋਹਣੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('701', '1', '26', '8', 'ਜਦ ਉਸ ਨੂੰ ਉੱਥੇ ਰਹਿੰਦੇ ਹੋਏ ਬਹੁਤ ਦਿਨ ਬੀਤ ਗਏ ਤਾਂ ਅਬੀਮਲਕ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਰਾਜਾ ਨੇ ਇੱਕ ਦਿਨ ਖਿੜਕੀ ਵਿੱਚੋਂ ਦੀ ਝਾਤੀ ਮਾਰ ਕੇ ਵੇਖਿਆ ਤਾਂ ਵੇਖੋ ਇਸਹਾਕ ਆਪਣੀ ਪਤਨੀ ਰਿਬਕਾਹ ਨਾਲ ਲਾਡ-ਪਿਆਰ ਕਰ ਰਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('702', '1', '26', '9', 'ਤਦ ਅਬੀਮਲਕ ਨੇ ਇਸਹਾਕ ਨੂੰ ਬੁਲਾ ਕੇ ਆਖਿਆ, ਵੇਖ ਉਹ ਸੱਚ-ਮੁੱਚ ਤੇਰੀ ਪਤਨੀ ਹੈ ਅਤੇ ਤੂੰ ਕਿਉਂ ਆਖਿਆ, ਕਿ ਉਹ ਮੇਰੀ ਭੈਣ ਹੈ? ਇਸਹਾਕ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਇਹ ਸੋਚਿਆ, ਕਿਤੇ ਮੈਂ ਉਹ ਦੇ ਕਾਰਨ ਮਰ ਨਾ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('703', '1', '26', '10', 'ਅਬੀਮਲਕ ਨੇ ਆਖਿਆ, ਤੂੰ ਸਾਡੇ ਨਾਲ ਇਹ ਕੀ ਕੀਤਾ ਹੈ? ਇਸ ਤਰ੍ਹਾਂ ਤਾਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਕੋਈ ਤੇਰੀ ਪਤਨੀ ਦੇ ਸੰਗ ਲੇਟਦਾ ਤਾਂ ਤੂੰ ਸਾਨੂੰ ਵੀ ਪਾਪ ਦਾ ਭਾਗੀ ਬਣਾਉਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('704', '1', '26', '11', 'ਤਦ ਅਬੀਮਲਕ ਨੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੂੰ ਇਹ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਜੋ ਕੋਈ ਇਸ ਮਨੁੱਖ ਅਤੇ ਇਸ ਦੀ ਪਤਨੀ ਨੂੰ ਹੱਥ ਲਾਵੇਗਾ, ਉਹ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('705', '1', '26', '12', 'ਇਸਹਾਕ ਨੇ ਉਸ ਧਰਤੀ ਵਿੱਚ ਬੀਜ ਬੀਜਿਆ ਅਤੇ ਉਸੇ ਸਾਲ ਸੌ ਗੁਣਾ ਫਲ ਪ੍ਰਾਪਤ ਕੀਤਾ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('706', '1', '26', '13', 'ਸੋ ਉਹ ਵੱਧ ਗਿਆ ਅਤੇ ਵੱਧਦਾ ਚਲਾ ਗਿਆ ਅਤੇ ਉਹ ਅੱਤ ਵੱਡਾ ਮਨੁੱਖ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('707', '1', '26', '14', 'ਉਹ ਭੇਡਾਂ-ਬੱਕਰੀਆਂ, ਗਾਈਆਂ-ਬਲ਼ਦਾਂ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਸੇਵਕਾਂ ਦਾ ਮਾਲਕ ਹੋ ਗਿਆ ਅਤੇ ਫ਼ਲਿਸਤੀ ਉਸ ਤੋਂ ਸੜਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('708', '1', '26', '15', 'ਇਸ ਲਈ ਸਾਰੇ ਖੂਹਾਂ ਨੂੰ ਜਿਹੜੇ ਉਸ ਦੇ ਪਿਤਾ ਅਬਰਾਹਾਮ ਦੇ ਸੇਵਕਾਂ ਨੇ ਉਸ ਦੇ ਜੀਉਂਦੇ ਜੀ ਪੁੱਟੇ ਸਨ, ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਬੰਦ ਕਰ ਦਿੱਤੇ ਅਤੇ ਮਿੱਟੀ ਨਾਲ ਭਰ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('709', '1', '26', '16', 'ਅਬੀਮਲਕ ਨੇ ਇਸਹਾਕ ਨੂੰ ਆਖਿਆ, ਸਾਡੇ ਕੋਲੋਂ ਚਲਾ ਜਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਸਾਡੇ ਨਾਲੋਂ ਵੱਡਾ ਬਲਵੰਤ ਹੋ ਗਿਆ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('710', '1', '26', '17', 'ਤਦ ਇਸਹਾਕ ਉੱਥੋਂ ਚਲਾ ਗਿਆ ਅਤੇ ਗਰਾਰ ਦੀ ਘਾਟੀ ਵਿੱਚ ਆਪਣਾ ਤੰਬੂ ਲਾਇਆ ਅਤੇ ਉੱਥੇ ਰਹਿਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('711', '1', '26', '18', 'ਤਦ ਇਸਹਾਕ ਨੇ ਪਾਣੀ ਦੇ ਖੂਹਾਂ ਨੂੰ ਜਿਹੜੇ ਉਸ ਦੇ ਪਿਤਾ ਅਬਰਾਹਾਮ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਪੁੱਟੇ ਗਏ ਸਨ, ਅਤੇ ਜਿਹੜੇ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਅਬਰਾਹਾਮ ਦੀ ਮੌਤ ਦੇ ਪਿੱਛੋਂ ਬੰਦ ਕਰ ਦਿੱਤੇ ਸਨ, ਦੁਬਾਰਾ ਪੁੱਟਿਆ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਖੂਹਾਂ ਦੇ ਨਾਮ ਅਬਰਾਹਾਮ ਦੇ ਰੱਖੇ ਹੋਏ ਨਾਵਾਂ ਉੱਤੇ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('712', '1', '26', '19', 'ਇਸਹਾਕ ਦੇ ਸੇਵਕਾਂ ਨੂੰ ਘਾਟੀ ਵਿੱਚ ਪੁੱਟਦੇ ਹੋਏ, ਸੁੰਬ ਫੁੱਟਦੇ ਪਾਣੀ ਦਾ ਇੱਕ ਖੂਹ ਲੱਭਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('713', '1', '26', '20', 'ਤਦ ਗਰਾਰ ਦੇ ਆਜੜੀਆਂ ਨੇ ਇਸਹਾਕ ਦੇ ਆਜੜੀਆਂ ਨੂੰ ਕੌੜੇ ਬਚਨ ਬੋਲੇ ਅਤੇ ਕਿਹਾ, ਇਹ ਪਾਣੀ ਸਾਡਾ ਹੈ। ਉਸ ਨੇ ਉਸ ਖੂਹ ਦਾ ਨਾਮ ਏਸਕ ਰੱਖਿਆ ਕਿਉਂ ਜੋ ਓਹ ਉਸ ਦੇ ਨਾਲ ਝਗੜਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('714', '1', '26', '21', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਹੋਰ ਖੂਹ ਪੁੱਟਿਆ ਅਤੇ ਉਸ ਦੇ ਵਿਖੇ ਵੀ ਕੌੜੇ ਬਚਨ ਬੋਲੇ ਤਦ ਉਹ ਨੇ ਉਸ ਖੂਹ ਦਾ ਨਾਮ ਸਿਟਨਾ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('715', '1', '26', '22', 'ਤਦ ਉਹ ਉੱਥੋਂ ਅੱਗੇ ਤੁਰ ਪਿਆ ਅਤੇ ਇੱਕ ਹੋਰ ਖੂਹ ਪੁੱਟਿਆ ਅਤੇ ਉਸ ਵਿਖੇ ਉਨ੍ਹਾਂ ਨੇ ਕੌੜੇ ਬਚਨ ਨਹੀਂ ਬੋਲੇ, ਇਸ ਲਈ ਉਹ ਨੇ ਉਸ ਖੂਹ ਦਾ ਨਾਮ ਇਹ ਆਖ ਕੇ ਰਹੋਬੋਥ ਰੱਖਿਆ ਕਿ ਹੁਣ ਯਹੋਵਾਹ ਨੇ ਸਾਨੂੰ ਚੌੜਾ ਸਥਾਨ ਦਿੱਤਾ ਹੈ ਅਤੇ ਅਸੀਂ ਇਸ ਧਰਤੀ ਵਿੱਚ ਫਲਾਂਗੇ। ਉਹ ਉੱਥੋਂ ਉਤਾਹਾਂ ਬਏਰਸ਼ਬਾ ਨੂੰ ਗਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('716', '1', '26', '23', 'ਉਸੇ ਰਾਤ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਦਰਸ਼ਣ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ, ਮੈਂ ਤੇਰੇ ਪਿਤਾ ਅਬਰਾਹਾਮ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('717', '1', '26', '24', 'ਨਾ ਡਰ ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਸੰਗ ਹਾਂ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਬਰਕਤ ਦਿਆਂਗਾ ਅਤੇ ਤੇਰੀ ਅੰਸ ਨੂੰ ਅਬਰਾਹਾਮ ਆਪਣੇ ਦਾਸ ਦੇ ਕਾਰਨ ਵਧਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('718', '1', '26', '25', 'ਇਸ ਲਈ ਉਸ ਨੇ ਉੱਥੇ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਪੁਕਾਰਿਆ ਅਤੇ ਉੱਥੇ ਆਪਣਾ ਤੰਬੂ ਖੜ੍ਹਾ ਕੀਤਾ ਅਤੇ ਉੱਥੇ ਇਸਹਾਕ ਦੇ ਸੇਵਕਾਂ ਨੇ ਇੱਕ ਖੂਹ ਪੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('719', '1', '26', '26', '¶ ਤਦ ਅਬੀਮਲਕ ਆਪਣੇ ਮਿੱਤਰ ਅਹੁੱਜ਼ਥ ਅਤੇ ਆਪਣੇ ਸੈਨਾਪਤੀ ਫ਼ੀਕੋਲ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਗਰਾਰ ਤੋਂ ਉਹ ਦੇ ਕੋਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('720', '1', '26', '27', 'ਪਰ ਇਸਹਾਕ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਕਿਉਂ ਮੇਰੇ ਕੋਲ ਆਏ ਹੋ, ਜਦ ਕਿ ਤੁਸੀਂ ਮੇਰੇ ਨਾਲ ਵੈਰ ਕਰਕੇ ਮੈਨੂੰ ਆਪਣੇ ਵਿੱਚੋਂ ਕੱਢ ਦਿੱਤਾ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('721', '1', '26', '28', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਹੁਣ ਅਸੀਂ ਸਾਫ਼-ਸਾਫ਼ ਵੇਖਿਆ ਹੈ ਕਿ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਸੰਗ ਹੈ ਇਸ ਲਈ ਅਸੀਂ ਸੋਚਿਆ ਕਿ ਸਾਡੇ ਦੋਹਾਂ ਦੇ ਵਿਚਕਾਰ ਅਰਥਾਤ ਸਾਡੇ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚ ਇੱਕ ਸਮਝੌਤਾ ਹੋਵੇ ਅਤੇ ਅਸੀਂ ਇੱਕ ਨੇਮ ਤੁਹਾਡੇ ਨਾਲ ਬੰਨ੍ਹੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('722', '1', '26', '29', 'ਜਿਵੇਂ ਅਸੀਂ ਤੁਹਾਨੂੰ ਹੱਥ ਨਹੀਂ ਲਾਇਆ ਅਤੇ ਤੁਹਾਡੇ ਨਾਲ ਭਲਿਆਈ ਹੀ ਕੀਤੀ ਅਤੇ ਤੁਹਾਨੂੰ ਸ਼ਾਂਤੀ ਨਾਲ ਤੋਰ ਦਿੱਤਾ, ਉਸੇ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਵੀ ਸਾਡੇ ਨਾਲ ਬੁਰਿਆਈ ਨਾ ਕਰਿਓ। ਹੁਣ ਤੁਸੀਂ ਯਹੋਵਾਹ ਵੱਲੋਂ ਮੁਬਾਰਕ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('723', '1', '26', '30', 'ਤਦ ਉਸ ਨੇ ਉਹਨਾਂ ਦੀ ਦਾਵਤ ਕੀਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਖਾਧਾ ਪੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('724', '1', '26', '31', 'ਸਵੇਰੇ ਉੱਠ ਕੇ ਹਰ ਇੱਕ ਨੇ ਆਪਣੇ ਭਰਾ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਅਤੇ ਇਸਹਾਕ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤੋਰ ਦਿੱਤਾ ਅਤੇ ਓਹ ਸ਼ਾਂਤੀ ਨਾਲ ਉੱਥੋਂ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('725', '1', '26', '32', 'ਉਸੇ ਦਿਨ ਇਹ ਹੋਇਆ ਕਿ ਇਸਹਾਕ ਦੇ ਸੇਵਕਾਂ ਨੇ ਆ ਕੇ ਉਸ ਖੂਹ ਦੇ ਵਿਖੇ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਪੁੱਟਿਆ ਸੀ, ਉਹ ਨੂੰ ਦੱਸਿਆ ਕਿ ਸਾਨੂੰ ਪਾਣੀ ਲੱਭਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('726', '1', '26', '33', 'ਤਦ ਉਸ ਨੇ ਉਸ ਖੂਹ ਦਾ ਨਾਮ ਸ਼ਿਬਆਹ ਰੱਖਿਆ। ਇਸ ਕਾਰਨ ਉਸ ਨਗਰ ਦਾ ਨਾਮ ਅੱਜ ਤੱਕ ਬਏਰਸ਼ਬਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('727', '1', '26', '34', '¶ ਜਦ ਏਸਾਓ ਚਾਲ੍ਹੀ ਸਾਲ ਦਾ ਸੀ ਤਾਂ ਉਹ ਬੇਰੀ ਹਿੱਤੀ ਦੀ ਧੀ ਯਹੂਦਿਥ ਅਤੇ ਏਲੋਨ ਹਿੱਤੀ ਦੀ ਧੀ ਬਾਸਮਥ ਨੂੰ ਵਿਆਹ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('728', '1', '26', '35', 'ਅਤੇ ਇਹ ਗੱਲ ਇਸਹਾਕ ਅਤੇ ਰਿਬਕਾਹ ਦੇ ਮਨਾਂ ਲਈ ਕੁੜੱਤਣ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('729', '1', '27', '1', '¶ ਜਦ ਇਸਹਾਕ ਵੱਡੀ ਉਮਰ ਦਾ ਹੋ ਗਿਆ, ਉਸ ਦੀਆਂ ਅੱਖਾਂ ਧੁੰਦਲਾ ਗਈਆਂ ਕਿ ਉਹ ਵੇਖ ਨਹੀਂ ਸਕਦਾ ਸੀ। ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਵੱਡੇ ਪੁੱਤਰ ਏਸਾਓ ਨੂੰ ਸੱਦ ਕੇ ਆਖਿਆ, ਮੇਰੇ ਪੁੱਤਰ, ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('730', '1', '27', '2', 'ਤਦ ਉਸ ਆਖਿਆ, ਵੇਖ ਮੈਂ ਬੁੱਢਾ ਹੋ ਗਿਆ ਹਾਂ ਅਤੇ ਮੈਂ ਆਪਣੀ ਮੌਤ ਦਾ ਦਿਨ ਨਹੀਂ ਜਾਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('731', '1', '27', '3', 'ਸੋ ਤੂੰ ਹੁਣ ਆਪਣੇ ਸ਼ਸਤਰ ਅਰਥਾਤ ਧਣੁੱਖ ਅਤੇ ਤਰਕਸ਼ ਲੈ ਅਤੇ ਮੈਦਾਨ ਵਿੱਚ ਜਾ ਕੇ ਮੇਰੇ ਲਈ ਸ਼ਿਕਾਰ ਮਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('732', '1', '27', '4', 'ਅਤੇ ਮੇਰੇ ਲਈ ਸੁਆਦਲਾ ਭੋਜਨ ਤਿਆਰ ਕਰ ਜਿਹੜਾ ਮੈਨੂੰ ਚੰਗਾ ਲੱਗਦਾ ਹੈ, ਅਤੇ ਮੇਰੇ ਅੱਗੇ ਪਰੋਸ ਤਾਂ ਜੋ ਮੈਂ ਖਾਵਾਂ ਅਤੇ ਮਰਨ ਤੋਂ ਪਹਿਲਾਂ ਤੈਨੂੰ ਬਰਕਤ ਦੇਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('733', '1', '27', '5', 'ਜਦ ਇਸਹਾਕ ਆਪਣੇ ਪੁੱਤਰ ਏਸਾਓ ਨਾਲ ਗੱਲ ਕਰਦਾ ਸੀ ਤਦ ਰਿਬਕਾਹ ਸੁਣਦੀ ਸੀ। ਫੇਰ ਏਸਾਓ ਮੈਦਾਨ ਵੱਲ ਚਲਾ ਗਿਆ ਕਿ ਸ਼ਿਕਾਰ ਮਾਰ ਕੇ ਲੈ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('734', '1', '27', '6', 'ਤਦ ਰਿਬਕਾਹ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਯਾਕੂਬ ਨੂੰ ਆਖਿਆ, ਵੇਖ ਮੈਂ ਤੇਰੇ ਪਿਤਾ ਨੂੰ ਤੇਰੇ ਭਰਾ ਏਸਾਓ ਨੂੰ ਇਹ ਆਖਦੇ ਸੁਣਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('735', '1', '27', '7', 'ਕਿ ਮੇਰੇ ਲਈ ਸ਼ਿਕਾਰ ਮਾਰ ਕੇ ਸੁਆਦਲਾ ਭੋਜਨ ਤਿਆਰ ਕਰ ਜੋ ਮੈਂ ਖਾਵਾਂ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਆਪਣੀ ਮੌਤ ਤੋਂ ਪਹਿਲਾਂ ਤੈਨੂੰ ਬਰਕਤ ਦੇਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('736', '1', '27', '8', 'ਹੁਣ ਮੇਰੇ ਪੁੱਤਰ ਮੇਰੀ ਗੱਲ ਸੁਣ ਜਿਵੇਂ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿੰਦੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('737', '1', '27', '9', 'ਇੱਜੜ ਵਿੱਚ ਜਾ ਕੇ ਉੱਥੋਂ ਮੇਰੇ ਲਈ ਬੱਕਰੀ ਦੇ ਦੋ ਚੰਗੇ ਮੇਮਣੇ ਲਿਆ ਤਾਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਤੋਂ ਸੁਆਦਲਾ ਭੋਜਨ ਤੇਰੇ ਪਿਤਾ ਲਈ ਜਿਹੜਾ ਉਹ ਨੂੰ ਚੰਗਾ ਲੱਗਦਾ ਹੈ, ਤਿਆਰ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('738', '1', '27', '10', 'ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਕੋਲ ਲੈ ਜਾ ਤਾਂ ਜੋ ਉਹ ਖਾਵੇ ਅਤੇ ਆਪਣੀ ਮੌਤ ਤੋਂ ਪਹਿਲਾਂ ਤੈਨੂੰ ਬਰਕਤ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('739', '1', '27', '11', 'ਪਰ ਯਾਕੂਬ ਨੇ ਆਪਣੀ ਮਾਤਾ ਰਿਬਕਾਹ ਨੂੰ ਆਖਿਆ, ਵੇਖ ਮੇਰਾ ਭਰਾ ਏਸਾਓ ਜੱਤਵਾਲਾ ਮਨੁੱਖ ਹੈ ਅਤੇ ਮੈਂ ਰੋਮ ਹੀਣ ਮਨੁੱਖ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('740', '1', '27', '12', 'ਸ਼ਾਇਦ ਮੇਰਾ ਪਿਤਾ ਮੈਨੂੰ ਟੋਹੇ ਅਤੇ ਮੈਂ ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਧੋਖੇਬਾਜ਼ ਹੋਵਾਂ ਤਾਂ ਮੈਂ ਆਪਣੇ ਉੱਤੇ ਬਰਕਤ ਨਹੀਂ ਪਰ ਸਰਾਪ ਲਵਾਂ ਤਦ ਉਸ ਦੀ ਮਾਤਾ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਪੁੱਤਰ ਤੇਰਾ ਸਰਾਪ ਮੇਰੇ ਉੱਤੇ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('741', '1', '27', '13', 'ਤੂੰ ਸਿਰਫ਼ ਮੇਰੀ ਗੱਲ ਸੁਣ ਅਤੇ ਜਾ ਕੇ ਮੇਰੇ ਲਈ ਉਨ੍ਹਾਂ ਨੂੰ ਲੈ ਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('742', '1', '27', '14', 'ਤਦ ਉਸ ਨੇ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਫੜਿਆ, ਆਪਣੀ ਮਾਤਾ ਕੋਲ ਲੈ ਆਇਆ ਅਤੇ ਉਸ ਦੀ ਮਾਤਾ ਨੇ ਸੁਆਦਲਾ ਭੋਜਨ ਜਿਹੜਾ ਉਸ ਦੇ ਪਿਤਾ ਨੂੰ ਚੰਗਾ ਲੱਗਦਾ ਸੀ, ਤਿਆਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('743', '1', '27', '15', 'ਤਦ ਰਿਬਕਾਹ ਨੇ ਆਪਣੇ ਵੱਡੇ ਪੁੱਤਰ ਏਸਾਓ ਦੇ ਬਸਤਰ ਜਿਹੜੇ ਘਰ ਵਿੱਚ ਉਸ ਦੇ ਕੋਲ ਸਨ, ਆਪਣੇ ਛੋਟੇ ਪੁੱਤਰ ਯਾਕੂਬ ਨੂੰ ਪਹਿਨਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('744', '1', '27', '16', 'ਅਤੇ ਮੇਮਣਿਆਂ ਦੀਆਂ ਖੱਲਾਂ ਉਸ ਦੇ ਹੱਥਾਂ ਅਤੇ ਉਸ ਦੀ ਰੋਮ ਹੀਣ ਗਰਦਨ ਉੱਤੇ ਲਪੇਟੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('745', '1', '27', '17', 'ਉਸ ਨੇ ਉਹ ਸੁਆਦਲਾ ਭੋਜਨ ਅਤੇ ਰੋਟੀ ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਤਿਆਰ ਕੀਤਾ ਸੀ, ਆਪਣੇ ਪੁੱਤਰ ਯਾਕੂਬ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('746', '1', '27', '18', 'ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਪਿਤਾ ਕੋਲ ਜਾ ਕੇ ਆਖਿਆ, ਪਿਤਾ ਜੀ ਤਦ ਉਸ ਆਖਿਆ, ਕੀ ਗੱਲ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('747', '1', '27', '19', 'ਤੂੰ ਕੌਣ ਹੈਂ ਮੇਰੇ ਪੁੱਤਰ? ਯਾਕੂਬ ਨੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਏਸਾਓ ਤੇਰਾ ਪਹਿਲੌਠਾ ਪੁੱਤਰ ਹਾਂ। ਮੈਂ ਜਿਵੇਂ ਤੁਸੀਂ ਮੈਨੂੰ ਆਖਿਆ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ। ਉੱਠੋ ਅਤੇ ਸ਼ਿਕਾਰ ਨੂੰ ਖਾਓ ਤਾਂ ਜੋ ਤੁਸੀਂ ਮੈਨੂੰ ਦਿਲ ਤੋਂ ਬਰਕਤ ਦੇਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('748', '1', '27', '20', 'ਇਸਹਾਕ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਆਖਿਆ, ਤੈਨੂੰ ਐਨੀ ਜਲਦੀ ਇਹ ਕਿਵੇਂ ਮਿਲ ਗਿਆ,? ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਮੇਰੇ ਅੱਗੇ ਲਿਆ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('749', '1', '27', '21', 'ਇਸਹਾਕ ਨੇ ਯਾਕੂਬ ਨੂੰ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਪੁੱਤਰ ਮੇਰੇ ਨੇੜੇ ਆ ਤਾਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਵੇਖਾਂ ਭਈ ਤੂੰ ਮੇਰਾ ਉਹੀ ਪੁੱਤਰ ਏਸਾਓ ਹੈਂ ਕਿ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('750', '1', '27', '22', 'ਤਦ ਯਾਕੂਬ ਆਪਣੇ ਪਿਤਾ ਇਸਹਾਕ ਕੋਲ ਗਿਆ ਅਤੇ ਉਸ ਉਹ ਨੂੰ ਹੱਥ ਲਗਾ ਕੇ ਆਖਿਆ, ਤੇਰੀ ਅਵਾਜ਼ ਤਾਂ ਯਾਕੂਬ ਦੀ ਹੈ ਪਰ ਹੱਥ ਏਸਾਓ ਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('751', '1', '27', '23', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਨਾ ਪਛਾਣਿਆ ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਹੱਥ ਉਹ ਦੇ ਭਰਾ ਏਸਾਓ ਦੇ ਹੱਥਾਂ ਵਰਗੇ ਜਤਾਉਲੇ ਸਨ, ਤਦ ਉਸ ਨੇ ਉਹ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('752', '1', '27', '24', 'ਇਸਹਾਕ ਨੇ ਆਖਿਆ, ਕੀ ਤੂੰ ਸੱਚ-ਮੁੱਚ ਮੇਰਾ ਪੁੱਤਰ ਏਸਾਓ ਹੀ ਹੈਂ? ਤਦ ਉਸ ਆਖਿਆ, ਮੈਂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('753', '1', '27', '25', 'ਉਸ ਨੇ ਆਖਿਆ, ਉਹ ਨੂੰ ਮੇਰੇ ਨੇੜੇ ਲਿਆ ਭਈ ਮੈਂ ਆਪਣੇ ਪੁੱਤਰ ਦੇ ਸ਼ਿਕਾਰ ਵਿੱਚੋਂ ਖਾਵਾਂ ਤਾਂ ਜੋ ਮੇਰਾ ਦਿਲ ਤੈਨੂੰ ਬਰਕਤ ਦੇਵੇ ਤਾਂ ਉਹ ਉਸ ਦੇ ਕੋਲ ਲੈ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਭੋਜਨ ਖਾਧਾ ਅਤੇ ਉਸ ਦੇ ਲਈ ਮਧ ਲਿਆਇਆ ਅਤੇ ਇਸਹਾਕ ਨੇ ਪੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('754', '1', '27', '26', 'ਉਸ ਦੇ ਪਿਤਾ ਇਸਹਾਕ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਨੇੜੇ ਆ ਕੇ ਮੈਨੂੰ ਚੁੰਮ ਮੇਰੇ ਪੁੱਤਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('755', '1', '27', '27', 'ਫੇਰ ਉਸ ਨੇ ਨੇੜੇ ਜਾ ਕੇ ਉਸ ਨੂੰ ਚੁੰਮਿਆ ਤਾਂ ਉਸ ਦੇ ਬਸਤਰ ਦੀ ਬਾਸ਼ਨਾ ਸੁੰਘੀ ਅਤੇ ਉਸ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ। ਫੇਰ ਆਖਿਆ - ਵੇਖ, ਮੇਰੇ ਪੁੱਤਰ ਦੀ ਬਾਸ਼ਨਾ ਉਸ ਖੇਤ ਦੀ ਬਾਸ਼ਨਾ ਵਰਗੀ ਹੈ, ਜਿਸ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਬਰਕਤ ਦਿੱਤੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('756', '1', '27', '28', 'ਪਰਮੇਸ਼ੁਰ ਤੈਨੂੰ ਅਕਾਸ਼ ਦੀ ਤ੍ਰੇਲ ਤੋਂ ਤੇ ਧਰਤੀ ਦੀ ਚਿਕਨਾਈ ਤੋਂ, ਅਤੇ ਅਨਾਜ ਅਤੇ ਦਾਖ਼ਰਸ ਦੀ ਭਰਪੂਰੀ ਤੋਂ ਬਰਕਤ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('757', '1', '27', '29', 'ਕੌਮਾਂ ਤੇਰੀ ਸੇਵਾ ਕਰਨ ਅਤੇ ਉੱਮਤਾਂ ਤੇਰੇ ਅੱਗੇ ਝੁੱਕਣ। ਤੂੰ ਆਪਣੇ ਭਰਾਵਾਂ ਦਾ ਸਰਦਾਰ ਹੋਵੇ ਅਤੇ ਤੇਰੀ ਮਾਤਾ ਦੇ ਪੁੱਤਰ ਤੇਰੇ ਅੱਗੇ ਝੁੱਕਣ। ਜਿਹੜਾ ਤੈਨੂੰ ਸਰਾਪ ਦੇਵੇ ਉਹ ਆਪ ਸਰਾਪਿਆ ਜਾਵੇ, ਅਤੇ ਜਿਹੜਾ ਤੈਨੂੰ ਬਰਕਤ ਦੇਵੇ ਉਹ ਮੁਬਾਰਕ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('758', '1', '27', '30', '¶ ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦੋਂ ਇਸਹਾਕ ਯਾਕੂਬ ਨੂੰ ਬਰਕਤ ਦੇ ਹਟਿਆ ਅਤੇ ਯਾਕੂਬ ਆਪਣੇ ਪਿਤਾ ਇਸਹਾਕ ਕੋਲੋਂ ਬਾਹਰ ਨਿੱਕਲਿਆ ਹੀ ਸੀ ਕਿ ਉਸ ਦਾ ਭਰਾ ਏਸਾਓ ਸ਼ਿਕਾਰ ਕਰ ਕੇ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('759', '1', '27', '31', 'ਉਸ ਨੇ ਵੀ ਸੁਆਦਲਾ ਭੋਜਨ ਤਿਆਰ ਕੀਤਾ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਕੋਲ ਲਿਆਇਆ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਆਖਿਆ ਮੇਰੇ ਪਿਤਾ ਜੀ ਉੱਠੋ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰ ਦੇ ਸ਼ਿਕਾਰ ਨੂੰ ਖਾਵੋ ਅਤੇ ਤੁਸੀਂ ਮੈਨੂੰ ਦਿਲ ਤੋਂ ਬਰਕਤ ਦੇਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('760', '1', '27', '32', 'ਤਦ ਉਸ ਦੇ ਪਿਤਾ ਇਸਹਾਕ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਕੌਣ ਹੈਂ? ਉਸ ਆਖਿਆ, ਮੈਂ ਤੁਹਾਡਾ ਪਹਿਲੌਠਾ ਪੁੱਤਰ ਏਸਾਓ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('761', '1', '27', '33', 'ਤਦ ਇਸਹਾਕ ਨੇ ਥਰ-ਥਰ ਕੰਬਦੇ ਹੋਏ ਆਖਿਆ, ਫੇਰ ਉਹ ਕੌਣ ਸੀ ਜਿਹੜਾ ਸ਼ਿਕਾਰ ਮਾਰ ਕੇ ਮੇਰੇ ਕੋਲ ਲਿਆਇਆ? ਮੈਂ ਤੇਰੇ ਆਉਣ ਤੋਂ ਪਹਿਲਾਂ ਉਸ ਦੇ ਭੋਜਨ ਵਿੱਚੋਂ ਖਾਧਾ ਅਤੇ ਮੈਂ ਉਸੇ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਸੋ ਉਹ ਜ਼ਰੂਰ ਮੁਬਾਰਕ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('762', '1', '27', '34', 'ਜਦ ਏਸਾਓ ਨੇ ਆਪਣੇ ਪਿਤਾ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਤਾਂ ਕੁੜੱਤਣ ਨਾਲ ਭੁੱਬਾਂ ਮਾਰ ਕੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਪਿਤਾ ਮੈਨੂੰ, ਹਾਂ, ਮੈਨੂੰ ਵੀ ਬਰਕਤ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('763', '1', '27', '35', 'ਤਦ ਉਸ ਆਖਿਆ ਤੇਰਾ ਭਰਾ ਧੋਖੇ ਨਾਲ ਆ ਕੇ ਤੇਰੀ ਬਰਕਤ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('764', '1', '27', '36', 'ਉਸ ਨੇ ਆਖਿਆ, ਕੀ ਉਸ ਦਾ ਨਾਮ ਠੀਕ ਯਾਕੂਬ ਨਹੀਂ ਰੱਖਿਆ ਗਿਆ ਕਿ ਉਸ ਨੇ ਹੁਣ ਦੂਜੀ ਵਾਰ ਮੇਰੇ ਨਾਲ ਧੋਖਾ ਕੀਤਾ ਹੈ? ਉਸ ਨੇ ਪਹਿਲੌਠੇ ਦਾ ਹੱਕ ਵੀ ਲੈ ਲਿਆ ਅਤੇ ਵੇਖੋ ਹੁਣ ਮੇਰੀ ਬਰਕਤ ਵੀ ਲੈ ਲਈ ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਕੀ ਤੁਸੀਂ ਮੇਰੇ ਲਈ ਕੋਈ ਬਰਕਤ ਨਹੀਂ ਰੱਖ ਛੱਡੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('765', '1', '27', '37', 'ਤਦ ਇਸਹਾਕ ਨੇ ਏਸਾਓ ਨੂੰ ਇਹ ਉੱਤਰ ਦਿੱਤਾ, ਵੇਖ ਮੈਂ ਉਹ ਨੂੰ ਤੇਰਾ ਸੁਆਮੀ ਠਹਿਰਾਇਆ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਭਰਾਵਾਂ ਨੂੰ ਉਸ ਦੀ ਸੇਵਾ ਲਈ ਦਿੱਤਾ ਅਤੇ ਅਨਾਜ ਅਤੇ ਦਾਖ਼ਰਸ ਉਸ ਨੂੰ ਦਿੱਤੀ। ਹੁਣ ਮੇਰੇ ਪੁੱਤਰ ਮੈਂ ਤੇਰੇ ਲਈ ਕੀ ਕਰਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('766', '1', '27', '38', 'ਤਦ ਏਸਾਓ ਨੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਪਿਤਾ ਕੀ ਤੁਹਾਡੇ ਕੋਲ ਇੱਕੋ ਹੀ ਬਰਕਤ ਹੈ? ਹੇ ਮੇਰੇ ਪਿਤਾ ਮੈਨੂੰ ਵੀ ਬਰਕਤ ਦਿਓ ਤਾਂ ਏਸਾਓ ਨੇ ਉੱਚੀ-ਉੱਚੀ ਭੁੱਬਾਂ ਮਾਰੀਆਂ ਅਤੇ ਰੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('767', '1', '27', '39', 'ਉਹ ਦੇ ਪਿਤਾ ਇਸਹਾਕ ਨੇ ਉਹ ਨੂੰ ਇਹ ਉੱਤਰ ਦਿੱਤਾ - ਵੇਖ, ਧਰਤੀ ਦੀ ਚਿਕਨਾਈ ਅਤੇ ਉੱਪਰੋਂ ਅਕਾਸ਼ ਦੀ ਤ੍ਰੇਲ ਤੋਂ ਤੇਰਾ ਰਹਿਣਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('768', '1', '27', '40', 'ਤੂੰ ਆਪਣੀ ਤਲਵਾਰ ਨਾਲ ਜੀਵੇਂਗਾ ਅਤੇ ਤੂੰ ਆਪਣੇ ਭਰਾ ਦੀ ਸੇਵਾ ਕਰੇਂਗਾ ਅਤੇ ਜਦ ਤੂੰ ਅਵਾਰਾ ਫਿਰੇਂਗਾ ਤਾਂ ਤੂੰ ਉਹ ਦਾ ਜੂਲਾ ਆਪਣੀ ਧੌਣ ਉੱਤੋਂ ਭੰਨ ਸੁੱਟੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('769', '1', '27', '41', 'ਏਸਾਓ ਨੇ ਯਾਕੂਬ ਨਾਲ ਉਸ ਬਰਕਤ ਦੇ ਕਾਰਨ ਜਿਹੜੀ ਉਸ ਦੇ ਪਿਤਾ ਨੇ ਉਸ ਨੂੰ ਦਿੱਤੀ ਵੈਰ ਰੱਖਿਆ, ਏਸਾਓ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ, ਮੇਰੇ ਪਿਤਾ ਦੇ ਸੋਗ ਦੇ ਦਿਨ ਨੇੜੇ ਹਨ ਫੇਰ ਮੈਂ ਆਪਣੇ ਭਰਾ ਯਾਕੂਬ ਨੂੰ ਮਾਰ ਸੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('770', '1', '27', '42', 'ਜਦ ਰਿਬਕਾਹ ਨੂੰ ਉਸ ਦੇ ਵੱਡੇ ਪੁੱਤਰ ਏਸਾਓ ਦੀਆਂ ਗੱਲਾਂ ਦੱਸੀਆਂ ਗਈਆਂ ਤਦ ਉਸ ਆਪਣੇ ਨਿੱਕੇ ਪੁੱਤਰ ਯਾਕੂਬ ਨੂੰ ਬੁਲਾ ਭੇਜਿਆ ਅਤੇ ਕਿਹਾ ਵੇਖ, ਤੇਰਾ ਭਰਾ ਆਪਣੇ ਆਪ ਨੂੰ ਤੇਰੇ ਵਿਖੇ ਤਸੱਲੀ ਦਿੰਦਾ ਹੈ ਕਿ ਤੈਨੂੰ ਮਾਰ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('771', '1', '27', '43', 'ਸੋ ਹੁਣ ਮੇਰੇ ਪੁੱਤਰ ਮੇਰੀ ਗੱਲ ਸੁਣ। ਉੱਠ ਅਤੇ ਮੇਰੇ ਭਰਾ ਲਾਬਾਨ ਕੋਲ ਹਾਰਾਨ ਨੂੰ ਭੱਜ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('772', '1', '27', '44', 'ਅਤੇ ਥੋੜ੍ਹੇ ਦਿਨ ਉਸ ਦੇ ਕੋਲ ਰਹਿ ਜਦ ਤੱਕ ਤੇਰੇ ਭਰਾ ਦਾ ਕ੍ਰੋਧ ਨਾ ਉਤਰ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('773', '1', '27', '45', 'ਜਦ ਤੱਕ ਤੇਰੇ ਭਰਾ ਦਾ ਕ੍ਰੋਧ ਤੈਥੋਂ ਨਾ ਹੱਟ ਜਾਵੇ ਅਤੇ ਜੋ ਕੁਝ ਤੂੰ ਉਸ ਨਾਲ ਕੀਤਾ ਹੈ ਨਾ ਭੁੱਲ ਜਾਵੇ ਤਦ ਤੱਕ ਮੈਂ ਤੈਨੂੰ ਉੱਥੋਂ ਨਹੀਂ ਸੱਦਾਂਗੀ। ਮੈਂ ਕਿਉਂ ਇੱਕ ਹੀ ਦਿਨ ਦੋਹਾਂ ਨੂੰ ਗਵਾ ਬੈਠਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('774', '1', '27', '46', '¶ ਰਿਬਕਾਹ ਨੇ ਇਸਹਾਕ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਹੇਤ ਦੀਆਂ ਧੀਆਂ ਵੱਲੋਂ ਜੀ ਵਿੱਚ ਅੱਕ ਗਈ ਹਾਂ। ਜੇਕਰ ਯਾਕੂਬ ਹੇਤ ਦੀਆਂ ਧੀਆਂ ਵਿੱਚੋਂ, ਜਿਵੇਂ ਇਸ ਦੇਸ਼ ਦੀਆਂ ਧੀਆਂ ਹਨ ਆਪਣੇ ਲਈ ਪਤਨੀ ਲੈ ਆਇਆ ਤਾਂ ਮੈਂ ਕਿਵੇਂ ਜੀਉਂਦੀ ਰਹਾਂਗੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('775', '1', '28', '1', '¶ ਇਸਹਾਕ ਨੇ ਯਾਕੂਬ ਨੂੰ ਬੁਲਾਇਆ ਅਤੇ ਉਸ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਅਤੇ ਇਹ ਆਖ ਕੇ ਉਸ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ, ਤੂੰ ਕਨਾਨੀਆਂ ਦੀਆਂ ਧੀਆਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨਾਲ ਵਿਆਹ ਨਾ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('776', '1', '28', '2', 'ਉੱਠ, ਪਦਨ ਅਰਾਮ ਨੂੰ ਆਪਣੇ ਨਾਨੇ ਬਥੂਏਲ ਦੇ ਘਰ ਜਾ ਅਤੇ ਉੱਥੋਂ ਆਪਣੇ ਮਾਮੇ ਲਾਬਾਨ ਦੀਆਂ ਧੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਨਾਲ ਵਿਆਹ ਕਰ ਲਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('777', '1', '28', '3', 'ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਤੈਨੂੰ ਬਰਕਤ ਦੇਵੇ ਅਤੇ ਤੈਨੂੰ ਫਲਵੰਤ ਬਣਾਵੇ ਅਤੇ ਤੈਨੂੰ ਵਧਾਵੇ ਅਤੇ ਤੂੰ ਬਹੁਤ ਕੌਮਾਂ ਦਾ ਦਲ ਹੋਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('778', '1', '28', '4', 'ਉਹ ਤੈਨੂੰ ਅਤੇ ਤੇਰੀ ਅੰਸ ਨੂੰ ਵੀ ਅਬਰਾਹਾਮ ਦੀ ਬਰਕਤ ਦੇਵੇ ਤਾਂ ਜੋ ਤੂੰ ਇਸ ਦੇਸ਼ ਨੂੰ ਜਿਸ ਵਿੱਚ ਤੂੰ ਪਰਦੇਸੀ ਹੋ ਕੇ ਰਹਿੰਦਾ ਹੈਂ, ਜਿਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਦਿੱਤਾ ਸੀ, ਆਪਣੀ ਵਿਰਾਸਤ ਬਣਾ ਲਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('779', '1', '28', '5', 'ਇਸਹਾਕ ਨੇ ਯਾਕੂਬ ਨੂੰ ਤੋਰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਪਦਨ ਅਰਾਮ ਵਿੱਚ ਲਾਬਾਨ ਦੇ ਕੋਲ ਗਿਆ ਜਿਹੜਾ ਅਰਾਮੀ ਬਥੂਏਲ ਦਾ ਪੁੱਤਰ ਅਤੇ ਯਾਕੂਬ ਅਤੇ ਏਸਾਓ ਦੀ ਮਾਤਾ ਰਿਬਕਾਹ ਦਾ ਭਰਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('780', '1', '28', '6', '¶ ਜਦ ਏਸਾਓ ਨੇ ਵੇਖਿਆ ਕਿ ਇਸਹਾਕ ਨੇ ਯਾਕੂਬ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਅਤੇ ਉਸ ਨੂੰ ਪਦਨ ਅਰਾਮ ਵਿੱਚ ਭੇਜ ਦਿੱਤਾ ਹੈ ਜੋ ਉਹ ਉੱਥੋਂ ਆਪਣੇ ਲਈ ਪਤਨੀ ਲਵੇ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਬਰਕਤ ਦਿੰਦੇ ਹੋਏ ਇਹ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਤੂੰ ਕਨਾਨੀਆਂ ਦੀਆਂ ਧੀਆਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨਾਲ ਵਿਆਹ ਨਾ ਕਰੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('781', '1', '28', '7', 'ਅਤੇ ਯਾਕੂਬ ਆਪਣੇ ਮਾਤਾ-ਪਿਤਾ ਦੀ ਸੁਣ ਕੇ ਪਦਨ ਅਰਾਮ ਨੂੰ ਚਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('782', '1', '28', '8', 'ਤਦ ਏਸਾਓ ਨੇ ਇਹ ਵੇਖਿਆ ਕਿ ਕਨਾਨ ਦੀਆਂ ਧੀਆਂ ਮੇਰੇ ਪਿਤਾ ਇਸਹਾਕ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਬੁਰੀਆਂ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('783', '1', '28', '9', 'ਤਦ ਏਸਾਓ ਇਸਮਾਏਲ ਕੋਲ ਗਿਆ ਅਤੇ ਅਬਰਾਹਾਮ ਦੇ ਪੁੱਤਰ ਇਸਮਾਏਲ ਦੀ ਧੀ ਅਤੇ ਨਬਾਯੋਤ ਦੀ ਭੈਣ ਮਹਲਥ ਨੂੰ ਆਪਣੇ ਲਈ ਲੈ ਕੇ ਆਪਣੀਆਂ ਦੂਜੀਆਂ ਪਤਨੀਆਂ ਦੇ ਨਾਲ ਰਲਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('784', '1', '28', '10', '¶ ਯਾਕੂਬ ਬਏਰਸ਼ਬਾ ਤੋਂ ਚੱਲ ਕੇ ਹਾਰਾਨ ਨੂੰ ਗਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('785', '1', '28', '11', 'ਅਤੇ ਇੱਕ ਥਾਂ ਤੇ ਪਹੁੰਚਿਆ ਅਤੇ ਉੱਥੇ ਰਾਤ ਕੱਟੀ ਕਿਉਂ ਜੋ ਸੂਰਜ ਡੁੱਬ ਗਿਆ ਸੀ ਅਤੇ ਇੱਕ ਪੱਥਰ ਉਸ ਥਾਂ ਤੋਂ ਲੈ ਕੇ ਆਪਣੇ ਸਿਰਹਾਣੇ ਰੱਖ ਲਿਆ ਅਤੇ ਉਸ ਥਾਂ ਲੇਟ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('786', '1', '28', '12', 'ਤਦ ਉਸ ਨੇ ਇੱਕ ਸੁਫ਼ਨਾ ਵੇਖਿਆ ਅਤੇ ਵੇਖੋ, ਇੱਕ ਪੌੜੀ ਧਰਤੀ ਉੱਤੇ ਰੱਖੀ ਹੋਈ ਸੀ ਅਤੇ ਉਸ ਦੀ ਚੋਟੀ ਅਕਾਸ਼ ਤੱਕ ਸੀ, ਅਤੇ ਵੇਖੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੂਤ ਉਹ ਦੇ ਉੱਤੇ ਚੜ੍ਹਦੇ-ਉੱਤਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('787', '1', '28', '13', 'ਵੇਖੋ, ਯਹੋਵਾਹ ਉਸ ਦੇ ਉੱਤੇ ਖੜ੍ਹਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਯਹੋਵਾਹ, ਤੇਰੇ ਪਿਤਾ ਅਬਰਾਹਾਮ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਇਸਹਾਕ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ। ਜਿਸ ਧਰਤੀ ਉੱਤੇ ਤੂੰ ਪਿਆ ਹੈਂ, ਇਹ ਮੈਂ ਤੈਨੂੰ ਅਤੇ ਤੇਰੀ ਅੰਸ ਨੂੰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('788', '1', '28', '14', 'ਤੇਰੀ ਅੰਸ ਧਰਤੀ ਦੀ ਧੂੜ ਦੀ ਤਰ੍ਹਾਂ ਹੋਵੇਗੀ ਅਤੇ ਤੂੰ ਪੂਰਬ-ਪੱਛਮ ਅਤੇ ਉੱਤਰ-ਦੱਖਣ ਵੱਲ ਫੁੱਟ ਨਿੱਕਲੇਂਗਾ ਅਤੇ ਤੈਥੋਂ ਅਤੇ ਤੇਰੀ ਅੰਸ ਤੋਂ ਧਰਤੀ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਬਰਕਤ ਪਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('789', '1', '28', '15', 'ਵੇਖ, ਮੈਂ ਤੇਰੇ ਅੰਗ-ਸੰਗ ਹਾਂ ਅਤੇ ਜਿੱਥੇ ਕਿਤੇ ਤੂੰ ਜਾਵੇਂਗਾ ਮੈਂ ਤੇਰੀ ਰਾਖੀ ਕਰਾਂਗਾ, ਅਤੇ ਤੈਨੂੰ ਫੇਰ ਇਸ ਦੇਸ਼ ਵਿੱਚ ਲੈ ਆਵਾਂਗਾ ਅਤੇ ਜਦੋਂ ਤੱਕ ਮੈਂ ਤੇਰੇ ਨਾਲ ਆਪਣਾ ਬਚਨ ਪੂਰਾ ਨਾ ਕਰਾਂ, ਤੈਨੂੰ ਨਹੀਂ ਛੱਡਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('790', '1', '28', '16', 'ਫੇਰ ਯਾਕੂਬ ਆਪਣੀ ਨੀਂਦ ਤੋਂ ਜਾਗਿਆ ਅਤੇ ਆਖਿਆ, ਸੱਚ-ਮੁੱਚ ਯਹੋਵਾਹ ਇਸ ਸਥਾਨ ਵਿੱਚ ਹੈ, ਪਰ ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('791', '1', '28', '17', 'ਅਤੇ ਉਸ ਨੇ ਭੈਅ ਖਾ ਕੇ ਆਖਿਆ, ਇਹ ਸਥਾਨ ਕਿੰਨ੍ਹਾਂ ਭਿਆਨਕ ਹੈ। ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਦੇ ਬਿਨ੍ਹਾਂ ਇਹ ਕੋਈ ਹੋਰ ਸਥਾਨ ਨਹੀਂ ਹੋ ਸਕਦਾ, ਸਗੋਂ ਇਹ ਤਾਂ ਸਵਰਗ ਦਾ ਫਾਟਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('792', '1', '28', '18', 'ਯਾਕੂਬ ਸਵੇਰੇ ਉੱਠਿਆ ਅਤੇ ਉਸ ਪੱਥਰ ਨੂੰ ਲੈ ਕੇ ਜਿਹੜਾ ਉਸ ਨੇ ਸਿਰਹਾਣੇ ਲਈ ਰੱਖਿਆ ਸੀ, ਥੰਮ੍ਹ ਲਈ ਖੜ੍ਹਾ ਕੀਤਾ ਅਤੇ ਉਸ ਉੱਤੇ ਤੇਲ ਡੋਲ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('793', '1', '28', '19', 'ਉਸ ਨੇ ਉਸ ਸਥਾਨ ਦਾ ਨਾਮ ਬੈਤਏਲ ਰੱਖਿਆ, ਪਰ ਪਹਿਲਾਂ ਉਸ ਨਗਰ ਦਾ ਨਾਮ ਲੂਜ਼ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('794', '1', '28', '20', 'ਯਾਕੂਬ ਨੇ ਇਹ ਆਖ ਕੇ ਸੁੱਖਣਾ ਸੁੱਖੀ, ਜੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਮੇਰੇ ਅੰਗ-ਸੰਗ ਹੋਵੇ ਅਤੇ ਇਸ ਮਾਰਗ ਵਿੱਚ ਜਿਸ ਵਿੱਚ ਮੈਂ ਤੁਰਿਆ ਜਾਂਦਾ ਹਾਂ ਮੇਰੀ ਰਾਖੀ ਕਰੇ, ਅਤੇ ਮੈਨੂੰ ਖਾਣ ਨੂੰ ਰੋਟੀ ਅਤੇ ਪਾਉਣ ਨੂੰ ਬਸਤਰ ਦੇਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('795', '1', '28', '21', 'ਅਤੇ ਮੈਂ ਸ਼ਾਂਤੀ ਨਾਲ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰ ਨੂੰ ਮੁੜਾਂ ਤਾਂ ਯਹੋਵਾਹ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('796', '1', '28', '22', 'ਅਤੇ ਇਹ ਪੱਥਰ ਜਿਸ ਨੂੰ ਮੈਂ ਥੰਮ੍ਹ ਖੜ੍ਹਾ ਕੀਤਾ ਹੈ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਘਰ ਹੋਵੇਗਾ ਅਤੇ ਸਾਰੀਆਂ ਚੀਜ਼ਾਂ ਜੋ ਤੂੰ ਮੈਨੂੰ ਦੇਵੇਂਗਾ, ਉਨ੍ਹਾਂ ਦਾ ਦਸਵੰਧ ਮੈਂ ਜ਼ਰੂਰ ਹੀ ਤੈਨੂੰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('797', '1', '29', '1', '¶ ਯਾਕੂਬ ਉੱਥੋਂ ਪੈਦਲ ਚੱਲ ਕੇ ਪੂਰਬੀਆਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('798', '1', '29', '2', 'ਅਤੇ ਉਸ ਨੇ ਵੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਮੈਦਾਨ ਵਿੱਚ ਇੱਕ ਖੂਹ ਸੀ ਅਤੇ ਉੱਥੇ ਭੇਡਾਂ ਦੇ ਤਿੰਨ ਇੱਜੜ ਉਸ ਖੂਹ ਦੇ ਕੋਲ ਬੈਠੇ ਹੋਏ ਸਨ, ਕਿਉਂ ਜੋ ਓਹ ਉਸ ਖੂਹ ਤੋਂ ਇੱਜੜਾਂ ਨੂੰ ਪਾਣੀ ਪਿਲਾਉਂਦੇ ਸਨ ਅਤੇ ਉਸ ਖੂਹ ਦੇ ਮੂੰਹ ਉੱਤੇ ਵੱਡਾ ਪੱਥਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('799', '1', '29', '3', 'ਜਦ ਸਾਰੇ ਇੱਜੜ ਉੱਥੇ ਇਕੱਠੇ ਹੁੰਦੇ ਸਨ ਤਾਂ ਓਹ ਉਸ ਪੱਥਰ ਨੂੰ ਖੂਹ ਦੇ ਮੂੰਹੋਂ ਰੇੜ੍ਹਦੇ ਸਨ ਅਤੇ ਇੱਜੜਾਂ ਨੂੰ ਪਾਣੀ ਪਿਲਾਉਂਦੇ ਸਨ ਅਤੇ ਫੇਰ ਉਸ ਪੱਥਰ ਨੂੰ ਖੂਹ ਦੇ ਮੂੰਹ ਉੱਤੇ ਉਸ ਦੇ ਸਥਾਨ ਤੇ ਰੱਖ ਦਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('800', '1', '29', '4', 'ਤਦ ਯਾਕੂਬ ਨੇ ਆਜੜੀਆਂ ਨੂੰ ਪੁੱਛਿਆ, ਮੇਰੇ ਭਰਾਵੋ, ਤੁਸੀਂ ਕਿੱਥੋਂ ਦੇ ਹੋ? ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਅਸੀਂ ਹਾਰਾਨ ਤੋਂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('801', '1', '29', '5', 'ਤਦ ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਪੁੱਛਿਆ, ਕੀ ਤੁਸੀਂ ਨਾਹੋਰ ਦੇ ਪੁੱਤਰ ਲਾਬਾਨ ਨੂੰ ਜਾਣਦੇ ਹੋ? ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਹਾਂ, ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('802', '1', '29', '6', 'ਉਸ ਨੇ ਪੁੱਛਿਆ, ਕੀ ਉਹ ਚੰਗਾ ਭਲਾ ਹੈ? ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਹਾਂ, ਉਹ ਚੰਗਾ ਭਲਾ ਹੈ ਅਤੇ ਵੇਖ ਉਹ ਦੀ ਧੀ ਰਾਖ਼ੇਲ ਭੇਡਾਂ ਲੈ ਕੇ ਆਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('803', '1', '29', '7', 'ਉਸ ਨੇ ਆਖਿਆ, ਵੇਖੋ, ਅਜੇ ਦਿਨ ਵੱਡਾ ਹੈ ਅਤੇ ਅਜੇ ਪਸ਼ੂਆਂ ਦੇ ਇਕੱਠੇ ਹੋਣ ਦਾ ਸਮਾਂ ਨਹੀਂ ਹੈ। ਇਸ ਲਈ ਤੁਸੀਂ ਭੇਡਾਂ ਨੂੰ ਪਾਣੀ ਪਿਲਾ ਕੇ ਚਾਰਨ ਲਈ ਲੈ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('804', '1', '29', '8', 'ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਅਸੀਂ ਅਜਿਹਾ ਨਹੀਂ ਕਰ ਸਕਦੇ, ਜਦ ਤੱਕ ਸਾਰੇ ਇੱਜੜ ਇਕੱਠੇ ਨਾ ਹੋਣ ਅਤੇ ਓਹ ਉਸ ਪੱਥਰ ਨੂੰ ਖੂਹ ਦੇ ਮੂੰਹ ਉੱਤੋਂ ਨਾ ਰੇੜ੍ਹਨ ਤਦ ਤੱਕ ਅਸੀਂ ਭੇਡਾਂ ਨੂੰ ਪਾਣੀ ਨਹੀਂ ਪਿਲਾ ਸਕਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('805', '1', '29', '9', 'ਉਹ ਉਨ੍ਹਾਂ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਹੀ ਸੀ ਕਿ ਰਾਖ਼ੇਲ ਆਪਣੇ ਪਿਤਾ ਦੀਆਂ ਭੇਡਾਂ ਨਾਲ ਆਈ, ਕਿਉਂ ਜੋ ਉਹ ਭੇਡ-ਬੱਕਰੀਆਂ ਚਾਰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('806', '1', '29', '10', 'ਜਦ ਯਾਕੂਬ ਨੇ ਆਪਣੇ ਮਾਮੇ ਲਾਬਾਨ ਦੀ ਧੀ ਰਾਖ਼ੇਲ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਇੱਜੜ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਯਾਕੂਬ ਨੇ ਨੇੜੇ ਜਾ ਕੇ ਉਸ ਪੱਥਰ ਨੂੰ ਖੂਹ ਦੇ ਮੂੰਹ ਤੋਂ ਰੇੜ੍ਹਿਆ ਅਤੇ ਆਪਣੇ ਮਾਮੇ ਲਾਬਾਨ ਦੇ ਇੱਜੜ ਨੂੰ ਪਾਣੀ ਪਿਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('807', '1', '29', '11', 'ਯਾਕੂਬ ਨੇ ਰਾਖ਼ੇਲ ਨੂੰ ਚੁੰਮਿਆ ਅਤੇ ਉੱਚੀ-ਉੱਚੀ ਰੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('808', '1', '29', '12', 'ਤਦ ਯਾਕੂਬ ਨੇ ਰਾਖ਼ੇਲ ਨੂੰ ਦੱਸਿਆ, ਮੈਂ ਤੇਰੇ ਪਿਤਾ ਦਾ ਰਿਸ਼ਤੇਦਾਰ ਅਤੇ ਮੈਂ ਰਿਬਕਾਹ ਦਾ ਪੁੱਤਰ ਹਾਂ। ਤਦ ਉਸ ਨੇ ਨੱਠ ਕੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('809', '1', '29', '13', 'ਜਦ ਲਾਬਾਨ ਨੇ ਆਪਣੇ ਭਾਣਜੇ ਦੀ ਖ਼ਬਰ ਸੁਣੀ ਤਾਂ ਉਸ ਦੇ ਮਿਲਣ ਨੂੰ ਨੱਠਾ ਅਤੇ ਜੱਫ਼ੀ ਪਾ ਕੇ ਉਸ ਨੂੰ ਚੁੰਮਿਆ ਅਤੇ ਉਸ ਨੂੰ ਆਪਣੇ ਘਰ ਲੈ ਆਇਆ ਤਾਂ ਯਾਕੂਬ ਨੇ ਲਾਬਾਨ ਨੂੰ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੱਸੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('810', '1', '29', '14', 'ਤਦ ਲਾਬਾਨ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਸੱਚ-ਮੁੱਚ ਮੇਰੀ ਹੱਡੀ ਅਤੇ ਮੇਰਾ ਮਾਸ ਹੈਂ, ਤਾਂ ਉਹ ਮਹੀਨਾ ਉਸ ਦੇ ਘਰ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('811', '1', '29', '15', '¶ ਫੇਰ ਲਾਬਾਨ ਨੇ ਯਾਕੂਬ ਨੂੰ ਆਖਿਆ, ਇਸ ਕਾਰਨ ਕਿ ਤੂੰ ਮੇਰਾ ਰਿਸ਼ਤੇਦਾਰ ਹੈਂ, ਕੀ ਮੇਰੀ ਸੇਵਾ ਮੁਫ਼ਤ ਹੀ ਕਰੇਂਗਾ? ਮੈਨੂੰ ਦੱਸ, ਤੂੰ ਕੀ ਮਜ਼ਦੂਰੀ ਲਵੇਂਗਾ? ਲਾਬਾਨ ਦੀਆਂ ਦੋ ਧੀਆਂ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('812', '1', '29', '16', 'ਵੱਡੀ ਦਾ ਨਾਮ ਲੇਆਹ ਅਤੇ ਛੋਟੀ ਦਾ ਨਾਮ ਰਾਖ਼ੇਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('813', '1', '29', '17', 'ਲੇਆਹ ਦੀਆਂ ਅੱਖਾਂ ਕੋਮਲ ਸਨ ਪਰ ਰਾਖ਼ੇਲ ਰੂਪਵੰਤ ਅਤੇ ਵੇਖਣ ਵਿੱਚ ਸੋਹਣੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('814', '1', '29', '18', 'ਯਾਕੂਬ ਰਾਖ਼ੇਲ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਸੀ ਇਸ ਲਈ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਤੇਰੀ ਛੋਟੀ ਧੀ ਰਾਖ਼ੇਲ ਲਈ ਸੱਤ ਸਾਲ ਤੱਕ ਤੇਰੀ ਸੇਵਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('815', '1', '29', '19', 'ਲਾਬਾਨ ਨੇ ਆਖਿਆ, ਉਹ ਨੂੰ ਕਿਸੇ ਦੂਜੇ ਨੂੰ ਦੇਣ ਨਾਲੋਂ ਤੈਨੂੰ ਦੇਣਾ ਚੰਗਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('816', '1', '29', '20', 'ਤੂੰ ਮੇਰੇ ਨਾਲ ਰਹਿ। ਯਾਕੂਬ ਨੇ ਰਾਖ਼ੇਲ ਲਈ ਸੱਤ ਸਾਲ ਸੇਵਾ ਕੀਤੀ ਅਤੇ ਪ੍ਰੇਮ ਦੇ ਕਾਰਨ ਉਹ ਉਸ ਲਈ ਥੋੜ੍ਹੇ ਦਿਨ ਦੇ ਬਰਾਬਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('817', '1', '29', '21', 'ਤਦ ਯਾਕੂਬ ਨੇ ਲਾਬਾਨ ਨੂੰ ਆਖਿਆ, ਮੇਰੀ ਵਹੁਟੀ ਮੈਨੂੰ ਦੇ ਜੋ ਮੈਂ ਉਸ ਕੋਲ ਜਾਂਵਾਂ ਜੋ ਮੇਰਾ ਸਮਾਂ ਪੂਰਾ ਹੋ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('818', '1', '29', '22', 'ਤਦ ਲਾਬਾਨ ਨੇ ਉਸ ਸਥਾਨ ਦੇ ਸਭ ਮਨੁੱਖਾਂ ਨੂੰ ਇਕੱਠੇ ਕਰ ਕੇ ਵੱਡੀ ਦਾਵਤ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('819', '1', '29', '23', 'ਅਤੇ ਸ਼ਾਮ ਦੇ ਵੇਲੇ ਉਹ ਆਪਣੀ ਧੀ ਲੇਆਹ ਨੂੰ ਲੈ ਕੇ ਯਾਕੂਬ ਦੇ ਕੋਲ ਆਇਆ ਅਤੇ ਉਹ ਉਸ ਦੇ ਕੋਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('820', '1', '29', '24', 'ਲਾਬਾਨ ਨੇ ਉਹ ਨੂੰ ਆਪਣੀ ਦਾਸੀ ਜਿਲਫਾਹ ਦਿੱਤੀ ਤਾਂ ਜੋ ਉਸ ਦੀ ਧੀ ਲੇਆਹ ਲਈ ਦਾਸੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('821', '1', '29', '25', 'ਜਦ ਸਵੇਰਾ ਹੋਇਆ ਤਾਂ ਵੇਖੋ ਉਹ ਲੇਆਹ ਸੀ, ਤਾਂ ਯਾਕੂਬ ਨੇ ਲਾਬਾਨ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੇਰੇ ਨਾਲ ਇਹ ਕੀ ਕੀਤਾ? ਕੀ ਰਾਖ਼ੇਲ ਲਈ ਮੈਂ ਤੇਰੀ ਸੇਵਾ ਨਹੀਂ ਕੀਤੀ? ਫੇਰ ਤੂੰ ਮੇਰੇ ਨਾਲ ਧੋਖਾ ਕਿਉਂ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('822', '1', '29', '26', 'ਲਾਬਾਨ ਨੇ ਆਖਿਆ, ਸਾਡੇ ਦੇਸ਼ ਵਿੱਚ ਅਜਿਹਾ ਨਹੀਂ ਹੁੰਦਾ ਕਿ ਛੋਟੀ ਨੂੰ ਵੱਡੀ ਤੋਂ ਪਹਿਲਾਂ ਵਿਆਹ ਦੇਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('823', '1', '29', '27', 'ਇਹ ਦਾ ਹਫ਼ਤਾ ਪੂਰਾ ਕਰ, ਤਾਂ ਮੈਂ ਤੈਨੂੰ ਦੂਜੀ ਵੀ ਉਸ ਸੇਵਾ ਦੇ ਬਦਲੇ, ਜਿਹੜੀ ਤੂੰ ਮੇਰੇ ਲਈ ਹੋਰ ਸੱਤ ਸਾਲ ਤੱਕ ਕਰੇਂਗਾ ਦੇ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('824', '1', '29', '28', 'ਯਾਕੂਬ ਨੇ ਅਜਿਹਾ ਹੀ ਕੀਤਾ ਅਤੇ ਲੇਆਹ ਦਾ ਹਫ਼ਤਾ ਪੂਰਾ ਕੀਤਾ ਤਦ ਉਸ ਉਹ ਨੂੰ ਆਪਣੀ ਧੀ ਰਾਖ਼ੇਲ ਵਿਆਹ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('825', '1', '29', '29', 'ਤਦ ਲਾਬਾਨ ਨੇ ਆਪਣੀ ਦਾਸੀ ਬਿਲਹਾਹ, ਆਪਣੀ ਧੀ ਰਾਖ਼ੇਲ ਲਈ ਦਿੱਤੀ ਜੋ ਉਹ ਉਸ ਦੀ ਦਾਸੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('826', '1', '29', '30', 'ਤਦ ਯਾਕੂਬ ਉਹ ਰਾਖ਼ੇਲ ਕੋਲ ਵੀ ਗਿਆ ਕਿਉਂ ਜੋ ਉਹ ਰਾਖ਼ੇਲ ਨੂੰ ਲੇਆਹ ਨਾਲੋਂ ਵੱਧ ਪ੍ਰੇਮ ਕਰਦਾ ਸੀ ਤੇ ਉਸ ਨੇ ਹੋਰ ਸੱਤ ਸਾਲ ਤੱਕ ਉਸ ਦੀ ਸੇਵਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('827', '1', '29', '31', '¶ ਜਦ ਯਹੋਵਾਹ ਨੇ ਵੇਖਿਆ ਕਿ ਲੇਆਹ ਤੁੱਛ ਜਾਣੀ ਗਈ ਹੈ ਤਾਂ ਉਸ ਨੇ ਉਹ ਦੀ ਕੁੱਖ ਖੋਲ੍ਹੀ, ਪਰ ਰਾਖ਼ੇਲ ਬਾਂਝ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('828', '1', '29', '32', 'ਤਦ ਲੇਆਹ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਇਹ ਆਖ ਕੇ ਉਹ ਦਾ ਨਾਮ ਰਊਬੇਨ ਰੱਖਿਆ, ਯਹੋਵਾਹ ਨੇ ਮੇਰਾ ਕਸ਼ਟ ਵੇਖਿਆ ਹੈ, ਹੁਣ ਮੇਰਾ ਪਤੀ ਮੇਰੇ ਨਾਲ ਪ੍ਰੇਮ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('829', '1', '29', '33', 'ਉਹ ਫੇਰ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਨੇ ਸੁਣਿਆ ਕਿ ਮੈਂ ਤੁੱਛ ਜਾਣੀ ਗਈ, ਇਸ ਕਾਰਨ ਉਸ ਨੇ ਮੈਨੂੰ ਇਹ ਪੁੱਤਰ ਦਿੱਤਾ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਸ਼ਿਮਓਨ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('830', '1', '29', '34', 'ਉਹ ਫੇਰ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ, ਇਸ ਵਾਰੀ ਮੇਰਾ ਪਤੀ ਮੇਰੇ ਨਾਲ ਮਿਲੇਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਉਸ ਦੇ ਲਈ ਤਿੰਨ ਪੁੱਤਰ ਜਣੇ ਹਨ, ਇਸ ਕਾਰਨ ਉਸ ਨੇ ਉਹ ਦਾ ਨਾਮ ਲੇਵੀ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('831', '1', '29', '35', 'ਉਹ ਫੇਰ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਇੱਕ ਹੋਰ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ, ਇਸ ਵਾਰੀ ਮੈਂ ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰਾਂਗੀ, ਇਸ ਕਾਰਨ ਉਸ ਨੇ ਉਹ ਦਾ ਨਾਮ ਯਹੂਦਾਹ ਰੱਖਿਆ ਤਦ ਉਹ ਜਣਨ ਤੋਂ ਰਹਿ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('832', '1', '30', '1', '¶ ਜਦ ਰਾਖ਼ੇਲ ਨੇ ਵੇਖਿਆ ਕਿ ਮੈਂ ਯਾਕੂਬ ਲਈ ਸੰਤਾਨ ਨਹੀਂ ਜਣਦੀ ਤਾਂ ਰਾਖ਼ੇਲ ਆਪਣੀ ਭੈਣ ਤੋਂ ਈਰਖਾ ਕਰਨ ਲੱਗ ਪਈ ਅਤੇ ਯਾਕੂਬ ਨੂੰ ਆਖਿਆ, ਮੈਨੂੰ ਪੁੱਤਰ ਦੇ ਨਹੀਂ ਤਾਂ ਮੈਂ ਮਰ ਜਾਂਵਾਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('833', '1', '30', '2', 'ਤਦ ਯਾਕੂਬ ਦਾ ਗੁੱਸਾ ਰਾਖ਼ੇਲ ਉੱਤੇ ਭੜਕਿਆ ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਕੀ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਥਾਂ ਹਾਂ, ਜਿਸ ਨੇ ਤੇਰੀ ਕੁੱਖ ਨੂੰ ਫਲਵੰਤ ਹੋਣ ਤੋਂ ਰੋਕਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('834', '1', '30', '3', 'ਰਾਖ਼ੇਲ ਨੇ ਆਖਿਆ, ਵੇਖ, ਮੇਰੀ ਦਾਸੀ ਬਿਲਹਾਹ ਹੈ। ਉਸ ਦੇ ਕੋਲ ਜਾ ਅਤੇ ਉਹ ਮੇਰੇ ਗੋਡਿਆਂ ਉੱਤੇ ਜਣੇਗੀ ਤਾਂ ਜੋ ਮੈਂ ਵੀ ਉਸ ਤੋਂ ਸੰਤਾਨ ਵਾਲੀ ਬਣ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('835', '1', '30', '4', 'ਫੇਰ ਉਸ ਨੇ ਆਪਣੀ ਦਾਸੀ ਬਿਲਹਾਹ ਉਸ ਨੂੰ ਦਿੱਤੀ ਜੋ ਉਸ ਦੀ ਪਤਨੀ ਹੋਵੇ। ਯਾਕੂਬ ਉਸ ਦੇ ਕੋਲ ਗਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('836', '1', '30', '5', 'ਤਾਂ ਬਿਲਹਾਹ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਯਾਕੂਬ ਤੋਂ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('837', '1', '30', '6', 'ਤਦ ਰਾਖ਼ੇਲ ਨੇ ਆਖਿਆ, ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੇਰਾ ਨਿਆਂ ਕੀਤਾ ਅਤੇ ਮੇਰੀ ਅਵਾਜ਼ ਸੁਣ ਕੇ ਮੈਨੂੰ ਇੱਕ ਪੁੱਤਰ ਵੀ ਦਿੱਤਾ। ਇਸ ਕਾਰਨ ਉਸ ਦਾ ਨਾਮ ਦਾਨ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('838', '1', '30', '7', 'ਰਾਖ਼ੇਲ ਦੀ ਦਾਸੀ ਬਿਲਹਾਹ ਫੇਰ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਯਾਕੂਬ ਤੋਂ ਦੂਜਾ ਪੁੱਤਰ ਜਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('839', '1', '30', '8', 'ਰਾਖ਼ੇਲ ਨੇ ਆਖਿਆ, ਮੇਰੀ ਆਪਣੀ ਭੈਣ ਨਾਲ ਮੇਰਾ ਵੱਡਾ ਘੋਲ ਹੋਇਆ ਪਰ ਮੈਂ ਜਿੱਤ ਗਈ, ਇਸ ਲਈ ਉਸ ਦਾ ਨਾਮ ਨਫ਼ਤਾਲੀ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('840', '1', '30', '9', 'ਜਦ ਲੇਆਹ ਨੇ ਵੇਖਿਆ ਕਿ ਮੈਂ ਜਣਨ ਤੋਂ ਰਹਿ ਗਈ ਹਾਂ ਤਾਂ ਉਸ ਨੇ ਆਪਣੀ ਦਾਸੀ ਜਿਲਫਾਹ ਨੂੰ ਲੈ ਕੇ ਯਾਕੂਬ ਨੂੰ ਉਸ ਦੀ ਪਤਨੀ ਹੋਣ ਲਈ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('841', '1', '30', '10', 'ਲੇਆਹ ਦੀ ਦਾਸੀ ਜਿਲਫਾਹ ਨੇ ਵੀ ਯਾਕੂਬ ਤੋਂ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('842', '1', '30', '11', 'ਤਦ ਲੇਆਹ ਨੇ ਆਖਿਆ, ਮੇਰੇ ਭਾਗ ਜਾਗੇ ਹਨ, ਤਾਂ ਉਸ ਨੇ ਉਹ ਦਾ ਨਾਮ ਗਾਦ ਨੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('843', '1', '30', '12', 'ਫੇਰ ਲੇਆਹ ਦੀ ਦਾਸੀ ਜਿਲਫਾਹ ਨੇ ਯਾਕੂਬ ਤੋਂ ਦੂਜਾ ਪੁੱਤਰ ਜਣਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('844', '1', '30', '13', 'ਤਦ ਲੇਆਹ ਆਖਿਆ, ਮੈਂ ਧੰਨ ਹਾਂ, ਇਸ ਕਾਰਨ ਇਸਤਰੀਆਂ ਮੈਨੂੰ ਧੰਨ ਆਖਣਗੀਆਂ। ਇਸ ਲਈ ਉਸ ਦਾ ਨਾਮ ਆਸ਼ੇਰ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('845', '1', '30', '14', 'ਰਊਬੇਨ ਨੇ ਕਣਕ ਦੀ ਵਾਢੀ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਦੂਦਾਂ ਫ਼ਲ ਪਾਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੀ ਮਾਤਾ ਲੇਆਹ ਕੋਲ ਲਿਆਇਆ ਤਾਂ ਰਾਖ਼ੇਲ ਨੇ ਲੇਆਹ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਪੁੱਤਰ ਦੇ ਦੂਦਾਂ ਫਲ ਵਿੱਚੋਂ ਮੈਨੂੰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('846', '1', '30', '15', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਕੀ ਇਹ ਛੋਟੀ ਗੱਲ ਹੈ ਕਿ ਤੂੰ ਮੇਰੇ ਪਤੀ ਨੂੰ ਲੈ ਲਿਆ ਹੈ ਅਤੇ ਹੁਣ ਤੂੰ ਮੇਰੇ ਪੁੱਤਰ ਦਾ ਦੂਦਾਂ ਫਲ ਵੀ ਲੈ ਲਵੇਂਗੀ? ਰਾਖ਼ੇਲ ਨੇ ਆਖਿਆ, ਇਸ ਲਈ ਤੇਰੇ ਪੁੱਤਰ ਦੇ ਦੂਦਾਂ ਫਲ ਦੇ ਬਦਲੇ, ਉਹ ਅੱਜ ਰਾਤ ਤੇਰੇ ਸੰਗ ਲੇਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('847', '1', '30', '16', 'ਜਦ ਯਾਕੂਬ ਸ਼ਾਮ ਦੇ ਵੇਲੇ ਖੇਤ ਤੋਂ ਆਇਆ ਤਾਂ ਲੇਆਹ ਉਸ ਨੂੰ ਮਿਲਣ ਲਈ ਬਾਹਰ ਆਈ ਅਤੇ ਆਖਿਆ, ਤੂੰ ਮੇਰੇ ਕੋਲ ਆਵੀਂ ਕਿਉਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਆਪਣੇ ਪੁੱਤਰ ਦੀਆਂ ਦੂਦੀਆਂ ਨਾਲ ਭਾੜੇ ਉੱਤੇ ਲਿਆ ਹੈ। ਇਸ ਲਈ ਉਹ ਉਸ ਰਾਤ ਉਸ ਦੇ ਨਾਲ ਲੇਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('848', '1', '30', '17', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਲੇਆਹ ਦੀ ਸੁਣੀ ਅਤੇ ਉਹ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਯਾਕੂਬ ਲਈ ਪੰਜਵਾਂ ਪੁੱਤਰ ਜਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('849', '1', '30', '18', 'ਤਦ ਲੇਆਹ ਨੇ ਆਖਿਆ, ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੇਰਾ ਭਾੜਾ ਦਿੱਤਾ ਹੈ ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣੀ ਦਾਸੀ ਆਪਣੇ ਪਤੀ ਨੂੰ ਦਿੱਤੀ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦਾ ਨਾਮ ਯਿੱਸਾਕਾਰ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('850', '1', '30', '19', 'ਲੇਆਹ ਫੇਰ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਯਾਕੂਬ ਲਈ ਛੇਵਾਂ ਪੁੱਤਰ ਜਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('851', '1', '30', '20', 'ਲੇਆਹ ਨੇ ਆਖਿਆ, ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਚੰਗਾ ਦਾਨ ਦਿੱਤਾ ਹੈ। ਹੁਣ ਮੇਰਾ ਪਤੀ ਮੇਰੇ ਸੰਗ ਰਹੇਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਉਹ ਦੇ ਲਈ ਛੇ ਪੁੱਤਰਾਂ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਹੈ ਤਾਂ ਉਸ ਨੇ ਉਹ ਦਾ ਨਾਮ ਜ਼ਬੂਲੁਨ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('852', '1', '30', '21', 'ਫੇਰ ਉਸ ਨੇ ਇੱਕ ਧੀ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਉਹ ਦਾ ਨਾਮ ਦੀਨਾਹ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('853', '1', '30', '22', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਰਾਖ਼ੇਲ ਨੂੰ ਯਾਦ ਕੀਤਾ ਅਤੇ ਉਹ ਦੀ ਸੁਣੀ ਅਤੇ ਉਹ ਦੀ ਕੁੱਖ ਨੂੰ ਖੋਲ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('854', '1', '30', '23', 'ਉਹ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ, ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੇਰੀ ਨਿੰਦਿਆ ਨੂੰ ਦੂਰ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('855', '1', '30', '24', 'ਤਦ ਉਸ ਨੇ ਇਹ ਆਖ ਕੇ ਉਹ ਦਾ ਨਾਮ ਯੂਸੁਫ਼ ਰੱਖਿਆ ਕਿ ਯਹੋਵਾਹ ਮੈਨੂੰ ਇੱਕ ਹੋਰ ਪੁੱਤਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('856', '1', '30', '25', '¶ ਜਦ ਯੂਸੁਫ਼ ਰਾਖ਼ੇਲ ਤੋਂ ਜੰਮਿਆ ਤਾਂ ਯਾਕੂਬ ਨੇ ਲਾਬਾਨ ਨੂੰ ਆਖਿਆ, ਮੈਨੂੰ ਵਿਦਿਆ ਕਰ ਤਾਂ ਜੋ ਮੈਂ ਆਪਣੇ ਸਥਾਨ ਅਤੇ ਆਪਣੇ ਦੇਸ਼ ਨੂੰ ਚਲਿਆ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('857', '1', '30', '26', 'ਮੇਰੀਆਂ ਪਤਨੀਆਂ ਅਤੇ ਮੇਰੇ ਬੱਚੇ ਜਿਨ੍ਹਾਂ ਲਈ ਮੈਂ ਤੇਰੀ ਸੇਵਾ ਕੀਤੀ ਹੈ ਮੈਨੂੰ ਦੇ, ਤਾਂ ਮੈਂ ਚਲਿਆ ਜਾਂਵਾਂਗਾ ਕਿਉਂ ਜੋ ਤੂੰ ਮੇਰੀ ਸੇਵਾ ਨੂੰ ਜਾਣਦਾ ਹੈਂ, ਜੋ ਮੈਂ ਤੇਰੇ ਲਈ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('858', '1', '30', '27', 'ਲਾਬਾਨ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਜੇਕਰ ਮੇਰੇ ਉੱਤੇ ਤੇਰੀ ਕਿਰਪਾ ਦੀ ਨਜ਼ਰ ਹੋਵੇ ਤਾਂ ਇੱਥੇ ਹੀ ਰਹਿ ਜਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਜਾਣ ਲਿਆ ਹੈ ਕਿ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਤੇਰੇ ਕਾਰਨ ਬਰਕਤ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('859', '1', '30', '28', 'ਲਾਬਾਨ ਨੇ ਆਖਿਆ, ਆਪਣੀ ਮਜ਼ਦੂਰੀ ਮੇਰੇ ਨਾਲ ਠਹਿਰਾ ਲੈ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('860', '1', '30', '29', 'ਯਾਕੂਬ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਮੈਂ ਕਿਵੇਂ ਤੇਰੀ ਸੇਵਾ ਕੀਤੀ ਅਤੇ ਤੇਰੇ ਪਸ਼ੂ ਮੇਰੇ ਨਾਲ ਕਿਵੇਂ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('861', '1', '30', '30', 'ਕਿਉਂ ਜੋ ਮੇਰੇ ਆਉਣ ਤੋਂ ਪਹਿਲਾਂ ਤੇਰੇ ਕੋਲ ਥੋੜ੍ਹਾ ਸੀ, ਪਰ ਹੁਣ ਬਹੁਤ ਵੱਧ ਗਿਆ ਹੈ। ਯਹੋਵਾਹ ਨੇ ਕਦਮ-ਕਦਮ ਤੇ ਤੈਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਹੈ। ਪਰ ਮੈਂ ਆਪਣੇ ਘਰ ਲਈ ਕੁਝ ਕਦੋਂ ਕਰਾਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('862', '1', '30', '31', 'ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਤੈਨੂੰ ਕੀ ਦੇਵਾਂ? ਤਾਂ ਯਾਕੂਬ ਨੇ ਆਖਿਆ, ਮੈਨੂੰ ਕੁਝ ਨਾ ਦੇ। ਜੇਕਰ ਤੂੰ ਮੇਰੇ ਲਈ ਇਹ ਕਰੇਂ ਤਾਂ ਮੈਂ ਤੇਰੇ ਇੱਜੜਾਂ ਨੂੰ ਫੇਰ ਚਾਰਾਂਗਾ ਅਤੇ ਰਾਖੀ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('863', '1', '30', '32', 'ਮੈਂ ਅੱਜ ਤੇਰੇ ਸਾਰੇ ਇੱਜੜ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਕੇ ਭੇਡਾਂ ਵਿੱਚੋਂ ਜਿੰਨ੍ਹੀਆਂ ਚਿਤਲੀਆਂ ਅਤੇ ਡੱਬੀਆਂ ਹੋਣ ਅਤੇ ਜੋ ਭੇਡਾਂ ਕਾਲੀਆਂ ਹੋਣ ਬੱਕਰੀਆਂ ਵਿੱਚੋਂ ਵੀ ਜਿੰਨ੍ਹੀਆਂ ਡੱਬੀਆਂ ਅਤੇ ਚਿਤਲੀਆਂ ਹੋਣ ਉਨ੍ਹਾਂ ਨੂੰ ਕੱਢਾਂਗਾ ਅਤੇ ਓਹ ਮੇਰੀ ਮਜ਼ਦੂਰੀ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('864', '1', '30', '33', 'ਮੇਰਾ ਧਰਮ ਮੇਰੇ ਲਈ ਆਉਣ ਵਾਲੇ ਦਿਨ ਵਿੱਚ ਉੱਤਰ ਦੇਵੇਗਾ ਜਦ ਤੂੰ ਮੇਰੇ ਸਨਮੁਖ ਮੇਰੀ ਮਜ਼ਦੂਰੀ ਦੇਣ ਲਈ ਆਵੇਂਗਾ ਤਾਂ ਬੱਕਰੀਆਂ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਜਿਹੜੀ ਚਿਤਲੀ ਅਤੇ ਡੱਬੀ ਅਤੇ ਭੇਡਾਂ ਵਿੱਚ ਜਿਹੜੀ ਕਾਲੀ ਨਾ ਹੋਵੇ, ਜੇ ਉਹ ਮੇਰੇ ਕੋਲੋਂ ਨਿੱਕਲੇ ਤਾਂ ਚੋਰੀ ਦੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('865', '1', '30', '34', 'ਤਦ ਲਾਬਾਨ ਨੇ ਆਖਿਆ, ਵੇਖ, ਤੇਰੀ ਗੱਲ ਦੇ ਅਨੁਸਾਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('866', '1', '30', '35', 'ਉਸ ਨੇ ਉਸੇ ਦਿਨ ਸਾਰੇ ਧਾਰੀ ਵਾਲੇ ਅਤੇ ਡੱਬੇ ਬੱਕਰੇ ਅਤੇ ਸਾਰੀਆਂ ਚਿਤਲੀਆਂ ਅਤੇ ਡੱਬੀਆਂ ਬੱਕਰੀਆਂ ਅਰਥਾਤ ਜਿਸ ਕਿਸੇ ਵਿੱਚ ਸਫ਼ੇਦੀ ਸੀ ਅਤੇ ਭੇਡਾਂ ਵਿੱਚੋਂ ਜਿੰਨੀਆਂ ਕਾਲੀਆਂ ਸਨ, ਸਭ ਨੂੰ ਕੱਢਿਆ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('867', '1', '30', '36', 'ਲਾਬਾਨ ਨੇ ਆਪਣੇ ਅਤੇ ਯਾਕੂਬ ਦੇ ਵਿੱਚ ਤਿੰਨ ਦਿਨਾਂ ਦੇ ਸਫ਼ਰ ਦਾ ਫ਼ਾਸਲਾ ਠਹਿਰਾਇਆ ਅਤੇ ਯਾਕੂਬ ਲਾਬਾਨ ਦੇ ਬਾਕੀ ਇੱਜੜਾਂ ਨੂੰ ਚਾਰਨ ਲੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('868', '1', '30', '37', 'ਤਦ ਯਾਕੂਬ ਨੇ ਹਰੇ ਸਫ਼ੇਦੇ ਅਤੇ ਬਦਾਮ ਅਤੇ ਸਰੂ ਦੀਆਂ ਛਿਟੀਆਂ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਅਜਿਹੀਆਂ ਧਾਰੀਆਂ ਪਾਈਆਂ ਕਿ ਉਨ੍ਹਾਂ ਦੀ ਸਫ਼ੇਦੀ ਦਿੱਸਣ ਲੱਗ ਪਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('869', '1', '30', '38', 'ਤਦ ਉਨ੍ਹਾਂ ਛਿਟੀਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਉਸ ਨੇ ਧਾਰੀਆਂ ਪਾਈਆਂ ਸਨ, ਹੌਦਾਂ ਅਤੇ ਨਾਲਿਆਂ ਵਿੱਚ ਜਿੱਥੇ ਇੱਜੜ ਪਾਣੀ ਪੀਣ ਆਉਂਦੇ ਸਨ, ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਰੱਖ ਦਿੱਤਾ ਅਤੇ ਜਦ ਓਹ ਪਾਣੀ ਪੀਂਦੀਆਂ ਸਨ ਤਾਂ ਓਹ ਆਸੇ ਲੱਗਣ ਲੱਗ ਪਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('870', '1', '30', '39', 'ਇਸ ਤਰ੍ਹਾਂ ਇੱਜੜ ਛਿਟੀਆਂ ਦੇ ਅੱਗੇ ਆਸੇ ਲੱਗਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਗਦਰੇ ਅਤੇ ਚਿਤਲੇ ਅਤੇ ਡੱਬੇ ਬੱਚੇ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('871', '1', '30', '40', 'ਤਦ ਯਾਕੂਬ ਨੇ ਲੇਲੇ ਅੱਡ ਕੀਤੇ ਅਤੇ ਲਾਬਾਨ ਦੇ ਇੱਜੜ ਦੀਆਂ ਭੇਡ-ਬੱਕਰੀਆਂ ਦੇ ਮੂੰਹ ਸਭ ਗਦਰੀਆਂ ਅਤੇ ਸਭ ਕਾਲੀਆਂ ਭੇਡਾਂ ਵੱਲ ਫੇਰ ਦਿੱਤੇ ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਇੱਜੜਾਂ ਨੂੰ ਲਾਬਾਨ ਦੇ ਇੱਜੜਾਂ ਤੋਂ ਵੱਖਰਿਆਂ ਕੀਤਾ ਅਤੇ ਨਾਲ ਰਲਣ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('872', '1', '30', '41', 'ਅਤੇ ਜਦ ਤਕੜੀਆਂ ਭੇਡਾਂ ਦੇ ਆਸੇ ਲੱਗਣ ਦਾ ਸਮਾਂ ਆਇਆ ਤਾਂ ਯਾਕੂਬ ਨੇ ਉਹ ਛਿਟੀਆਂ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਅੱਗੇ ਰੱਖੀਆਂ, ਇਸ ਲਈ ਕਿ ਓਹ ਉਨ੍ਹਾਂ ਛਿਟੀਆਂ ਦੇ ਅੱਗੇ ਆਸੇ ਲੱਗਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('873', '1', '30', '42', 'ਪਰ ਜਿਹੜਾ ਇੱਜੜ ਕਮਜ਼ੋਰ ਸੀ, ਤਦ ਉਹ ਛਿਟੀਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਨਹੀਂ ਰੱਖਦਾ ਸੀ। ਇਸ ਕਾਰਨ ਲਾਬਾਨ ਦੇ ਪੱਠੇ ਕਮਜ਼ੋਰ ਅਤੇ ਯਾਕੂਬ ਦੇ ਤਕੜੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('874', '1', '30', '43', 'ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਮਨੁੱਖ ਬਹੁਤ ਹੀ ਵੱਧ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਕੋਲ ਬਹੁਤ ਇੱਜੜ ਅਤੇ ਦਾਸ-ਦਾਸੀਆਂ, ਊਠ ਅਤੇ ਗਧੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('875', '1', '31', '1', '¶ ਉਸ ਨੇ ਲਾਬਾਨ ਦੇ ਪੁੱਤਰਾਂ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਜੋ ਕਹਿੰਦੇ ਸਨ ਕਿ ਯਾਕੂਬ ਸਾਡੇ ਪਿਤਾ ਦਾ ਸਭ ਕੁਝ ਲੈ ਗਿਆ ਅਤੇ ਸਾਡੇ ਪਿਤਾ ਦੇ ਮਾਲ ਵਿੱਚੋਂ ਇਹ ਸਾਰਾ ਧਨ ਉਹ ਨੇ ਪਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('876', '1', '31', '2', 'ਫਿਰ ਯਾਕੂਬ ਨੇ ਲਾਬਾਨ ਦੇ ਚਿਹਰੇ ਵੱਲ ਵੇਖਿਆ ਅਤੇ ਜਾਣ ਲਿਆ ਕਿ ਉਹ ਪਹਿਲਾਂ ਵਾਂਗੂੰ ਉਹ ਦੀ ਵੱਲ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('877', '1', '31', '3', 'ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਯਾਕੂਬ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਦੇਸ਼ ਨੂੰ ਅਤੇ ਆਪਣੀ ਜਨਮ ਭੂਮੀ ਵੱਲ ਮੁੜ ਜਾ, ਮੈਂ ਤੇਰੇ ਅੰਗ-ਸੰਗ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('878', '1', '31', '4', 'ਤਦ ਯਾਕੂਬ ਨੇ ਰਾਖ਼ੇਲ ਅਤੇ ਲੇਆਹ ਨੂੰ ਮੈਦਾਨ ਵਿੱਚ ਆਪਣੇ ਇੱਜੜ ਕੋਲ ਬੁਲਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('879', '1', '31', '5', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਵੇਖਦਾ ਹਾਂ ਕਿ ਤੁਹਾਡੇ ਪਿਤਾ ਦਾ ਮੂੰਹ ਮੇਰੀ ਵੱਲ ਪਹਿਲਾ ਵਾਂਗੂੰ ਨਹੀਂ ਹੈ ਤਾਂ ਵੀ ਮੇਰੇ ਪਿਤਾ ਦਾ ਪਰਮੇਸ਼ੁਰ ਮੇਰੇ ਅੰਗ-ਸੰਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('880', '1', '31', '6', 'ਤੁਸੀਂ ਜਾਣਦੀਆਂ ਹੋ ਕਿ ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਬਲ ਨਾਲ ਤੁਹਾਡੇ ਪਿਤਾ ਦੀ ਸੇਵਾ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('881', '1', '31', '7', 'ਪਰ ਤੁਹਾਡੇ ਪਿਤਾ ਨੇ ਮੇਰੇ ਨਾਲ ਧੋਖਾ ਕੀਤਾ ਅਤੇ ਮੇਰੀ ਮਜ਼ਦੂਰੀ ਦਸ ਵਾਰੀ ਬਦਲੀ ਪਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਤੋਂ ਮੈਨੂੰ ਘਾਟਾ ਪੈਣ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('882', '1', '31', '8', 'ਜਦ ਉਸ ਨੇ ਆਖਿਆ ਕਿ ਚਿਤਲੀਆਂ ਤੇਰੀ ਮਜ਼ਦੂਰੀ ਹਨ ਤਾਂ ਸਾਰੇ ਇੱਜੜ ਨੇ ਗਦਰੇ ਹੀ ਬੱਚੇ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('883', '1', '31', '9', 'ਇਸ ਤਰ੍ਹਾਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਡੇ ਪਿਤਾ ਦੇ ਡੰਗਰ ਖੋਹ ਕੇ ਮੈਨੂੰ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('884', '1', '31', '10', 'ਅਤੇ ਜਿਸ ਵੇਲੇ ਇੱਜੜ ਬੇਗ ਵਿੱਚ ਆਉਂਦਾ ਸੀ ਤਾਂ ਮੈਂ ਸੁਫ਼ਨੇ ਵਿੱਚ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਵੇਖਿਆ ਅਤੇ ਵੇਖੋ ਜਿਹੜੇ ਬੱਕਰੇ ਇੱਜੜ ਉੱਪਰ ਟੱਪਦੇ ਸਨ ਓਹ ਗਦਰੇ ਅਤੇ ਚਿਤਲੇ ਅਤੇ ਚਿਤਕਬਰੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('885', '1', '31', '11', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੂਤ ਨੇ ਮੈਨੂੰ ਸੁਫ਼ਨੇ ਵਿੱਚ ਆਖਿਆ, ਯਾਕੂਬ! ਮੈਂ ਆਖਿਆ, ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('886', '1', '31', '12', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਵੇਖ ਕਿ ਸਾਰੇ ਬੱਕਰੇ ਜਿਹੜੇ ਇੱਜੜ ਦੇ ਉੱਤੇ ਟੱਪਦੇ ਸਨ ਗਦਰੇ ਅਤੇ ਚਿਤਲੇ ਅਤੇ ਚਿਤਕਬਰੇ ਹਨ ਕਿਉਂ ਜੋ ਮੈਂ ਜੋ ਕੁਝ ਲਾਬਾਨ ਨੇ ਤੇਰੇ ਨਾਲ ਕੀਤਾ, ਉਹ ਸਭ ਮੈਂ ਵੇਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('887', '1', '31', '13', 'ਮੈਂ ਬੈਤਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ ਜਿੱਥੇ ਤੂੰ ਥੰਮ੍ਹ ਉੱਤੇ ਤੇਲ ਡੋਲ੍ਹਿਆ ਸੀ ਅਤੇ ਮੇਰੇ ਅੱਗੇ ਸੁੱਖਣਾ ਸੁੱਖੀ। ਹੁਣ ਉੱਠ, ਅਤੇ ਇਸ ਦੇਸ਼ ਤੋਂ ਨਿੱਕਲ ਕੇ ਆਪਣੀ ਜਨਮ ਭੂਮੀ ਨੂੰ ਮੁੜ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('888', '1', '31', '14', 'ਤਦ ਰਾਖ਼ੇਲ ਅਤੇ ਲੇਆਹ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਕੀ ਅਜੇ ਤੱਕ ਸਾਡੇ ਪਿਤਾ ਦੇ ਘਰ ਵਿੱਚ ਸਾਡਾ ਕੋਈ ਹਿੱਸਾ ਜਾਂ ਅਧਿਕਾਰ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('889', '1', '31', '15', 'ਕੀ ਅਸੀਂ ਉਹ ਦੇ ਅੱਗੇ ਪਰਾਈਆਂ ਨਹੀਂ ਰਹੀਆਂ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਸਾਨੂੰ ਵੇਚ ਦਿੱਤਾ ਅਤੇ ਸਾਡੀ ਚਾਂਦੀ ਵੀ ਖਾ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('890', '1', '31', '16', 'ਇਸ ਲਈ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਡੇ ਪਿਤਾ ਤੋਂ ਜੋ ਧਨ ਲੈ ਲਿਆ ਹੈ ਉਹ ਸਾਡਾ ਅਤੇ ਸਾਡੇ ਪੁੱਤਰਾਂ ਦਾ ਹੈ ਅਤੇ ਹੁਣ ਜੋ ਕੁਝ ਤੈਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ ਹੈ, ਉਹੀ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('891', '1', '31', '17', 'ਤਦ ਯਾਕੂਬ ਨੇ ਉੱਠ ਕੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਅਤੇ ਇਸਤਰੀਆਂ ਨੂੰ ਊਠਾਂ ਉੱਤੇ ਚੜ੍ਹਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('892', '1', '31', '18', 'ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਪਸ਼ੂਆਂ ਨੂੰ ਅਤੇ ਆਪਣੇ ਮਾਲ ਨੂੰ ਜੋ ਉਸ ਨੇ ਇਕੱਠਾ ਕੀਤਾ ਅਰਥਾਤ ਓਹ ਡੰਗਰ ਜੋ ਉਸ ਨੇ ਪਦਨ ਅਰਾਮ ਵਿੱਚ ਕਮਾ ਕੇ ਇਕੱਠੇ ਕੀਤੇ, ਲੈ ਗਿਆ ਤਾਂ ਜੋ ਕਨਾਨ ਦੇਸ਼ ਨੂੰ ਆਪਣੇ ਪਿਤਾ ਇਸਹਾਕ ਕੋਲ ਚਲਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('893', '1', '31', '19', 'ਲਾਬਾਨ ਬਾਹਰ ਆਪਣੀਆਂ ਭੇਡਾਂ ਦੀ ਉੱਨ ਕਤਰਨ ਲਈ ਗਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਰਾਖ਼ੇਲ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰੇਲੂ ਬੁੱਤਾਂ ਨੂੰ ਚੁਰਾ ਕੇ ਲੈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('894', '1', '31', '20', 'ਸੋ ਯਾਕੂਬ, ਲਾਬਾਨ ਅਰਾਮੀ ਤੋਂ ਚੋਰੀ ਚਲਾ ਗਿਆ ਅਰਥਾਤ ਉਸ ਨੂੰ ਨਾ ਦੱਸਿਆ ਕਿ ਮੈਂ ਭੱਜਿਆ ਜਾ ਰਿਹਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('895', '1', '31', '21', 'ਉਹ ਆਪਣਾ ਸਭ ਕੁਝ ਨਾਲ ਲੈ ਕੇ ਭੱਜਿਆ ਅਤੇ ਉੱਠ ਕੇ ਦਰਿਆ ਪਾਰ ਲੰਘ ਗਿਆ ਅਤੇ ਆਪਣਾ ਮੂੰਹ ਗਿਲਆਦ ਦੇ ਪਰਬਤ ਵੱਲ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('896', '1', '31', '22', '¶ ਤੀਜੇ ਦਿਨ ਲਾਬਾਨ ਨੂੰ ਖ਼ਬਰ ਮਿਲੀ ਕਿ ਯਾਕੂਬ ਭੱਜ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('897', '1', '31', '23', 'ਇਸ ਲਈ ਉਸ ਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਸੱਤਾਂ ਦਿਨਾਂ ਤੱਕ ਉਸ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਉਸ ਨੂੰ ਗਿਲਆਦ ਦੇ ਪਰਬਤ ਉੱਤੇ ਜਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('898', '1', '31', '24', 'ਪਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਲਾਬਾਨ ਅਰਾਮੀ ਦੇ ਕੋਲ ਰਾਤ ਦੇ ਸੁਫ਼ਨੇ ਵਿੱਚ ਜਾ ਕੇ ਆਖਿਆ, ਖ਼ਬਰਦਾਰ ਹੋ ਅਤੇ ਯਾਕੂਬ ਦੇ ਨਾਲ ਭਲਾ ਬੁਰਾ ਨਾ ਬੋਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('899', '1', '31', '25', 'ਤਦ ਲਾਬਾਨ, ਯਾਕੂਬ ਨੂੰ ਜਾ ਮਿਲਿਆ ਅਤੇ ਯਾਕੂਬ ਨੇ ਆਪਣਾ ਤੰਬੂ ਪਰਬਤ ਉੱਤੇ ਖੜ੍ਹਾ ਕੀਤਾ ਸੀ, ਲਾਬਾਨ ਨੇ ਵੀ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਨਾਲ ਗਿਲਆਦ ਦੇ ਪਰਬਤ ਉੱਤੇ ਤੰਬੂ ਖੜ੍ਹਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('900', '1', '31', '26', 'ਤਦ ਲਾਬਾਨ ਨੇ ਯਾਕੂਬ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਇਹ ਕੀ ਕੀਤਾ ਜੋ ਤੂੰ ਮੇਰੇ ਕੋਲੋਂ ਚੋਰੀ ਭੱਜ ਆਇਆ ਹੈਂ ਅਤੇ ਤੂੰ ਮੇਰੀਆਂ ਧੀਆਂ ਨੂੰ ਤਲਵਾਰ ਦੇ ਜ਼ੋਰ ਨਾਲ ਬਣਾਏ ਕੈਦੀਆਂ ਵਾਂਗੂੰ ਹੱਕ ਲਿਆਇਆ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('901', '1', '31', '27', 'ਤੂੰ ਕਿਉਂ ਲੁੱਕ ਕੇ ਭੱਜਿਆ ਅਤੇ ਮੈਨੂੰ ਠੱਗਿਆ ਅਤੇ ਮੈਨੂੰ ਖ਼ਬਰ ਕਿਉਂ ਨਾ ਦਿੱਤੀ ਤਾਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਖੁਸ਼ੀ ਅਤੇ ਰਾਗ-ਰੰਗ ਅਤੇ ਡੱਫਾਂ ਅਤੇ ਬਰਬਤਾਂ ਨਾਲ ਵਿਦਿਆ ਕਰਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('902', '1', '31', '28', 'ਤੂੰ ਮੈਨੂੰ ਆਪਣੇ ਪੁੱਤਰ ਧੀਆਂ ਨੂੰ ਕਿਉਂ ਚੁੰਮਣ ਨਾ ਦਿੱਤਾ? ਹੁਣ ਤੂੰ ਮੂਰਖਪੁਣਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('903', '1', '31', '29', 'ਹੁਣ ਮੇਰੇ ਹੱਥਾਂ ਵਿੱਚ ਸ਼ਕਤੀ ਹੈ ਕਿ ਤੇਰੇ ਨਾਲ ਬੁਰਿਆਈ ਕਰਾਂ ਪਰ ਤੁਹਾਡੇ ਪਿਤਾ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਕੱਲ ਰਾਤ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਖ਼ਬਰਦਾਰ ਹੋ ਅਤੇ ਯਾਕੂਬ ਨਾਲ ਭਲਾ ਜਾਂ ਬੁਰਾ ਨਾ ਬੋਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('904', '1', '31', '30', 'ਹੁਣ ਤੂੰ ਚੱਲਿਆ ਤਾਂ ਹੈਂ ਹੀ ਕਿਉਂ ਜੋ ਤੂੰ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰ ਨੂੰ ਲੋਚਦਾ ਹੈਂ ਪਰ ਤੂੰ ਮੇਰੇ ਦੇਵਤਿਆਂ ਨੂੰ ਕਿਉਂ ਚੁਰਾਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('905', '1', '31', '31', 'ਯਾਕੂਬ ਨੇ ਲਾਬਾਨ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਕਿਉਂ ਜੋ ਮੈਂ ਡਰ ਗਿਆ, ਮੈਂ ਸੋਚਿਆ ਕਿ ਤੂੰ ਮੈਥੋਂ ਆਪਣੀਆਂ ਧੀਆਂ ਨੂੰ ਜ਼ੋਰ ਨਾਲ ਖੋਹ ਕੇ ਲੈ ਜਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('906', '1', '31', '32', 'ਜਿਹ ਦੇ ਕੋਲ ਤੂੰ ਆਪਣੇ ਦੇਵਤਿਆਂ ਨੂੰ ਪਾਵੇਂਗਾ ਉਹ ਜੀਉਂਦਾ ਨਾ ਰਹੇਗਾ। ਸਾਡੇ ਭਰਾਵਾਂ ਦੇ ਸਾਹਮਣੇ ਲੱਭ ਲੈ ਅਤੇ ਜੋ ਕੁਝ ਤੇਰਾ ਮੇਰੇ ਕੋਲੋਂ ਨਿੱਕਲੇ ਲੈ ਲੈ, ਪਰ ਯਾਕੂਬ ਨਹੀਂ ਜਾਣਦਾ ਸੀ ਕਿ ਰਾਖ਼ੇਲ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੁਰਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('907', '1', '31', '33', 'ਲਾਬਾਨ, ਯਾਕੂਬ ਦੇ ਅਤੇ ਲੇਆਹ ਦੇ ਤੰਬੂ ਵਿੱਚ ਅਤੇ ਦੋਹਾਂ ਦਾਸੀਆਂ ਦੇ ਤੰਬੂ ਵਿੱਚ ਗਿਆ ਪਰ ਕੁਝ ਨਾ ਮਿਲਿਆ ਅਤੇ ਲੇਆਹ ਦੇ ਤੰਬੂ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਰਾਖ਼ੇਲ ਦੇ ਤੰਬੂ ਵਿੱਚ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('908', '1', '31', '34', 'ਤਦ ਰਾਖ਼ੇਲ ਨੇ ਉਨ੍ਹਾਂ ਘਰੇਲੂ ਬੁੱਤਾਂ ਨੂੰ ਲੈ ਕੇ ਊਠ ਦੀ ਕਾਠੀ ਵਿੱਚ ਰੱਖਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਬੈਠ ਗਈ ਅਤੇ ਲਾਬਾਨ ਨੇ ਸਾਰੇ ਤੰਬੂ ਦੀ ਖੋਜ ਕੀਤੀ ਪਰ ਕੁਝ ਨਾ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('909', '1', '31', '35', 'ਉਸ ਨੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਆਖਿਆ ਹੇ ਮੇਰੇ ਸੁਆਮੀ, ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਇਹ ਗੱਲ ਨਰਾਜ਼ਗੀ ਦੀ ਨਾ ਹੋਵੇ ਕਿ ਮੈਂ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਨਾ ਉੱਠ ਸਕੀ, ਕਿਉਂ ਜੋ ਮੈਂ ਮਾਹਵਾਰੀ ਦੇ ਹਾਲ ਵਿੱਚ ਹਾਂ। ਇਸ ਲਈ ਉਸ ਨੇ ਲੱਭਿਆ ਪਰ ਉਸ ਨੂੰ ਬੁੱਤ ਨਾ ਲੱਭੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('910', '1', '31', '36', 'ਇਹ ਗੱਲ ਤੋਂ ਗੁੱਸੇ ਹੋ ਕੇ ਯਾਕੂਬ, ਲਾਬਾਨ ਨਾਲ ਝਗੜਨ ਲੱਗਾ ਅਤੇ ਯਾਕੂਬ ਨੇ ਲਾਬਾਨ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਮੇਰਾ ਕੀ ਕਸੂਰ ਅਤੇ ਮੇਰਾ ਕੀ ਪਾਪ ਹੈ ਜੋ ਤੂੰ ਐਨੇ ਕ੍ਰੋਧ ਵਿੱਚ ਹੋ ਕੇ ਮੇਰਾ ਪਿੱਛਾ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('911', '1', '31', '37', 'ਤੂੰ ਜੋ ਮੇਰਾ ਸਾਰਾ ਕੁਝ ਟਟੋਲਿਆ ਤੇਰੇ ਘਰ ਦਾ ਤੈਨੂੰ ਕੀ ਮਿਲਿਆ? ਉਹ ਨੂੰ ਐਥੇ ਆਪਣੇ ਅਤੇ ਮੇਰੇ ਭਰਾਵਾਂ ਦੇ ਅੱਗੇ ਰੱਖ ਤਾਂ ਜੋ ਓਹ ਸਾਡਾ ਦੋਵਾਂ ਦਾ ਨਿਆਂ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('912', '1', '31', '38', 'ਮੈਂ ਇਹਨਾਂ ਵੀਹ ਸਾਲ ਤੱਕ ਤੇਰੇ ਸੰਗ ਰਿਹਾ, ਤੇਰੀਆਂ ਭੇਡਾਂ ਅਤੇ ਬੱਕਰੀਆਂ ਦਾ ਗਰਭ ਨਾ ਡਿੱਗਿਆ ਅਤੇ ਤੇਰੇ ਇੱਜੜ ਦੇ ਮੇਂਢੇ ਮੈਂ ਨਹੀਂ ਖਾਧੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('913', '1', '31', '39', 'ਅਤੇ ਫੱਟੜਾਂ ਨੂੰ ਮੈਂ ਤੇਰੇ ਕੋਲ ਨਹੀਂ ਲਿਆਂਦਾ ਸਗੋਂ ਉਨ੍ਹਾਂ ਦਾ ਘਾਟਾ ਮੈਂ ਝੱਲਿਆ ਅਤੇ ਉਹ ਜਿਹੜਾ ਦਿਨ ਜਾਂ ਰਾਤ ਨੂੰ ਚੋਰੀ ਹੋ ਗਿਆ ਉਹ ਤੂੰ ਮੈਥੋਂ ਮੰਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('914', '1', '31', '40', 'ਮੇਰਾ ਤਾਂ ਇਹ ਹਾਲ ਸੀ, ਕਿ ਦਿਨ ਵੇਲੇ ਧੁੱਪ ਅਤੇ ਰਾਤ ਵੇਲੇ ਠੰਡ ਨੇ ਮੈਨੂੰ ਖਾ ਲਿਆ ਅਤੇ ਨੀਂਦ ਮੇਰੀਆਂ ਅੱਖਾਂ ਤੋਂ ਉੱਡ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('915', '1', '31', '41', 'ਇਨ੍ਹਾਂ ਵੀਹ ਸਾਲਾਂ ਤੱਕ ਮੈਂ ਤੇਰੇ ਘਰ ਵਿੱਚ ਰਿਹਾ, ਮੈਂ ਚੌਦਾਂ ਸਾਲ ਤੱਕ ਤੇਰੀਆਂ ਦੋਹਾਂ ਧੀਆਂ ਲਈ, ਛੇ ਸਾਲ ਤੇਰੀਆਂ ਭੇਡਾਂ ਲਈ ਤੇਰੀ ਸੇਵਾ ਕੀਤੀ ਅਤੇ ਤੂੰ ਦਸ ਵਾਰ ਮੇਰੀ ਮਜ਼ਦੂਰੀ ਨੂੰ ਬਦਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('916', '1', '31', '42', 'ਜੇਕਰ ਮੇਰੇ ਪਿਤਾ ਦਾ ਪਰਮੇਸ਼ੁਰ, ਅਬਰਾਹਾਮ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਇਸਹਾਕ ਦਾ ਡਰ ਮੇਰੇ ਸੰਗ ਨਾ ਹੁੰਦਾ ਤਾਂ ਤੂੰ ਮੈਨੂੰ ਜ਼ਰੂਰ ਸੱਖਣੇ ਹੱਥ ਕੱਢ ਦਿੱਤਾ ਹੁੰਦਾ। ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੇਰਾ ਕਸ਼ਟ ਅਤੇ ਮੇਰੇ ਹੱਥਾਂ ਦੀ ਮਿਹਨਤ ਵੇਖੀ ਅਤੇ ਕੱਲ ਰਾਤ ਤੈਨੂੰ ਝਿੜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('917', '1', '31', '43', '¶ ਲਾਬਾਨ ਨੇ ਯਾਕੂਬ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਇਹ ਧੀਆਂ ਮੇਰੀਆਂ ਹੀ ਧੀਆਂ ਹਨ, ਇਹ ਪੁੱਤਰ ਮੇਰੇ ਹੀ ਪੁੱਤਰ ਹਨ, ਇਹ ਇੱਜੜ ਮੇਰੇ ਹੀ ਇੱਜੜ ਹਨ ਅਤੇ ਜੋ ਕੁਝ ਤੂੰ ਵੇਖਦਾ ਹੈਂ ਸਭ ਮੇਰਾ ਹੈ। ਹੁਣ ਮੈਂ ਅੱਜ ਦੇ ਦਿਨ ਆਪਣੀਆਂ ਇਹਨਾਂ ਧੀਆਂ ਅਤੇ ਇਹਨਾਂ ਤੋਂ ਜੰਮੇ ਹੋਏ ਪੁੱਤਰਾਂ ਨਾਲ ਕੀ ਕਰਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('918', '1', '31', '44', 'ਸੋ ਹੁਣ ਤੂੰ ਆ ਜੋ ਮੈਂ ਅਤੇ ਤੂੰ ਆਪਣੇ ਵਿੱਚ ਇੱਕ ਨੇਮ ਬੰਨ੍ਹੀਏ ਤਾਂ ਉਹ ਮੇਰੇ ਅਤੇ ਤੇਰੇ ਵਿਚਕਾਰ ਗਵਾਹੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('919', '1', '31', '45', 'ਤਦ ਯਾਕੂਬ ਨੇ ਇੱਕ ਪੱਥਰ ਲੈ ਕੇ ਥੰਮ੍ਹ ਖੜ੍ਹਾ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('920', '1', '31', '46', 'ਅਤੇ ਯਾਕੂਬ ਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਆਖਿਆ, ਪੱਥਰ ਇਕੱਠੇ ਕਰੋ ਉਪਰੰਤ ਉਨ੍ਹਾਂ ਨੇ ਪੱਥਰ ਇਕੱਠੇ ਕਰ ਕੇ ਇੱਕ ਢੇਰ ਲਾ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉੱਥੇ ਉਸ ਢੇਰ ਕੋਲ ਭੋਜਨ ਖਾਧਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('921', '1', '31', '47', 'ਤਦ ਲਾਬਾਨ ਨੇ ਉਸ ਨਗਰ ਦਾ ਨਾਮ ਯਗਰ ਸਾਹਦੂਥਾ ਰੱਖਿਆ ਪਰ ਯਾਕੂਬ ਨੇ ਉਸ ਦਾ ਨਾਮ ਗਲੇਦ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('922', '1', '31', '48', 'ਲਾਬਾਨ ਨੇ ਆਖਿਆ ਕਿ ਅੱਜ ਇਹ ਢੇਰ ਮੇਰੇ ਅਤੇ ਤੇਰੇ ਵਿੱਚ ਗਵਾਹ ਹੋਵੇਗਾ, ਇਸ ਕਾਰਨ ਉਸ ਦਾ ਨਾਮ ਗਲੇਦ ਰੱਖਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('923', '1', '31', '49', 'ਅਤੇ ਮਿਸਪਾਹ ਵੀ, ਉਸ ਨੇ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਮੇਰੀ ਅਤੇ ਤੇਰੀ, ਜਦ ਅਸੀਂ ਇੱਕ ਦੂਜੇ ਤੋਂ ਦੂਰ ਹੋਈਏ ਰਾਖੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('924', '1', '31', '50', 'ਜੇ ਤੂੰ ਮੇਰੀਆਂ ਧੀਆਂ ਨੂੰ ਤੰਗ ਰੱਖੇਂ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਇਸਤਰੀਆਂ ਲੈ ਆਵੇਂ, ਭਾਵੇਂ ਸਾਡੇ ਨਾਲ ਕੋਈ ਮਨੁੱਖ ਨਹੀਂ, ਪਰ ਵੇਖ ਪਰਮੇਸ਼ੁਰ ਮੇਰੇ ਅਤੇ ਤੇਰੇ ਵਿੱਚ ਗਵਾਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('925', '1', '31', '51', 'ਫਿਰ ਲਾਬਾਨ ਨੇ ਯਾਕੂਬ ਨੂੰ ਆਖਿਆ, ਵੇਖ ਇਹ ਢੇਰ ਅਤੇ ਵੇਖ ਇਹ ਥੰਮ੍ਹ ਜੋ ਮੈਂ ਆਪਣੇ ਅਤੇ ਤੇਰੇ ਵਿੱਚਕਾਰ ਖੜ੍ਹਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('926', '1', '31', '52', 'ਇਹ ਢੇਰ ਅਤੇ ਇਹ ਥੰਮ੍ਹ ਦੋਵੇਂ ਗਵਾਹ ਹੋਣ ਕਿ ਬੁਰਿਆਈ ਲਈ ਮੈਂ ਇਸ ਢੇਰ ਤੋਂ ਤੇਰੇ ਵੱਲ ਨਾ ਲੰਘਾਂ ਅਤੇ ਤੂੰ ਵੀ ਇਸ ਢੇਰ ਅਤੇ ਇਸ ਥੰਮ੍ਹ ਤੋਂ ਮੇਰੇ ਵੱਲ ਨਾ ਲੰਘੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('927', '1', '31', '53', 'ਅਬਰਾਹਾਮ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਨਾਹੋਰ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿਤਾ ਦੇ ਦੇਵਤੇ ਸਾਡਾ ਨਿਆਂ ਕਰਨ ਤਾਂ ਯਾਕੂਬ ਆਪਣੇ ਪਿਤਾ ਇਸਹਾਕ ਦੇ ਡਰ ਦੀ ਸਹੁੰ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('928', '1', '31', '54', 'ਯਾਕੂਬ ਨੇ ਉਸ ਪਰਬਤ ਉੱਤੇ ਭੇਟ ਚੜ੍ਹਾਈ ਅਤੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਰੋਟੀ ਖਾਣ ਨੂੰ ਬੁਲਾਇਆ ਤਾਂ ਉਨ੍ਹਾਂ ਰੋਟੀ ਖਾਧੀ ਅਤੇ ਪਰਬਤ ਉੱਤੇ ਰਾਤ ਕੱਟੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('929', '1', '31', '55', 'ਲਾਬਾਨ ਨੇ ਸਵੇਰੇ ਉੱਠ ਕੇ, ਆਪਣੇ ਪੋਤਰਿਆਂ ਅਤੇ ਧੀਆਂ ਨੂੰ ਚੁੰਮਿਆ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਅਤੇ ਲਾਬਾਨ ਤੁਰ ਕੇ ਆਪਣੇ ਸਥਾਨ ਨੂੰ ਮੁੜ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('930', '1', '32', '1', '¶ ਯਾਕੂਬ ਆਪਣੇ ਰਾਹ ਪੈ ਗਿਆ ਤਦ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੂਤ ਉਸ ਨੂੰ ਮਿਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('931', '1', '32', '2', 'ਯਾਕੂਬ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੇਖ ਕੇ ਆਖਿਆ ਕਿ ਇਹ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਲਸ਼ਕਰ ਹੈ ਅਤੇ ਉਸ ਥਾਂ ਦਾ ਨਾਮ ਮਹਨਇਮ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('932', '1', '32', '3', 'ਤਦ ਯਾਕੂਬ ਨੇ ਆਪਣੇ ਅੱਗੇ ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਨੂੰ ਆਪਣੇ ਭਰਾ ਏਸਾਓ ਕੋਲ, ਸੇਈਰ ਦੇਸ਼ ਅਤੇ ਅਦੋਮ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਭੇਜਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('933', '1', '32', '4', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹੁਕਮ ਦੇ ਕੇ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਮੇਰੇ ਸੁਆਮੀ ਏਸਾਓ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਆਖੋ, ਤੁਹਾਡਾ ਦਾਸ ਯਾਕੂਬ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਲਾਬਾਨ ਕੋਲ ਜਾ ਠਹਿਰਿਆ ਅਤੇ ਹੁਣ ਤੱਕ ਉੱਥੇ ਹੀ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('934', '1', '32', '5', 'ਮੇਰੇ ਕੋਲ ਬਲ਼ਦ, ਗਧੇ, ਇੱਜੜ ਅਤੇ ਦਾਸ-ਦਾਸੀਆਂ ਹਨ ਅਤੇ ਮੈਂ ਆਪਣੇ ਸੁਆਮੀ ਨੂੰ ਇਹ ਦੱਸਣ ਲਈ ਇਨ੍ਹਾਂ ਨੂੰ ਭੇਜਿਆ ਹੈ ਕਿ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਮੇਰੇ ਲਈ ਦਯਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('935', '1', '32', '6', 'ਯਾਕੂਬ ਦੇ ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਨੇ ਮੁੜ ਆ ਕੇ ਯਾਕੂਬ ਨੂੰ ਦੱਸਿਆ ਕਿ ਅਸੀਂ ਤੇਰੇ ਭਰਾ ਏਸਾਓ ਕੋਲ ਗਏ ਸੀ। ਉਹ ਵੀ ਤੁਹਾਨੂੰ ਮਿਲਣ ਲਈ ਆਉਂਦਾ ਹੈ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਚਾਰ ਸੌ ਆਦਮੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('936', '1', '32', '7', 'ਤਦ ਯਾਕੂਬ ਬਹੁਤ ਡਰ ਗਿਆ ਅਤੇ ਘਬਰਾਇਆ, ਉਪਰੰਤ ਉਸ ਨੇ ਆਪਣੇ ਨਾਲ ਦੇ ਲੋਕਾਂ, ਇੱਜੜਾਂ, ਬਲ਼ਦਾਂ ਅਤੇ ਊਠਾਂ ਨੂੰ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਦੋ ਟੋਲੀਆਂ ਬਣਾਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('937', '1', '32', '8', 'ਅਤੇ ਆਖਿਆ, ਜੇਕਰ ਏਸਾਓ ਇੱਕ ਟੋਲੀ ਉੱਤੇ ਹਮਲਾ ਕਰੇ ਅਤੇ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟੇ ਤਦ ਦੂਜੀ ਟੋਲੀ ਜਿਹੜੀ ਬਾਕੀ ਰਹੇ ਬਚ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('938', '1', '32', '9', 'ਫਿਰ ਯਾਕੂਬ ਨੇ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਪਿਤਾ ਅਬਰਾਹਾਮ ਦੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਮੇਰੇ ਪਿਤਾ ਇਸਹਾਕ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਜਿਸ ਆਖਿਆ ਕਿ ਤੂੰ ਆਪਣੇ ਦੇਸ਼ ਅਤੇ ਆਪਣਿਆਂ ਸੰਬੰਧੀਆਂ ਕੋਲ ਮੁੜ ਜਾ ਅਤੇ ਮੈਂ ਤੇਰੇ ਸੰਗ ਭਲਿਆਈ ਕਰਾਂਗਾ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('939', '1', '32', '10', 'ਮੈਂ ਤਾਂ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਦਿਆਲ਼ਗੀਆਂ ਅਤੇ ਉਸ ਸਾਰੀ ਸਚਿਆਈ ਤੋਂ ਜਿਹੜੀ ਤੂੰ ਆਪਣੇ ਦਾਸ ਨਾਲ ਕੀਤੀ ਬਹੁਤ ਹੀ ਛੋਟਾ ਹਾਂ। ਮੈਂ ਤਾਂ ਆਪਣੀ ਲਾਠੀ ਦੇ ਨਾਲ ਹੀ ਯਰਦਨ ਦੇ ਪਾਰ ਲੰਘਿਆ ਸੀ ਪਰ ਹੁਣ ਮੈਂ ਦੋ ਟੋਲੀਆਂ ਹੋ ਗਿਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('940', '1', '32', '11', 'ਕਿਰਪਾ ਕਰਕੇ ਮੈਨੂੰ ਮੇਰੇ ਭਰਾ ਏਸਾਓ ਦੇ ਹੱਥੋਂ ਛੁਡਾ ਲਵੀਂ ਕਿਉਂ ਜੋ ਮੈਂ ਉਸ ਤੋਂ ਡਰਦਾ ਹਾਂ ਕਿਤੇ ਉਹ ਆ ਕੇ ਮੈਨੂੰ ਅਤੇ ਮਾਵਾਂ ਨੂੰ ਪੁੱਤਰਾਂ ਸਮੇਤ ਨਾ ਮਾਰ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('941', '1', '32', '12', 'ਤੂੰ ਤਾਂ ਆਖਿਆ, ਕਿ ਮੈਂ ਤੇਰੇ ਨਾਲ ਭਲਿਆਈ ਹੀ ਭਲਿਆਈ ਕਰਾਂਗਾ ਅਤੇ ਤੇਰੀ ਅੰਸ ਨੂੰ ਸਮੁੰਦਰ ਦੀ ਰੇਤ ਵਾਂਗੂੰ ਵਧਾਵਾਂਗਾ, ਜਿਹੜੀ ਬਹੁਤਾਇਤ ਦੇ ਕਾਰਨ ਗਿਣੀ ਨਹੀਂ ਜਾਂਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('942', '1', '32', '13', 'ਉਹ ਉਸ ਰਾਤ ਉੱਥੇ ਹੀ ਰਿਹਾ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਦੇ ਕੋਲ ਸੀ ਉਸ ਵਿੱਚੋਂ ਕੁਝ ਆਪਣੇ ਭਰਾ ਏਸਾਓ ਨੂੰ ਨਜ਼ਰਾਨਾ ਦੇਣ ਲਈ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('943', '1', '32', '14', 'ਅਰਥਾਤ ਦੋ ਸੌ ਬੱਕਰੀਆਂ, ਵੀਹ ਬੱਕਰੇ, ਦੋ ਸੌ ਭੇਡਾਂ, ਵੀਹ ਮੇਂਢੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('944', '1', '32', '15', 'ਤੀਹ ਸੂਈਆਂ ਹੋਈਆਂ ਊਠਣੀਆਂ ਬੱਚਿਆਂ ਸਮੇਤ, ਚਾਲ੍ਹੀ ਗਊਆਂ, ਦਸ ਸਾਨ੍ਹ, ਵੀਹ ਗਧੀਆਂ ਅਤੇ ਉਹਨਾਂ ਦੇ ਦਸ ਬੱਚੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('945', '1', '32', '16', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਝੁੰਡ ਵੱਖਰੇ-ਵੱਖਰੇ ਕਰ ਕੇ ਆਪਣੇ ਸੇਵਕਾਂ ਦੇ ਹੱਥ ਦੇ ਦਿੱਤੇ ਅਤੇ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਮੇਰੇ ਅੱਗੇ-ਅੱਗੇ ਪਾਰ ਲੰਘ ਜਾਓ ਅਤੇ ਵੱਗਾਂ ਦੇ ਵਿਚਕਾਰ ਥੋੜ੍ਹਾ-ਥੋੜ੍ਹਾ ਫ਼ਾਸਲਾ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('946', '1', '32', '17', 'ਸਭ ਤੋਂ ਅੱਗੇ ਜਾਣ ਵਾਲੇ ਝੁੰਡ ਦੇ ਰਖਵਾਲੇ ਨੂੰ ਉਸ ਨੇ ਇਹ ਹੁਕਮ ਦਿੱਤਾ, ਕਿ ਜਦ ਤੈਨੂੰ ਮੇਰਾ ਭਰਾ ਏਸਾਓ ਮਿਲੇ ਅਤੇ ਉਹ ਪੁੱਛੇ, ਤੂੰ ਕਿਸ ਦਾ ਦਾਸ ਹੈਂ, ਕਿੱਧਰ ਨੂੰ ਜਾਂਦਾ ਹੈਂ ਅਤੇ ਇਹ ਤੇਰੇ ਅੱਗੇ ਜਾਣ ਵਾਲੇ ਕਿਸ ਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('947', '1', '32', '18', 'ਤਾਂ ਤੂੰ ਆਖੀਂ ਇਹ ਤੁਹਾਡੇ ਦਾਸ ਯਾਕੂਬ ਦੇ ਹਨ। ਇਹ ਇੱਕ ਨਜ਼ਰਾਨਾ ਹੈ ਜਿਹੜਾ ਮੇਰੇ ਸੁਆਮੀ ਨੇ ਏਸਾਓ ਲਈ ਭੇਜਿਆ ਹੈ ਅਤੇ ਵੇਖੋ, ਉਹ ਵੀ ਸਾਡੇ ਪਿੱਛੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('948', '1', '32', '19', 'ਅਤੇ ਉਸ ਨੇ ਦੂਜੇ ਅਤੇ ਤੀਜੇ ਰਖਵਾਲਿਆਂ ਨੂੰ ਸਗੋਂ ਸਾਰਿਆਂ ਨੂੰ ਜਿਹੜੇ ਝੁੰਡ ਦੇ ਪਿੱਛੇ ਆਉਂਦੇ ਸਨ, ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਜਦ ਤੁਸੀਂ ਏਸਾਓ ਨੂੰ ਮਿਲੋ ਤਾਂ ਤੁਸੀਂ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਆਖਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('949', '1', '32', '20', 'ਅਤੇ ਇਹ ਵੀ ਆਖਣਾ, ਵੇਖੋ, ਤੁਹਾਡਾ ਦਾਸ ਯਾਕੂਬ ਸਾਡੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਆ ਰਿਹਾ ਹੈ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਖਿਆ ਕਿ ਇਸ ਨਜ਼ਰਾਨੇ ਨਾਲ ਜਿਹੜਾ ਮੇਰੇ ਅੱਗੇ-ਅੱਗੇ ਜਾਂਦਾ ਹੈ ਮੈਂ ਉਸ ਦਾ ਗੁੱਸਾ ਠੰਡਾ ਕਰਾਂਗਾ ਅਤੇ ਇਸ ਤੋਂ ਬਾਅਦ ਹੀ ਉਹ ਦਾ ਮੂੰਹ ਵੇਖਾਂਗਾ, ਸ਼ਾਇਦ ਉਹ ਮੈਨੂੰ ਕਬੂਲ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('950', '1', '32', '21', 'ਇਸ ਲਈ ਉਹ ਨਜ਼ਰਾਨਾ ਉਸ ਤੋਂ ਅੱਗੇ ਪਾਰ ਲੰਘ ਗਿਆ ਅਤੇ ਉਹ ਆਪ ਉਸ ਰਾਤ ਆਪਣੀ ਟੋਲੀ ਨਾਲ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('951', '1', '32', '22', '¶ ਉਹ ਉਸੇ ਰਾਤ ਉੱਠਿਆ ਅਤੇ ਆਪਣੀਆਂ ਦੋਵੇਂ ਪਤਨੀਆਂ, ਦੋਵੇਂ ਦਾਸੀਆਂ ਅਤੇ ਗਿਆਰ੍ਹਾਂ ਪੁੱਤਰਾਂ ਨੂੰ ਲੈ ਕੇ ਯਬੋਕ ਨਦੀ ਤੋਂ ਪਾਰ ਲੰਘਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('952', '1', '32', '23', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਤੇ ਜੋ ਉਸ ਦੇ ਕੋਲ ਸੀ, ਪਾਰ ਲੰਘਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('953', '1', '32', '24', 'ਅਤੇ ਯਾਕੂਬ ਇਕੱਲਾ ਰਹਿ ਗਿਆ, ਉਸ ਦੇ ਨਾਲ ਇੱਕ ਮਨੁੱਖ ਦਿਨ ਚੜ੍ਹਨ ਤੱਕ ਘੁਲਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('954', '1', '32', '25', 'ਜਦ ਉਸ ਨੇ ਵੇਖਿਆ ਕਿ ਮੈਂ ਯਾਕੂਬ ਤੋਂ ਜਿੱਤ ਨਹੀਂ ਸਕਦਾ ਤਾਂ ਉਸ ਨੇ ਯਾਕੂਬ ਦੇ ਪੱਟ ਦੇ ਜੋੜ ਨੂੰ ਹੱਥ ਲਾਇਆ ਅਤੇ ਯਾਕੂਬ ਦੇ ਪੱਟ ਦਾ ਜੋੜ ਉਸ ਦੇ ਨਾਲ ਘੁਲਣ ਦੇ ਕਾਰਨ ਨਿੱਕਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('955', '1', '32', '26', 'ਤਦ ਉਸ ਮਨੁੱਖ ਨੇ ਆਖਿਆ, ਮੈਨੂੰ ਜਾਣ ਦੇ ਕਿਉਂ ਜੋ ਦਿਨ ਚੜ੍ਹ ਗਿਆ ਹੈ। ਯਾਕੂਬ ਨੇ ਆਖਿਆ, ਮੈਂ ਤੈਨੂੰ ਨਹੀਂ ਜਾਣ ਦਿਆਂਗਾ, ਜਦ ਤੱਕ ਤੂੰ ਮੈਨੂੰ ਬਰਕਤ ਨਾ ਦੇਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('956', '1', '32', '27', 'ਤਾਂ ਉਸ ਨੇ ਪੁੱਛਿਆ, ਤੇਰਾ ਨਾਮ ਕੀ ਹੈ? ਉਸ ਨੇ ਆਖਿਆ, ਯਾਕੂਬ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('957', '1', '32', '28', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਤੇਰਾ ਨਾਮ ਹੁਣ ਤੋਂ ਯਾਕੂਬ ਨਹੀਂ ਸਗੋਂ ਇਸਰਾਏਲ ਹੋਵੇਗਾ ਕਿਉਂ ਜੋ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਮਨੁੱਖਾਂ ਨਾਲ ਯੁੱਧ ਕਰ ਕੇ ਜਿੱਤ ਗਿਆ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('958', '1', '32', '29', 'ਤਾਂ ਯਾਕੂਬ ਨੇ ਆਖਿਆ, ਕਿਰਪਾ ਕਰਕੇ ਮੈਨੂੰ ਆਪਣਾ ਨਾਮ ਦੱਸੋ? ਉਸ ਨੇ ਆਖਿਆ, ਤੂੰ ਮੇਰਾ ਨਾਮ ਕਿਉਂ ਪੁੱਛਦਾ ਹੈਂ? ਤਦ ਉਸ ਨੇ ਉਹ ਨੂੰ ਉੱਥੇ ਬਰਕਤ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('959', '1', '32', '30', 'ਯਾਕੂਬ ਨੇ ਇਹ ਆਖ ਕੇ ਉਸ ਸਥਾਨ ਦਾ ਨਾਮ ਪਨੀਏਲ ਰੱਖਿਆ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਹਮੋ-ਸਾਹਮਣੇ ਵੇਖਿਆ ਅਤੇ ਉਸ ਦੀ ਜਾਨ ਬਚ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('960', '1', '32', '31', 'ਜਦ ਉਹ ਪਨੂਏਲ ਤੋਂ ਪਾਰ ਲੰਘ ਗਿਆ ਤਾਂ ਸੂਰਜ ਚੜ੍ਹ ਗਿਆ ਸੀ ਅਤੇ ਉਹ ਆਪਣੇ ਪੱਟ ਤੋਂ ਲੰਗੜਾ ਕੇ ਤੁਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('961', '1', '32', '32', 'ਇਸ ਲਈ ਇਸਰਾਏਲੀ ਉਸ ਨਾੜੀ ਦੇ ਪੱਠੇ ਨੂੰ ਜਿਹੜਾ ਪੱਟ ਦੇ ਜੋੜ ਉੱਤੇ ਹੈ, ਅੱਜ ਤੱਕ ਨਹੀਂ ਖਾਂਦੇ ਕਿਉਂ ਜੋ ਉਸ ਮਨੁੱਖ ਨੇ ਯਾਕੂਬ ਦੀ ਨਾੜੀ ਦੇ ਪੱਠੇ ਨੂੰ ਪੱਟ ਦੇ ਜੋੜ ਕੋਲ ਹੱਥ ਲਾ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('962', '1', '33', '1', '¶ ਯਾਕੂਬ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਵੇਖਿਆ ਕਿ ਏਸਾਓ ਆ ਰਿਹਾ ਸੀ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਚਾਰ ਸੌ ਆਦਮੀ ਹਨ, ਤਦ ਉਸ ਨੇ ਬੱਚਿਆਂ ਨੂੰ ਲੇਆਹ, ਰਾਖ਼ੇਲ ਅਤੇ ਦੋਵੇਂ ਦਾਸੀਆਂ ਵਿੱਚ ਵੰਡ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਦਾਸੀਆਂ ਨੂੰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਬੱਚਿਆਂ ਨੂੰ ਸਾਰਿਆਂ ਤੋਂ ਅੱਗੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('963', '1', '33', '2', 'ਲੇਆਹ ਅਤੇ ਉਸ ਦੇ ਬੱਚਿਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ ਅਤੇ ਰਾਖ਼ੇਲ ਅਤੇ ਯੂਸੁਫ਼ ਨੂੰ ਸਾਰਿਆਂ ਤੋਂ ਪਿੱਛੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('964', '1', '33', '3', 'ਪਰ ਉਹ ਆਪ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਪਾਰ ਲੰਘਿਆ ਅਤੇ ਸੱਤ ਵਾਰ ਧਰਤੀ ਉੱਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਝੁਕਾਇਆ ਜਦ ਤੱਕ ਉਸ ਏਸਾਓ ਕੋਲ ਨਾ ਪਹੁੰਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('965', '1', '33', '4', 'ਤਦ ਏਸਾਓ ਉਸ ਦੇ ਮਿਲਣ ਨੂੰ ਨੱਠਾ ਅਤੇ ਉਸ ਨੂੰ ਜੱਫ਼ੀ ਪਾਈ ਅਤੇ ਉਸ ਦੇ ਗਲ਼ ਵਿੱਚ ਬਾਹਾਂ ਪਾ ਕੇ ਉਸ ਨੂੰ ਚੁੰਮਿਆ ਅਤੇ ਦੋਵੇਂ ਰੋਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('966', '1', '33', '5', 'ਫੇਰ ਏਸਾਓ ਨੇ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਇਸਤਰੀਆਂ ਅਤੇ ਬੱਚਿਆਂ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਪੁੱਛਿਆ, ਤੇਰੇ ਨਾਲ ਇਹ ਕੌਣ ਹਨ? ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, ਇਹ ਓਹ ਬੱਚੇ ਹਨ, ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੇਰੇ ਦਾਸ ਨੂੰ ਬਖ਼ਸ਼ੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('967', '1', '33', '6', 'ਤਦ ਦਾਸੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬੱਚਿਆਂ ਦੇ ਨੇੜੇ ਆ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਝੁਕਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('968', '1', '33', '7', 'ਫੇਰ ਲੇਆਹ ਅਤੇ ਉਸ ਦੇ ਬੱਚਿਆਂ ਨੇ ਨੇੜੇ ਆ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਝੁਕਾਇਆ ਅਤੇ ਅਖ਼ੀਰ ਵਿੱਚ ਯੂਸੁਫ਼ ਅਤੇ ਰਾਖ਼ੇਲ ਨੇ ਨੇੜੇ ਆ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਝੁਕਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('969', '1', '33', '8', 'ਤਦ ਏਸਾਓ ਨੇ ਪੁੱਛਿਆ, ਇਸ ਸਾਰੀ ਟੋਲੀ ਤੋਂ ਜਿਹੜੀ ਮੈਨੂੰ ਮਿਲੀ, ਤੇਰਾ ਕੀ ਉਦੇਸ਼ ਹੈ? ਉਸ ਨੇ ਆਖਿਆ, ਇਸ ਲਈ ਜੋ ਮੇਰੇ ਸੁਆਮੀ ਦੀ ਕਿਰਪਾ ਮੇਰੇ ਉੱਤੇ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('970', '1', '33', '9', 'ਤਦ ਏਸਾਓ ਨੇ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਭਰਾ, ਮੇਰੇ ਕੋਲ ਤਾਂ ਬਹੁਤ ਕੁਝ ਹੈ, ਅਤੇ ਜੋ ਤੇਰਾ ਹੈ ਉਹ ਤੂੰ ਆਪਣੇ ਕੋਲ ਹੀ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('971', '1', '33', '10', 'ਯਾਕੂਬ ਨੇ ਆਖਿਆ, ਨਹੀਂ! ਜੇ ਤੇਰੀ ਕਿਰਪਾ ਦੀ ਨਜ਼ਰ ਮੇਰੇ ਉੱਤੇ ਹੈ ਤਾਂ ਮੇਰਾ ਨਜ਼ਰਾਨਾ ਮੇਰੇ ਹੱਥੋਂ ਕਬੂਲ ਕਰ, ਕਿਉਂ ਜੋ ਮੇਰੇ ਲਈ ਤੇਰੇ ਮੁੱਖ ਨੂੰ ਵੇਖਣਾ ਜਾਣੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਮੁੱਖ ਨੂੰ ਵੇਖਣ ਦੇ ਬਰਾਬਰ ਹੈ, ਅਤੇ ਤੂੰ ਮੈਥੋਂ ਪ੍ਰਸੰਨ ਹੋਇਆ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('972', '1', '33', '11', 'ਮੇਰਾ ਨਜ਼ਰਾਨਾ ਜਿਹੜਾ ਮੈਂ ਤੇਰੇ ਕੋਲ ਭੇਜਿਆ ਹੈ, ਕਬੂਲ ਕਰ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕੀਤੀ ਹੈ ਅਤੇ ਮੇਰੇ ਕੋਲ ਸਭ ਕੁਝ ਹੈ। ਜਦ ਉਸ ਨੇ ਉਹ ਦੀ ਬਹੁਤ ਮਿੰਨਤ ਕੀਤੀ ਤਾਂ ਉਸ ਨੇ ਕਬੂਲ ਕਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('973', '1', '33', '12', 'ਫੇਰ ਏਸਾਓ ਨੇ ਆਖਿਆ, ਆ, ਅਸੀਂ ਆਪਣੇ ਰਾਹ ਨੂੰ ਚੱਲੀਏ ਅਤੇ ਮੈਂ ਤੇਰੇ ਅੱਗੇ-ਅੱਗੇ ਚੱਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('974', '1', '33', '13', 'ਪਰ ਯਾਕੂਬ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਮੇਰਾ ਸੁਆਮੀ ਜਾਣਦਾ ਹੈ ਕਿ ਮੇਰੇ ਨਾਲ ਸੋਹਲ ਬੱਚੇ ਹਨ ਅਤੇ ਮੇਰੇ ਕੋਲ ਭੇਡਾਂ-ਬੱਕਰੀਆਂ ਅਤੇ ਲਵੇਰੀਆਂ ਗਊਆਂ ਹਨ, ਜੇ ਓਹ ਇੱਕ ਦਿਨ ਤੋਂ ਵੱਧ ਹੱਕੇ ਗਏ ਤਾਂ ਸਾਰੇ ਇੱਜੜ ਮਰ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('975', '1', '33', '14', 'ਮੇਰਾ ਸੁਆਮੀ ਆਪਣੇ ਦਾਸ ਤੋਂ ਅੱਗੇ ਪਾਰ ਲੰਘ ਜਾਵੇ ਅਤੇ ਮੈਂ ਹੌਲੀ-ਹੌਲੀ ਪਸ਼ੂਆਂ ਦੀ ਤੋਰ ਅਨੁਸਾਰ ਜਿਹੜੇ ਮੇਰੇ ਅੱਗੇ ਹਨ, ਅਤੇ ਬੱਚਿਆਂ ਦੀ ਤੋਰ ਅਨੁਸਾਰ ਆਵਾਂਗਾ, ਜਦ ਤੱਕ ਮੈਂ ਆਪਣੇ ਸੁਆਮੀ ਕੋਲ ਸੇਈਰ ਵਿੱਚ ਨਾ ਪਹੁੰਚਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('976', '1', '33', '15', 'ਤਦ ਏਸਾਓ ਨੇ ਆਖਿਆ, ਮੈਂ ਆਪਣੇ ਨਾਲ ਦੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਕੁਝ ਨੂੰ ਤੇਰੇ ਕੋਲ ਛੱਡ ਦਿੰਦਾ ਹਾਂ। ਪਰ ਉਸ ਨੇ ਆਖਿਆ, ਇਸ ਦੀ ਕੀ ਲੋੜ ਹੈ? ਪਰ ਮੇਰੇ ਸੁਆਮੀ ਦੀ ਕਿਰਪਾ ਮੇਰੇ ਉੱਤੇ ਹੋਵੇ, ਇੰਨ੍ਹਾਂ ਹੀ ਮੇਰੇ ਲਈ ਬਹੁਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('977', '1', '33', '16', 'ਤਦ ਉਸੇ ਦਿਨ ਏਸਾਓ ਨੇ ਫੇਰ ਸੇਈਰ ਦਾ ਰਾਹ ਫੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('978', '1', '33', '17', 'ਯਾਕੂਬ ਸੁੱਕੋਥ ਦੇ ਰਾਹ ਪੈ ਗਿਆ, ਅਤੇ ਆਪਣੇ ਲਈ ਇੱਕ ਘਰ ਬਣਾਇਆ ਅਤੇ ਆਪਣੇ ਪਸ਼ੂਆਂ ਲਈ ਛੱਪਰ ਬਣਾਏ। ਇਸ ਲਈ ਉਸ ਸਥਾਨ ਦਾ ਨਾਮ ਸੁੱਕੋਥ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('979', '1', '33', '18', 'ਯਾਕੂਬ ਸ਼ਾਂਤੀ ਨਾਲ ਪਦਨ ਅਰਾਮ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਕਨਾਨ ਦੇਸ਼ ਦੇ ਨਗਰ ਸ਼ਕਮ ਵਿੱਚ ਆਇਆ, ਅਤੇ ਨਗਰ ਦੇ ਅੱਗੇ ਆਪਣਾ ਡੇਰਾ ਲਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('980', '1', '33', '19', 'ਅਤੇ ਪੈਲੀ ਦਾ ਖੱਤਾ ਜਿੱਥੇ ਉਸ ਨੇ ਆਪਣਾ ਤੰਬੂ ਲਾਇਆ, ਉਹ ਉਸ ਨੇ ਸ਼ਕਮ ਦੇ ਪਿਤਾ ਹਮੋਰ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਹੱਥੋਂ ਚਾਂਦੀ ਦੇ ਸੌ ਸਿੱਕਿਆਂ ਨਾਲ ਮੁੱਲ ਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('981', '1', '33', '20', 'ਉੱਥੇ ਉਸ ਨੇ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਨੂੰ ਏਲ-ਏਲੋਹੇ ਇਸਰਾਏਲ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('982', '1', '34', '1', '¶ ਫਿਰ ਲੇਆਹ ਦੀ ਧੀ ਦੀਨਾਹ, ਜਿਹੜੀ ਯਾਕੂਬ ਤੋਂ ਪੈਦਾ ਹੋਈ ਸੀ, ਉਸ ਦੇਸ਼ ਦੀਆਂ ਧੀਆਂ ਨੂੰ ਮਿਲਣ ਲਈ ਬਾਹਰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('983', '1', '34', '2', 'ਤਦ ਹਮੋਰ ਹਿੱਵੀ ਦੇ ਪੁੱਤਰ ਸ਼ਕਮ, ਉਸ ਦੇਸ਼ ਦੇ ਸ਼ਹਿਜ਼ਾਦੇ ਨੇ ਉਹ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਉਹ ਨੂੰ ਲੈ ਕੇ ਉਹ ਦੇ ਨਾਲ ਕੁਕਰਮ ਕੀਤਾ ਅਤੇ ਉਸ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('984', '1', '34', '3', 'ਤਦ ਉਸ ਦਾ ਦਿਲ ਯਾਕੂਬ ਦੀ ਧੀ ਦੀਨਾਹ ਨਾਲ ਲੱਗ ਗਿਆ ਅਤੇ ਉਹ ਨੇ ਉਸ ਕੁੜੀ ਨਾਲ ਪ੍ਰੇਮ ਕੀਤਾ ਅਤੇ ਉਸ ਕੁੜੀ ਨਾਲ ਮਿੱਠੇ ਬੋਲ ਬੋਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('985', '1', '34', '4', 'ਸੋ ਸ਼ਕਮ ਨੇ ਆਪਣੇ ਪਿਤਾ ਹਮੋਰ ਨੂੰ ਆਖਿਆ, ਇਸ ਕੁੜੀ ਨੂੰ ਮੇਰੇ ਨਾਲ ਵਿਆਹੁਣ ਲਈ ਲੈ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('986', '1', '34', '5', 'ਯਾਕੂਬ ਨੇ ਸੁਣਿਆ ਕਿ ਸ਼ਕਮ ਨੇ ਮੇਰੀ ਧੀ ਦੀਨਾਹ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ ਹੈ ਪਰ ਉਹ ਦੇ ਪੁੱਤਰ ਪਸ਼ੂਆਂ ਦੇ ਨਾਲ ਮੈਦਾਨ ਨੂੰ ਗਏ ਹੋਏ ਸਨ, ਇਸ ਲਈ ਯਾਕੂਬ ਉਹਨਾਂ ਦੇ ਆਉਣ ਤੱਕ ਚੁੱਪ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('987', '1', '34', '6', 'ਫਿਰ ਹਮੋਰ ਸ਼ਕਮ ਦਾ ਪਿਤਾ ਯਾਕੂਬ ਦੇ ਨਾਲ ਗੱਲਾਂ ਕਰਨ ਲਈ ਉਹ ਦੇ ਕੋਲ ਬਾਹਰ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('988', '1', '34', '7', 'ਅਤੇ ਯਾਕੂਬ ਦੇ ਪੁੱਤਰ ਇਹ ਸੁਣਦਿਆਂ ਹੀ ਮੈਦਾਨ ਤੋਂ ਬਹੁਤ ਦੁਖੀ ਹੋ ਕੇ ਅਤੇ ਗੁੱਸੇ ਵਿੱਚ ਆਏ ਕਿਉਂ ਜੋ ਸ਼ਕਮ ਨੇ ਯਾਕੂਬ ਦੀ ਧੀ ਨਾਲ ਲੇਟ ਕੇ ਇਸਰਾਏਲ ਵਿੱਚ ਅਜਿਹੀ ਮੂਰਖਤਾਈ ਕੀਤੀ ਸੀ ਜੋ ਉਸ ਨੂੰ ਨਹੀਂ ਕਰਨੀ ਚਾਹੀਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('989', '1', '34', '8', 'ਹਮੋਰ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਇਹ ਗੱਲ ਕੀਤੀ, ਮੇਰੇ ਪੁੱਤਰ ਸ਼ਕਮ ਦਾ ਦਿਲ ਤੁਹਾਡੀ ਧੀ ਨਾਲ ਲੱਗ ਗਿਆ ਹੈ, ਇਸ ਲਈ ਉਹ ਨੂੰ ਇਹ ਦੇ ਨਾਲ ਵਿਆਹ ਦਿਉ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('990', '1', '34', '9', 'ਅਤੇ ਸਾਡੇ ਨਾਲ ਰਿਸ਼ਤੇਦਾਰੀ ਕਰੋ। ਸਾਨੂੰ ਆਪਣੀਆਂ ਧੀਆਂ ਦੇ ਦਿਉ ਅਤੇ ਆਪਣੇ ਲਈ ਸਾਡੀਆਂ ਧੀਆਂ ਲੈ ਲਉ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('991', '1', '34', '10', 'ਅਤੇ ਸਾਡੇ ਨਾਲ ਵੱਸੋ ਅਤੇ ਇਹ ਦੇਸ਼ ਤੁਹਾਡੇ ਅੱਗੇ ਹੈ, ਇੱਥੇ ਵੱਸੋ ਅਤੇ ਵਣਜ-ਵਪਾਰ ਕਰੋ ਅਤੇ ਉਸ ਨੂੰ ਆਪਣੀ ਨਿੱਜ-ਸੰਪਤੀ ਬਣਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('992', '1', '34', '11', 'ਸ਼ਕਮ ਨੇ ਵੀ ਦੀਨਾਹ ਦੇ ਪਿਤਾ ਅਤੇ ਉਹ ਦੇ ਭਰਾਵਾਂ ਨੂੰ ਆਖਿਆ, ਜੇ ਤੁਹਾਡੀ ਨਿਗਾਹ ਵਿੱਚ ਮੇਰੇ ਲਈ ਦਯਾ ਹੋਵੇ ਤਾਂ ਜੋ ਤੁਸੀਂ ਮੈਨੂੰ ਆਖੋ, ਸੋ ਮੈਂ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('993', '1', '34', '12', 'ਜਿੰਨ੍ਹਾਂ ਵੀ ਦਾਜ ਅਤੇ ਦਾਨ ਤੁਸੀਂ ਮੇਰੇ ਉੱਤੇ ਲਾ ਦਿਓਗੇ, ਮੈਂ ਤੁਹਾਡੇ ਆਖੇ ਅਨੁਸਾਰ ਦਿਆਂਗਾ ਪਰ ਇਹ ਕੁੜੀ ਮੇਰੇ ਨਾਲ ਵਿਆਹ ਦਿਉ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('994', '1', '34', '13', 'ਤਦ ਇਹ ਸੋਚ ਕੇ ਕਿ ਸ਼ਕਮ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਭੈਣ ਦੀਨਾਹ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ ਹੈ, ਯਾਕੂਬ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਸ਼ਕਮ ਅਤੇ ਉਹ ਦੇ ਪਿਤਾ ਹਮੋਰ ਨੂੰ ਧੋਖੇ ਨਾਲ ਉੱਤਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('995', '1', '34', '14', 'ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਅਸੀਂ ਇਹ ਕੰਮ ਨਹੀਂ ਕਰ ਸਕਦੇ ਜੋ ਆਪਣੀ ਭੈਣ ਬੇਸੁੰਨਤੇ ਮਨੁੱਖ ਨੂੰ ਦੇਈਏ ਕਿਉਂ ਜੋ ਇਸ ਤੋਂ ਸਾਡੀ ਬਦਨਾਮੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('996', '1', '34', '15', 'ਅਸੀਂ ਸਿਰਫ਼ ਤਾਂ ਹੀ ਤੁਹਾਡੀ ਗੱਲ ਮੰਨਾਂਗੇ, ਜੇ ਤੁਸੀਂ ਸਾਡੇ ਵਾਂਗੂੰ ਹੋ ਜਾਓ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚ ਹਰ ਇੱਕ ਪੁਰਖ ਦੀ ਸੁੰਨਤ ਕਰਾਈ ਜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('997', '1', '34', '16', 'ਤਦ ਅਸੀਂ ਆਪਣੀਆਂ ਧੀਆਂ ਤੁਹਾਨੂੰ ਦਿਆਂਗੇ, ਅਤੇ ਤੁਹਾਡੀਆਂ ਧੀਆਂ ਆਪਣੇ ਲਈ ਲਵਾਂਗੇ, ਅਤੇ ਅਸੀਂ ਤੁਹਾਡੇ ਸੰਗ ਵੱਸਾਂਗੇ ਅਤੇ ਅਸੀਂ ਇੱਕ ਕੌਮ ਬਣ ਜਾਂਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('998', '1', '34', '17', 'ਪਰ ਜੇ ਤੁਸੀਂ ਸੁੰਨਤ ਕਰਾਉਣ ਦੇ ਵਿਖੇ ਸਾਡੀ ਨਹੀਂ ਸੁਣੋਗੇ ਤਾਂ ਅਸੀਂ ਆਪਣੀ ਧੀ ਲੈ ਕੇ ਚਲੇ ਜਾਂਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('999', '1', '34', '18', 'ਉਨ੍ਹਾਂ ਦੀਆਂ ਗੱਲਾਂ ਹਮੋਰ ਦੇ ਮਨ ਵਿੱਚ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਸ਼ਕਮ ਦੇ ਮਨ ਵਿੱਚ ਚੰਗੀਆਂ ਲੱਗੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1000', '1', '34', '19', 'ਅਤੇ ਉਸ ਜਵਾਨ ਨੇ ਇਹ ਗੱਲ ਕਰਨ ਵਿੱਚ ਇਸ ਲਈ ਦੇਰੀ ਨਾ ਕੀਤੀ, ਕਿਉਂ ਜੋ ਉਹ ਯਾਕੂਬ ਦੀ ਧੀ ਨੂੰ ਬਹੁਤ ਚਾਹੁੰਦਾ ਸੀ ਅਤੇ ਉਹ ਆਪਣੇ ਪਿਤਾ ਦੇ ਸਾਰੇ ਘਰ ਵਿੱਚ ਮਾਣ-ਸਨਮਾਨ ਵਾਲਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1001', '1', '34', '20', 'ਤਦ ਹਮੋਰ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਸ਼ਕਮ ਨੇ ਨਗਰ ਦੇ ਫਾਟਕ ਕੋਲ ਜਾ ਕੇ ਮਨੁੱਖਾਂ ਨਾਲ ਇਹ ਗੱਲ ਕੀਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1002', '1', '34', '21', 'ਇਹ ਮਨੁੱਖ ਸਾਡੇ ਨਾਲ ਮਿਲ-ਜੁਲ ਕੇ ਰਹਿਣਾ ਚਾਹੁੰਦੇ ਹਨ, ਇਸ ਲਈ ਓਹ ਇਸ ਦੇਸ਼ ਵਿੱਚ ਵੱਸਣ ਅਤੇ ਵਪਾਰ ਕਰਨ ਅਤੇ ਵੇਖੋ, ਇਹ ਦੇਸ਼ ਉਨ੍ਹਾਂ ਲਈ ਕਾਫੀ ਹੈ। ਉਨ੍ਹਾਂ ਦੀਆਂ ਧੀਆਂ ਅਸੀਂ ਆਪਣੇ ਲਈ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਲਈ ਵਿਆਹ ਲਵਾਂਗੇ ਅਤੇ ਆਪਣੀਆਂ ਧੀਆਂ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿਆਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1003', '1', '34', '22', 'ਪਰ ਇਹ ਮਨੁੱਖ ਸਿਰਫ਼ ਇਸ ਗੱਲ ਤੋਂ ਸਾਡੇ ਨਾਲ ਵੱਸਣ ਲਈ ਮੰਨਣਗੇ ਅਤੇ ਇੱਕ ਕੌਮ ਹੋਣਗੇ ਜੇਕਰ ਉਨ੍ਹਾਂ ਦੀ ਤਰ੍ਹਾਂ ਸਾਡੇ ਵੀ ਹਰ ਇੱਕ ਪੁਰਖ ਦੀ ਸੁੰਨਤ ਕਰਾਈ ਜਾਵੇ, ਜਿਵੇਂ ਉਨ੍ਹਾਂ ਦੀ ਸੁੰਨਤ ਕੀਤੀ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1004', '1', '34', '23', 'ਭਲਾ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਭੇਡਾਂ-ਬੱਕਰੀਆਂ, ਗਾਈਆਂ-ਬਲ਼ਦ, ਉਨ੍ਹਾਂ ਦਾ ਮਾਲ ਧਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਡੰਗਰ ਸਾਡੇ ਨਹੀਂ ਹੋ ਜਾਣਗੇ? ਅਸੀਂ ਸਿਰਫ਼ ਉਨ੍ਹਾਂ ਦੀ ਗੱਲ ਨੂੰ ਮੰਨੀਏ ਤਾਂ ਓਹ ਸਾਡੇ ਨਾਲ ਵੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1005', '1', '34', '24', 'ਤਦ ਸਾਰਿਆਂ ਨੇ ਜਿਹੜੇ ਉਸ ਦੇ ਨਗਰ ਦੇ ਫਾਟਕ ਤੋਂ ਬਾਹਰ ਜਾਂਦੇ ਸਨ, ਹਮੋਰ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਸ਼ਕਮ ਦੀ ਗੱਲ ਸੁਣੀ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਉਸ ਦੇ ਨਗਰ ਦੇ ਫਾਟਕ ਤੋਂ ਬਾਹਰ ਜਾਂਦੇ ਸਨ ਹਰ ਇੱਕ ਪੁਰਖ ਦੀ ਸੁੰਨਤ ਕਰਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1006', '1', '34', '25', 'ਤੀਜੇ ਦਿਨ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਓਹ ਦਰਦ ਵਿੱਚ ਸਨ ਤਾਂ ਯਾਕੂਬ ਦੇ ਦੋ ਪੁੱਤਰ ਸ਼ਿਮਓਨ ਅਤੇ ਲੇਵੀ, ਜੋ ਦੀਨਾਹ ਦੇ ਭਰਾ ਸਨ ਆਪਣੀਆਂ ਤਲਵਾਰਾਂ ਲੈ ਕੇ ਉਸ ਨਗਰ ਉੱਤੇ ਨਿਡਰ ਹੋ ਕੇ ਹਮਲਾ ਕੀਤਾ ਅਤੇ ਸਾਰੇ ਮਨੁੱਖਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1007', '1', '34', '26', 'ਉਨ੍ਹਾਂ ਨੇ ਹਮੋਰ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਸ਼ਕਮ ਨੂੰ ਵੀ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਦੀਨਾਹ ਨੂੰ ਸ਼ਕਮ ਦੇ ਘਰੋਂ ਲੈ ਕੇ ਬਾਹਰ ਨਿੱਕਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1008', '1', '34', '27', 'ਯਾਕੂਬ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਨਾਸ ਕਰਨ ਤੋਂ ਬਾਅਦ ਵੀ ਉਸ ਨਗਰ ਨੂੰ ਲੁੱਟ ਲਿਆ, ਕਿਉਂ ਜੋ ਉੱਥੇ ਹੀ ਉਨ੍ਹਾਂ ਦੀ ਭੈਣ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1009', '1', '34', '28', 'ਉਨ੍ਹਾਂ ਨੇ ਭੇਡਾਂ-ਬੱਕਰੀਆਂ, ਗਾਈਆਂ-ਬਲ਼ਦਾਂ ਅਤੇ ਗਧਿਆਂ ਨੂੰ ਅਤੇ ਜੋ ਕੁਝ ਨਗਰ ਅਤੇ ਮੈਦਾਨ ਵਿੱਚ ਸੀ, ਸਭ ਕੁਝ ਲੈ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1010', '1', '34', '29', 'ਉਹ ਉਨ੍ਹਾਂ ਦਾ ਸਾਰਾ ਧਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਬੱਚਿਆਂ ਅਤੇ ਇਸਤਰੀਆਂ ਨੂੰ ਫੜ੍ਹ ਕੇ ਲੈ ਗਏ ਅਤੇ ਜੋ ਕੁਝ ਘਰ ਵਿੱਚ ਸੀ, ਉਨ੍ਹਾਂ ਨੇ ਲੁੱਟ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1011', '1', '34', '30', 'ਤਦ ਯਾਕੂਬ ਨੇ ਸ਼ਿਮਓਨ ਅਤੇ ਲੇਵੀ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਮੈਨੂੰ ਸੰਕਟ ਵਿੱਚ ਪਾ ਦਿੱਤਾ ਅਤੇ ਇਸ ਦੇਸ਼ ਦੇ ਵਾਸੀਆਂ, ਕਨਾਨੀਆਂ ਅਤੇ ਫ਼ਰਿੱਜ਼ੀਆਂ ਦੇ ਸਾਹਮਣੇ ਮੇਰੀ ਬਦਨਾਮੀ ਕੀਤੀ ਹੈ, ਮੇਰੇ ਕੋਲ ਥੋੜ੍ਹੇ ਜਿਹੇ ਆਦਮੀ ਹਨ, ਇਸ ਲਈ ਹੁਣ ਓਹ ਮੇਰੇ ਵਿਰੁੱਧ ਇਕੱਠੇ ਹੋ ਕੇ ਮੈਨੂੰ ਮਾਰਨਗੇ ਅਤੇ ਮੇਰਾ ਅਤੇ ਮੇਰੇ ਘਰ ਦਾ ਵਿਨਾਸ਼ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1012', '1', '34', '31', 'ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਭਲਾ, ਉਹ ਸਾਡੀ ਭੈਣ ਨਾਲ ਕੰਜਰੀ ਵਰਗਾ ਵਰਤਾਓ ਕਰਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1013', '1', '35', '1', '¶ ਪਰਮੇਸ਼ੁਰ ਨੇ ਯਾਕੂਬ ਨੂੰ ਆਖਿਆ, ਉੱਠ ਅਤੇ ਬੈਤਏਲ ਨੂੰ ਜਾ ਅਤੇ ਉੱਥੇ ਹੀ ਵੱਸ ਅਤੇ ਉੱਥੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾ, ਜਿਸ ਨੇ ਤੈਨੂੰ ਉਸ ਸਮੇਂ ਦਰਸ਼ਣ ਦਿੱਤਾ ਸੀ ਜਦ ਤੂੰ ਆਪਣੇ ਭਰਾ ਏਸਾਓ ਕੋਲੋਂ ਭੱਜਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1014', '1', '35', '2', 'ਤਦ ਯਾਕੂਬ ਨੇ ਆਪਣੇ ਘਰਾਣੇ ਅਤੇ ਆਪਣੇ ਨਾਲ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਪਰਾਏ ਦੇਵਤਿਆਂ ਨੂੰ ਜਿਹੜੇ ਤੁਹਾਡੇ ਵਿੱਚ ਹਨ, ਬਾਹਰ ਸੁੱਟ ਦਿਉ ਅਤੇ ਪਵਿੱਤਰ ਹੋਵੇ ਅਤੇ ਆਪਣੇ ਬਸਤਰ ਬਦਲ ਲਉ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1015', '1', '35', '3', 'ਅਸੀਂ ਉੱਠ ਕੇ ਬੈਤਏਲ ਨੂੰ ਚੱਲੀਏ ਅਤੇ ਉੱਥੇ ਮੈਂ ਇੱਕ ਜਗਵੇਦੀ ਪਰਮੇਸ਼ੁਰ ਲਈ ਬਣਾਵਾਂਗਾ, ਜਿਸ ਨੇ ਮੇਰੀ ਬਿਪਤਾ ਦੇ ਦਿਨ ਮੈਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਅਤੇ ਜਿਸ ਰਸਤੇ ਤੇ ਮੈਂ ਚੱਲਦਾ ਸੀ, ਉਸ ਵਿੱਚ ਮੇਰੇ ਨਾਲ-ਨਾਲ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1016', '1', '35', '4', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਸਾਰੇ ਪਰਾਏ ਦੇਵਤਿਆਂ ਨੂੰ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਸਨ ਅਤੇ ਕੰਨਾਂ ਦੇ ਕੁੰਡਲ ਯਾਕੂਬ ਨੂੰ ਦੇ ਦਿੱਤੇ, ਤਦ ਯਾਕੂਬ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਲੂਤ ਦੇ ਰੁੱਖ ਹੇਠ ਜਿਹੜਾ ਸ਼ਕਮ ਦੇ ਨੇੜੇ ਸੀ, ਦੱਬ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1017', '1', '35', '5', 'ਤਦ ਓਹ ਉੱਥੋਂ ਤੁਰ ਪਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਚਾਰ-ਚੁਫ਼ੇਰੇ ਦੇ ਨਗਰਾਂ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭੈਅ ਛਾ ਗਿਆ, ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਨੇ ਯਾਕੂਬ ਦੇ ਪੁੱਤਰਾਂ ਦਾ ਪਿੱਛਾ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1018', '1', '35', '6', 'ਯਾਕੂਬ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਦੇ ਸਾਰੇ ਲੋਕ ਲੂਜ਼ ਵਿੱਚ ਆਏ, ਜਿਹੜਾ ਕਨਾਨ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਹੈ। ਇਹ ਹੀ ਬੈਤਏਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1019', '1', '35', '7', 'ਉਸ ਨੇ ਉੱਥੇ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ ਅਤੇ ਉਸ ਸਥਾਨ ਦਾ ਨਾਮ ਏਲ ਬੈਤਏਲ ਰੱਖਿਆ ਕਿਉਂ ਜੋ ਉੱਥੇ ਹੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਦਰਸ਼ਣ ਦਿੱਤਾ ਸੀ, ਜਦ ਉਹ ਆਪਣੇ ਭਰਾ ਦੇ ਅੱਗੋਂ ਭੱਜਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1020', '1', '35', '8', 'ਤਦ ਰਿਬਕਾਹ ਦੀ ਦਾਈ ਦਬੋਰਾਹ ਮਰ ਗਈ ਅਤੇ ਉਹ ਬੈਤਏਲ ਵਿੱਚ ਬਲੂਤ ਦੇ ਰੁੱਖ ਹੇਠਾਂ ਦਫ਼ਨਾਈ ਗਈ, ਤਾਂ ਉਸ ਦਾ ਨਾਮ ਅੱਲੋਨ-ਬਾਕੂਥ ਰੱਖਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1021', '1', '35', '9', 'ਤਦ ਯਾਕੂਬ ਦੇ ਪਦਨ ਅਰਾਮ ਤੋਂ ਵਾਪਿਸ ਆਉਣ ਦੇ ਬਾਅਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਯਾਕੂਬ ਨੂੰ ਫੇਰ ਦਰਸ਼ਣ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1022', '1', '35', '10', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਤੇਰਾ ਨਾਮ ਯਾਕੂਬ ਹੈ, ਪਰ ਅੱਗੇ ਨੂੰ ਤੇਰਾ ਨਾਮ ਯਾਕੂਬ ਨਹੀਂ ਪੁਕਾਰਿਆ ਜਾਵੇਗਾ, ਸਗੋਂ ਤੇਰਾ ਨਾਮ ਇਸਰਾਏਲ ਹੋਵੇਗਾ। ਇਸ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਉਹ ਦਾ ਨਾਮ ਇਸਰਾਏਲ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1023', '1', '35', '11', 'ਫਿਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਹਾਂ। ਤੂੰ ਫਲ ਅਤੇ ਵੱਧ ਅਤੇ ਤੇਰੇ ਤੋਂ ਇੱਕ ਕੌਮ ਸਗੋਂ ਕੌਮਾਂ ਦੇ ਦਲ ਪੈਦਾ ਹੋਣਗੇ ਅਤੇ ਤੇਰੇ ਵੰਸ਼ ਤੋਂ ਰਾਜੇ ਨਿੱਕਲਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1024', '1', '35', '12', 'ਅਤੇ ਉਹ ਦੇਸ਼ ਜਿਹੜਾ ਮੈਂ ਅਬਰਾਹਾਮ ਅਤੇ ਇਸਹਾਕ ਨੂੰ ਦਿੱਤਾ ਸੀ, ਮੈਂ ਤੈਨੂੰ ਦਿਆਂਗਾ ਅਤੇ ਤੇਰੇ ਪਿੱਛੋਂ ਤੇਰੇ ਵੰਸ਼ ਨੂੰ ਵੀ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1025', '1', '35', '13', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਉਸ ਦੇ ਕੋਲੋਂ, ਉਸ ਸਥਾਨ ਤੋਂ ਜਿੱਥੇ ਉਹ ਉਸ ਦੇ ਨਾਲ ਗੱਲ ਕਰਦਾ ਸੀ, ਉਤਾਹਾਂ ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1026', '1', '35', '14', 'ਯਾਕੂਬ ਨੇ ਉਸ ਥਾਂ ਉੱਤੇ ਇੱਕ ਥੰਮ੍ਹ ਖੜ੍ਹਾ ਕੀਤਾ, ਜਿੱਥੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਦੇ ਨਾਲ ਗੱਲ ਕੀਤੀ, ਅਰਥਾਤ ਪੱਥਰ ਦਾ ਇੱਕ ਥੰਮ੍ਹ ਅਤੇ ਉਸ ਦੇ ਉੱਤੇ ਪੀਣ ਦੀ ਭੇਟ ਚੜ੍ਹਾਈ ਅਤੇ ਤੇਲ ਡੋਲ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1027', '1', '35', '15', 'ਯਾਕੂਬ ਨੇ ਉਸ ਸਥਾਨ ਦਾ ਨਾਮ ਜਿੱਥੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਦੇ ਨਾਲ ਗੱਲ ਕੀਤੀ ਸੀ, ਬੈਤਏਲ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1028', '1', '35', '16', '¶ ਫਿਰ ਉਹ ਬੈਤਏਲ ਤੋਂ ਤੁਰ ਪਏ, ਅਤੇ ਜਦ ਅਫਰਾਥ ਥੋੜ੍ਹੀ ਹੀ ਦੂਰ ਰਹਿੰਦਾ ਸੀ, ਤਾਂ ਰਾਖ਼ੇਲ ਨੂੰ ਜਣਨ ਦੀਆਂ ਪੀੜਾਂ ਹੋਣ ਲੱਗੀਆਂ ਅਤੇ ਉਸ ਨੂੰ ਜਣਨ ਦਾ ਸਖ਼ਤ ਕਸ਼ਟ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1029', '1', '35', '17', 'ਜਦ ਉਹ ਜਣਨ ਦੇ ਕਸ਼ਟ ਵਿੱਚ ਸੀ ਤਾਂ ਦਾਈ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਨਾ ਡਰ, ਕਿਉਂ ਜੋ ਹੁਣ ਵੀ ਤੇਰੇ ਇੱਕ ਪੁੱਤਰ ਹੀ ਜੰਮੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1030', '1', '35', '18', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਉਸ ਦੇ ਪ੍ਰਾਣ ਨਿੱਕਲਣ ਨੂੰ ਸਨ ਅਤੇ ਉਹ ਮਰਨ ਵਾਲੀ ਸੀ, ਤਾਂ ਉਸ ਨੇ ਉਸ ਬੱਚੇ ਦਾ ਨਾਮ ਬਨ-ਓਨੀ ਰੱਖਿਆ, ਪਰ ਉਸ ਦੇ ਪਿਤਾ ਨੇ ਉਹ ਦਾ ਨਾਮ ਬਿਨਯਾਮੀਨ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1031', '1', '35', '19', 'ਇਸ ਤਰ੍ਹਾਂ ਰਾਖ਼ੇਲ ਮਰ ਗਈ ਅਤੇ ਅਫਰਾਥ ਦੇ ਰਾਹ ਵਿੱਚ ਦਫ਼ਨਾਈ ਗਈ। ਇਹੋ ਹੀ ਬੈਤਲਹਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1032', '1', '35', '20', 'ਯਾਕੂਬ ਨੇ ਉਸ ਦੀ ਕਬਰ ਉੱਤੇ ਇੱਕ ਥੰਮ੍ਹ ਖੜ੍ਹਾ ਕੀਤਾ ਅਤੇ ਰਾਖ਼ੇਲ ਦੀ ਕਬਰ ਦਾ ਥੰਮ੍ਹ ਅੱਜ ਤੱਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1033', '1', '35', '21', 'ਫਿਰ ਇਸਰਾਏਲ ਤੁਰ ਪਿਆ ਅਤੇ ਆਪਣਾ ਤੰਬੂ ਏਦਰ ਦੇ ਬੁਰਜ ਦੇ ਪਰਲੇ ਪਾਸੇ ਖੜ੍ਹਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1034', '1', '35', '22', '¶ ਜਦ ਇਸਰਾਏਲ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਵੱਸਦਾ ਸੀ, ਤਾਂ ਰਊਬੇਨ ਜਾ ਕੇ ਆਪਣੇ ਪਿਤਾ ਦੀ ਰਖ਼ੈਲ ਬਿਲਹਾਹ ਦੇ ਨਾਲ ਲੇਟਿਆ ਅਤੇ ਇਸਰਾਏਲ ਨੂੰ ਇਸ ਦੀ ਖ਼ਬਰ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1035', '1', '35', '23', 'ਯਾਕੂਬ ਦੇ ਬਾਰਾਂ ਪੁੱਤਰ ਸਨ। ਲੇਆਹ ਦੇ ਇਹ ਸਨ: ਯਾਕੂਬ ਦਾ ਪਹਿਲੌਠਾ ਰਊਬੇਨ, ਫਿਰ ਸ਼ਿਮਓਨ, ਲੇਵੀ, ਯਹੂਦਾਹ, ਯਿੱਸਾਕਾਰ ਅਤੇ ਜ਼ਬੂਲੁਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1036', '1', '35', '24', 'ਰਾਖ਼ੇਲ ਦੇ ਪੁੱਤਰ ਯੂਸੁਫ਼ ਅਤੇ ਬਿਨਯਾਮੀਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1037', '1', '35', '25', 'ਰਾਖ਼ੇਲ ਦੀ ਦਾਸੀ ਬਿਲਹਾਹ ਦੇ ਪੁੱਤਰ ਦਾਨ ਅਤੇ ਨਫ਼ਤਾਲੀ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1038', '1', '35', '26', 'ਅਤੇ ਲੇਆਹ ਦੀ ਦਾਸੀ ਜਿਲਫਾਹ ਦੇ ਪੁੱਤਰ ਗਾਦ ਅਤੇ ਆਸ਼ੇਰ ਸਨ। ਯਾਕੂਬ ਦੇ ਪੁੱਤਰ ਜਿਹੜੇ ਪਦਨ ਅਰਾਮ ਵਿੱਚ ਉਹ ਦੇ ਲਈ ਜੰਮੇ, ਇਹੋ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1039', '1', '35', '27', '¶ ਯਾਕੂਬ ਆਪਣੇ ਪਿਤਾ ਇਸਹਾਕ ਕੋਲ ਮਮਰੇ ਵਿੱਚ ਜਿਹੜਾ ਕਿਰਯਥ-ਅਰਬਾ ਅਰਥਾਤ ਹਬਰੋਨ ਹੈ, ਆਇਆ ਜਿੱਥੇ ਅਬਰਾਹਾਮ ਅਤੇ ਇਸਹਾਕ ਪਰਦੇਸੀ ਹੋ ਕੇ ਰਹੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1040', '1', '35', '28', 'ਇਸਹਾਕ ਦੀ ਕੁੱਲ ਉਮਰ ਇੱਕ ਸੌ ਅੱਸੀ ਸਾਲ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1041', '1', '35', '29', 'ਤਦ ਇਸਹਾਕ ਪ੍ਰਾਣ ਤਿਆਗ ਕੇ ਮਰ ਗਿਆ, ਉਹ ਚੰਗੇ ਬਿਰਧਪੁਣੇ ਵਿੱਚ ਅਰਥਾਤ ਪੂਰੇ ਬੁਢਾਪੇ ਵਿੱਚ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚ ਜਾ ਮਿਲਿਆ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਏਸਾਓ ਅਤੇ ਯਾਕੂਬ ਨੇ ਉਸ ਨੂੰ ਦਫ਼ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1042', '1', '36', '1', '¶ ਏਸਾਓ ਅਰਥਾਤ ਅਦੋਮ ਦੀ ਵੰਸ਼ਾਵਲੀ ਇਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1043', '1', '36', '2', 'ਏਸਾਓ ਕਨਾਨੀਆਂ ਦੀਆਂ ਧੀਆਂ ਵਿੱਚੋਂ ਹਿੱਤੀ ਏਲੋਨ ਦੀ ਧੀ ਆਦਾਹ ਨੂੰ ਵਿਆਹ ਲਿਆਇਆ ਅਤੇ ਆਹਾਲੀਬਾਮਾਹ ਨੂੰ, ਜਿਹੜੀ ਅਨਾਹ ਦੀ ਧੀ ਅਤੇ ਸਿਬਓਨ ਹਿੱਵੀ ਦੀ ਦੋਹਤੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1044', '1', '36', '3', 'ਅਤੇ ਬਾਸਮਥ ਨੂੰ ਜਿਹੜੀ ਇਸਮਾਏਲ ਦੀ ਧੀ ਸੀ ਅਤੇ ਨਬਾਯੋਤ ਦੀ ਭੈਣ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1045', '1', '36', '4', 'ਆਦਾਹ ਨੇ ਏਸਾਓ ਲਈ ਅਲੀਫਾਜ਼ ਨੂੰ ਅਤੇ ਬਾਸਮਥ ਨੇ ਰਊਏਲ ਨੂੰ ਜਨਮ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1046', '1', '36', '5', 'ਅਤੇ ਆਹਾਲੀਬਾਮਾਹ ਨੇ ਯਊਸ਼ ਅਤੇ ਯਾਲਾਮ ਅਤੇ ਕੋਰਹ ਨੂੰ ਜਨਮ ਦਿੱਤਾ, ਇਹ ਏਸਾਓ ਦੇ ਪੁੱਤਰ ਸਨ, ਜਿਹੜੇ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਪੈਦਾ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1047', '1', '36', '6', 'ਤਦ ਏਸਾਓ ਨੇ ਆਪਣੀਆਂ ਪਤਨੀਆਂ, ਆਪਣੇ ਪੁੱਤਰ-ਧੀਆਂ ਅਤੇ ਆਪਣੇ ਘਰ ਦੇ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਨੂੰ, ਆਪਣੇ ਸਾਰੇ ਵੱਗਾਂ, ਸਾਰੇ ਪਸ਼ੂਆਂ ਅਤੇ ਸਾਰੀ ਪੂੰਜੀ ਨੂੰ ਜੋ ਉਸ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਕਮਾਈ ਸੀ, ਲੈ ਕੇ ਆਪਣੇ ਭਰਾ ਯਾਕੂਬ ਦੇ ਕੋਲੋਂ ਕਿਸੇ ਹੋਰ ਦੇਸ਼ ਵੱਲ ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1048', '1', '36', '7', 'ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦਾ ਮਾਲ ਧਨ ਐਨਾ ਸੀ ਕਿ ਉਹ ਇਕੱਠੇ ਨਹੀਂ ਰਹਿ ਸਕਦੇ ਸਨ, ਪਰ ਉਹ ਸਥਾਨ ਜਿਸ ਵਿੱਚ ਉਹ ਮੁਸਾਫ਼ਰ ਸਨ ਉਨ੍ਹਾਂ ਦੇ ਪਸ਼ੂਆਂ ਦੀ ਬਹੁਤਾਇਤ ਦੇ ਕਾਰਨ, ਉਹ ਉੱਥੇ ਰਹਿ ਨਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1049', '1', '36', '8', 'ਏਸਾਓ ਸੇਈਰ ਦੇ ਪਰਬਤ ਵਿੱਚ ਰਹਿਣ ਲੱਗਾ, ਇਹੋ ਹੀ ਅਦੋਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1050', '1', '36', '9', 'ਇਹ ਏਸਾਓ ਦੀ ਵੰਸ਼ਾਵਲੀ ਹੈ, ਜਿਹੜਾ ਅਦੋਮੀਆਂ ਦਾ ਪਿਤਾ ਸੇਈਰ ਦੇ ਪਰਬਤ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1051', '1', '36', '10', 'ਸੋ ਏਸਾਓ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮ ਇਹ ਸਨ, ਅਲੀਫਾਜ਼ ਏਸਾਓ ਦੀ ਪਤਨੀ ਆਦਾਹ ਦਾ ਪੁੱਤਰ ਅਤੇ ਰਊਏਲ ਏਸਾਓ ਦੀ ਪਤਨੀ ਬਾਸਮਥ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1052', '1', '36', '11', 'ਅਤੇ ਅਲੀਫਾਜ਼ ਦੇ ਪੁੱਤਰ ਤੇਮਾਨ, ਓਮਾਰ, ਸਫੋ, ਗਾਤਾਮ ਅਤੇ ਕਨਜ਼ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1053', '1', '36', '12', 'ਤਿਮਨਾ ਏਸਾਓ ਦੇ ਪੁੱਤਰ ਅਲੀਫਾਜ਼ ਦੀ ਰਖ਼ੈਲ ਸੀ, ਉਸ ਨੇ ਅਲੀਫਾਜ਼ ਲਈ ਅਮਾਲੇਕ ਨੂੰ ਜਨਮ ਦਿੱਤਾ, ਇਹ ਏਸਾਓ ਦੀ ਪਤਨੀ ਆਦਾਹ ਦੇ ਪੁੱਤਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1054', '1', '36', '13', 'ਰਊਏਲ ਦੇ ਪੁੱਤਰ ਇਹ ਸਨ ਅਰਥਾਤ ਨਹਥ, ਜ਼ਰਹ, ਸ਼ੰਮਾਹ ਅਤੇ ਮਿੱਜ਼ਾਹ। ਇਹ ਏਸਾਓ ਦੀ ਪਤਨੀ ਬਾਸਮਥ ਦੇ ਪੁੱਤਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1055', '1', '36', '14', 'ਆਹਾਲੀਬਾਮਾਹ ਦੇ ਪੁੱਤਰ ਇਹ ਸਨ, ਜਿਹੜੀ ਏਸਾਓ ਦੀ ਪਤਨੀ, ਅਨਾਹ ਦੀ ਧੀ ਅਤੇ ਸਿਬਓਨ ਦੀ ਦੋਹਤੀ ਸੀ। ਉਸ ਨੇ ਏਸਾਓ ਲਈ ਯਊਸ਼, ਯਾਲਾਮ ਅਤੇ ਕੋਰਹ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1056', '1', '36', '15', 'ਇਹ ਏਸਾਓ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਮੁਖੀਏ ਸਨ: ਏਸਾਓ ਦੇ ਪਹਿਲੌਠੇ ਪੁੱਤਰ ਅਲੀਫਾਜ਼ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਤੇਮਾਨ, ਓਮਾਰ, ਸਫੋ, ਕਨਜ਼,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1057', '1', '36', '16', 'ਕੋਰਹ, ਗਾਤਾਮ ਅਤੇ ਅਮਾਲੇਕ, ਇਹ ਸਾਰੇ ਮੁਖੀਏ ਅਲੀਫਾਜ਼ ਦੇ ਵੰਸ਼ ਤੋਂ ਅਦੋਮ ਦੇਸ਼ ਵਿੱਚ ਹੋਏ। ਇਹ ਆਦਾਹ ਦੇ ਪੁੱਤਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1058', '1', '36', '17', 'ਏਸਾਓ ਦੇ ਪੁੱਤਰ ਰਊਏਲ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਇਹ ਮੁਖੀਏ ਸਨ: ਨਹਥ, ਜ਼ਰਹ, ਸ਼ੰਮਾਹ ਅਤੇ ਮਿੱਜ਼ਾਹ, ਇਹ ਮੁਖੀਏ ਰਊਏਲ ਤੋਂ ਅਦੋਮ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਹੋਏ ਅਤੇ ਇਹ ਏਸਾਓ ਦੀ ਪਤਨੀ ਬਾਸਮਥ ਦੇ ਪੁੱਤਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1059', '1', '36', '18', 'ਏਸਾਓ ਦੀ ਪਤਨੀ ਆਹਾਲੀਬਾਮਾਹ ਦੇ ਪੁੱਤਰ ਇਹ ਸਨ: ਯਊਸ਼, ਯਾਲਾਮ ਅਤੇ ਕੋਰਹ, ਇਹ ਮੁਖੀਏ ਏਸਾਓ ਦੀ ਪਤਨੀ ਅਤੇ ਅਨਾਹ ਦੀ ਧੀ ਆਹਾਲੀਬਾਮਾਹ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1060', '1', '36', '19', 'ਇਹ ਏਸਾਓ ਅਰਥਾਤ ਅਦੋਮ ਦੇ ਪੁੱਤਰ ਸਨ ਅਤੇ ਇਹ ਹੀ ਉਨ੍ਹਾਂ ਦੇ ਮੁਖੀਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1061', '1', '36', '20', '¶ ਸੇਈਰ ਹੋਰੀ ਦੇ ਪੁੱਤਰ ਜਿਹੜੇ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਵੱਸਦੇ ਸਨ, ਇਹ ਸਨ: ਲੋਤਾਨ, ਸ਼ੋਬਾਲ, ਸਿਬਓਨ, ਅਨਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1062', '1', '36', '21', 'ਦੀਸ਼ੋਨ, ਏਸਰ ਅਤੇ ਦੀਸ਼ਾਨ। ਅਦੋਮ ਦੇਸ਼ ਵਿੱਚ ਸੇਈਰ ਦੇ ਹੋਰੀ ਜਾਤੀ ਵਿੱਚੋਂ ਇਹ ਹੀ ਮੁਖੀਏ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1063', '1', '36', '22', 'ਲੋਤਾਨ ਦੇ ਪੁੱਤਰ ਹੋਰੀ ਅਤੇ ਹੋਮਾਮ ਸਨ ਅਤੇ ਤਿਮਨਾ ਲੋਤਾਨ ਦੀ ਭੈਣ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1064', '1', '36', '23', 'ਸ਼ੋਬਾਲ ਦੇ ਪੁੱਤਰ ਇਹ ਸਨ: ਅਲਵਾਨ, ਮਾਨਹਥ, ਏਬਾਲ, ਸ਼ਫੋ ਅਤੇ ਓਨਾਮ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1065', '1', '36', '24', 'ਸਿਬਓਨ ਦੇ ਪੁੱਤਰ ਇਹ ਸਨ: ਅੱਯਾਹ ਅਤੇ ਅਨਾਹ। ਇਹ ਉਹ ਅਨਾਹ ਹੈ, ਜਿਸ ਨੂੰ ਆਪਣੇ ਪਿਤਾ ਸਿਬਓਨ ਦੇ ਗਧੇ ਚਾਰਦਿਆਂ ਉਜਾੜ ਵਿੱਚ ਗਰਮ ਪਾਣੀ ਦੇ ਸੋਤੇ ਲੱਭੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1066', '1', '36', '25', 'ਅਨਾਹ ਦਾ ਪੁੱਤਰ ਦੀਸ਼ੋਨ ਸੀ ਅਤੇ ਉਸ ਦੀ ਧੀ ਆਹਾਲੀਬਾਮਾਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1067', '1', '36', '26', 'ਇਹ ਦੀਸ਼ੋਨ ਦੇ ਪੁੱਤਰ ਸਨ: ਹਮਦਾਨ, ਅਸ਼ਬਾਨ, ਯਿਥਰਾਨ ਅਤੇ ਕਰਾਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1068', '1', '36', '27', 'ਏਸਰ ਦੇ ਪੁੱਤਰ ਇਹ ਸਨ: ਬਿਲਹਾਨ, ਜਾਵਾਨ ਅਤੇ ਅਕਾਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1069', '1', '36', '28', 'ਦੀਸ਼ਾਨ ਦੇ ਪੁੱਤਰ ਊਸ ਅਤੇ ਅਰਾਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1070', '1', '36', '29', 'ਹੋਰੀਆਂ ਦੇ ਮੁਖੀਏ ਇਹ ਸਨ: ਲੋਤਾਨ, ਸ਼ੋਬਾਲ, ਸਿਬਓਨ, ਅਨਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1071', '1', '36', '30', 'ਦੀਸ਼ੋਨ, ਏਸਰ ਅਤੇ ਦੀਸ਼ਾਨ, ਇਹ ਹੋਰੀਆਂ ਦੇ ਮੁਖੀਏ ਸਨ ਜੋ ਸੇਈਰ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1072', '1', '36', '31', '¶ ਇਹ ਉਹ ਰਾਜੇ ਹਨ ਜਿਹੜੇ ਅਦੋਮ ਵਿੱਚ ਇਸਰਾਏਲੀਆਂ ਦੇ ਰਾਜਿਆਂ ਤੋਂ ਪਹਿਲਾਂ ਰਾਜ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1073', '1', '36', '32', 'ਬਓਰ ਦਾ ਪੁੱਤਰ ਬਲਾ ਅਦੋਮ ਉੱਤੇ ਰਾਜ ਕਰਦਾ ਸੀ ਅਤੇ ਉਸ ਦੇ ਨਗਰ ਦਾ ਨਾਮ ਦਿਨਹਾਬਾਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1074', '1', '36', '33', 'ਬਲਾ ਮਰ ਗਿਆ ਅਤੇ ਜ਼ਰਹ ਦਾ ਪੁੱਤਰ ਯੋਬਾਬ ਜਿਹੜਾ ਬਾਸਰਾਹ ਦਾ ਵਾਸੀ ਸੀ, ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1075', '1', '36', '34', 'ਯੋਬਾਬ ਮਰ ਗਿਆ ਤਾਂ ਤੇਮਾਨੀਆਂ ਦੇ ਦੇਸ਼ ਤੋਂ ਹੂਸ਼ਾਮ ਉਸ ਦੇ ਸਥਾਨ ਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1076', '1', '36', '35', 'ਹੂਸ਼ਾਮ ਮਰ ਗਿਆ ਤਾਂ ਉਸ ਦੇ ਸਥਾਨ ਤੇ ਬਦਦ ਦਾ ਪੁੱਤਰ ਹਦਦ, ਜਿਸ ਨੇ ਮੋਆਬ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਮਿਦਯਾਨੀਆਂ ਨੂੰ ਮਾਰਿਆ ਸੀ, ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਦੇ ਨਗਰ ਦਾ ਨਾਮ ਅਵੀਤ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1077', '1', '36', '36', 'ਹਦਦ ਮਰ ਗਿਆ ਤਾਂ ਉਸ ਦੇ ਸਥਾਨ ਤੇ ਮਸਰੇਕਾਹ ਵਾਸੀ ਸਮਲਾਹ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1078', '1', '36', '37', 'ਸਮਲਾਹ ਮਰ ਗਿਆ ਤਾਂ ਉਸ ਦੇ ਸਥਾਨ ਤੇ ਸ਼ਾਊਲ ਰਾਜ ਕਰਨ ਲੱਗਾ ਜਿਹੜਾ ਦਰਿਆ ਦੇ ਉੱਪਰ ਦੇ ਰਹੋਬੋਥ ਨਗਰ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1079', '1', '36', '38', 'ਸ਼ਾਊਲ ਮਰ ਗਿਆ ਅਤੇ ਉਸ ਦੇ ਸਥਾਨ ਤੇ ਅਕਬੋਰ ਦਾ ਪੁੱਤਰ ਬਆਲਹਾਨਾਨ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1080', '1', '36', '39', 'ਬਆਲਹਾਨਾਨ, ਅਕਬੋਰ ਦਾ ਪੁੱਤਰ ਮਰ ਗਿਆ ਅਤੇ ਉਸ ਦੇ ਸਥਾਨ ਤੇ ਹਦਦ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਦੇ ਸ਼ਹਿਰ ਦਾ ਨਾਮ ਪਾਊ ਸੀ ਅਤੇ ਉਸ ਦੀ ਪਤਨੀ ਦਾ ਨਾਮ ਮਹੇਤਾਬਏਲ ਸੀ, ਜਿਹੜੀ ਮਤਰੇਦ ਦੀ ਧੀ ਅਤੇ ਮੇਜ਼ਾਹਾਬ ਦੀ ਦੋਹਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1081', '1', '36', '40', 'ਏਸਾਓ ਦੇ ਮੁਖੀਆਂ ਦੇ ਨਾਮ ਉਨ੍ਹਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਤੇ ਸਥਾਨਾਂ ਦੇ ਨਾਮਾਂ ਅਨੁਸਾਰ ਇਹ ਸਨ, ਤਿਮਨਾ, ਅਲਵਾਹ, ਯਥੇਥ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1082', '1', '36', '41', 'ਆਹਾਲੀਬਾਮਾਹ, ਏਲਾਹ, ਪੀਨੋਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1083', '1', '36', '42', 'ਕਨਜ਼, ਤੇਮਾਨ, ਮਿਬਸਾਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1084', '1', '36', '43', 'ਮਗਦੀਏਲ ਅਤੇ ਈਰਾਮ, ਇਹ ਅਦੋਮ ਦੇ ਮੁਖੀਏ ਸਨ ਜੋ ਆਪਣੇ ਕਬਜ਼ੇ ਦੇ ਦੇਸ਼ ਦੀਆਂ ਬਸਤੀਆਂ ਅਨੁਸਾਰ ਹੋਏ। ਏਸਾਓ ਅਦੋਮੀਆਂ ਦਾ ਪੁਰਖਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1085', '1', '37', '1', '¶ ਯਾਕੂਬ ਆਪਣੇ ਪਿਤਾ ਦੀ ਮੁਸਾਫ਼ਰੀ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਅਰਥਾਤ ਕਨਾਨ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਵੱਸ ਗਿਆ। ਇਹ ਯਾਕੂਬ ਦੀ ਵੰਸ਼ਾਵਲੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1086', '1', '37', '2', 'ਜਦ ਯੂਸੁਫ਼ ਸਤਾਰਾਂ ਸਾਲਾਂ ਦਾ ਸੀ, ਉਹ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਨਾਲ ਇੱਜੜ ਚਾਰਦਾ ਸੀ ਅਤੇ ਉਹ ਜਵਾਨ ਆਪਣੇ ਪਿਤਾ ਦੀਆਂ ਪਤਨੀਆਂ ਬਿਲਹਾਹ ਅਤੇ ਜਿਲਫਾਹ ਦੇ ਪੁੱਤਰਾਂ ਨਾਲ ਰਹਿੰਦਾ ਸੀ ਅਤੇ ਯੂਸੁਫ਼ ਉਨ੍ਹਾਂ ਦੀਆਂ ਬੁਰੀਆਂ ਗੱਲਾਂ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਆ ਕੇ ਦੱਸਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1087', '1', '37', '3', 'ਇਸਰਾਏਲ ਯੂਸੁਫ਼ ਨੂੰ ਆਪਣੇ ਸਾਰੇ ਪੁੱਤਰਾਂ ਨਾਲੋਂ ਵੱਧ ਪਿਆਰ ਕਰਦਾ ਸੀ ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਦੀ ਬਿਰਧ ਅਵਸਥਾ ਦਾ ਪੁੱਤਰ ਸੀ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦੇ ਲਈ ਇੱਕ ਰੰਗ-ਬਿਰੰਗਾ ਚੋਲਾ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1088', '1', '37', '4', 'ਜਦ ਉਸ ਦੇ ਭਰਾਵਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਉਨ੍ਹਾਂ ਦਾ ਪਿਤਾ ਉਹ ਨੂੰ ਉਹ ਦੇ ਸਾਰੇ ਭਰਾਵਾਂ ਨਾਲੋਂ ਵੱਧ ਪਿਆਰ ਕਰਦਾ ਹੈ ਤਾਂ ਉਹ ਉਸ ਦੇ ਨਾਲ ਵੈਰ ਰੱਖਣ ਲੱਗੇ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਸ਼ਾਂਤੀ ਨਾਲ ਗੱਲ ਨਹੀਂ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1089', '1', '37', '5', 'ਫੇਰ ਯੂਸੁਫ਼ ਨੇ ਇਹ ਵੇਖਿਆ ਅਤੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਦੱਸਿਆ ਤਾਂ ਉਹ ਉਸ ਦੇ ਨਾਲ ਹੋਰ ਵੈਰ ਰੱਖਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1090', '1', '37', '6', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਜਿਹੜਾ ਸੁਫ਼ਨਾ ਮੈਂ ਵੇਖਿਆ ਉਹ ਸੁਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1091', '1', '37', '7', 'ਵੇਖੋ, ਅਸੀਂ ਖੇਤ ਦੇ ਵਿੱਚ ਪੂਲੇ ਬੰਨ੍ਹ ਰਹੇ ਸੀ ਅਤੇ ਵੇਖੋ, ਮੇਰਾ ਪੂਲਾ ਉੱਠ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਵੇਖੋ, ਤੁਹਾਡੇ ਪੂਲਿਆਂ ਨੇ ਉਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਆ ਕੇ ਮੇਰੇ ਪੂਲੇ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1092', '1', '37', '8', 'ਫਿਰ ਉਹ ਦੇ ਭਰਾਵਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਕੀ ਤੂੰ ਸੱਚ-ਮੁੱਚ ਸਾਡੇ ਉੱਤੇ ਰਾਜ ਕਰੇਂਗਾ ਅਤੇ ਸਾਡੇ ਉੱਤੇ ਹਕੂਮਤ ਕਰੇਂਗਾ? ਤਦ ਉਹ ਉਸ ਦੇ ਨਾਲ ਉਹ ਦੇ ਸੁਫ਼ਨੇ ਅਤੇ ਉਹ ਦੀਆਂ ਗੱਲਾਂ ਦੇ ਕਾਰਨ ਹੋਰ ਵੀ ਵੈਰ ਰੱਖਣ ਲੱਗ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1093', '1', '37', '9', 'ਫਿਰ ਉਸ ਨੇ ਇੱਕ ਹੋਰ ਸੁਫ਼ਨਾ ਵੇਖਿਆ ਅਤੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਦੱਸਿਆ ਅਤੇ ਆਖਿਆ, ਮੈਂ ਇੱਕ ਹੋਰ ਸੁਫ਼ਨਾ ਵੇਖਿਆ ਅਤੇ ਵੇਖੋ, ਸੂਰਜ, ਚੰਦ ਅਤੇ ਗਿਆਰ੍ਹਾਂ ਤਾਰਿਆਂ ਨੇ ਮੇਰੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1094', '1', '37', '10', 'ਉਸ ਨੇ ਇਹ ਸੁਫ਼ਨਾ ਆਪਣੇ ਪਿਤਾ ਅਤੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਦੱਸਿਆ ਅਤੇ ਉਹ ਦੇ ਪਿਤਾ ਨੇ ਉਸ ਨੂੰ ਝਿੜਕਿਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਇਹ ਕਿਹੋ ਜਿਹਾ ਸੁਫ਼ਨਾ ਹੈ, ਜਿਹੜਾ ਤੂੰ ਵੇਖਿਆ? ਕੀ ਸੱਚ-ਮੁੱਚ ਮੈਂ ਅਤੇ ਤੇਰੀ ਮਾਤਾ ਅਤੇ ਤੇਰੇ ਭਰਾ ਆ ਕੇ ਤੇਰੇ ਅੱਗੇ ਧਰਤੀ ਤੱਕ ਮੱਥਾ ਟੇਕਾਂਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1095', '1', '37', '11', 'ਤਦ ਉਹ ਦੇ ਭਰਾਵਾਂ ਨੂੰ ਈਰਖਾ ਹੋਈ ਅਤੇ ਉਹ ਦੇ ਪਿਤਾ ਨੇ ਇਸ ਗੱਲ ਨੂੰ ਯਾਦ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1096', '1', '37', '12', '¶ ਫੇਰ ਉਸ ਦੇ ਭਰਾ ਆਪਣੇ ਪਿਤਾ ਦੀਆਂ ਭੇਡਾਂ ਚਾਰਨ ਲਈ ਸ਼ਕਮ ਨੂੰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1097', '1', '37', '13', 'ਅਤੇ ਇਸਰਾਏਲ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਆਖਿਆ, ਕੀ ਤੇਰੇ ਭਰਾ ਸ਼ਕਮ ਵਿੱਚ ਭੇਡਾਂ ਨਹੀਂ ਚਾਰਦੇ ਹਨ? ਜਾ, ਮੈਂ ਤੈਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਭੇਜਦਾ ਹਾਂ। ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1098', '1', '37', '14', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਜਾ ਆਪਣੇ ਭਰਾਵਾਂ ਅਤੇ ਇੱਜੜਾਂ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਦਾ ਪਤਾ ਲੈ ਅਤੇ ਮੈਨੂੰ ਵਾਪਸ ਆ ਕੇ ਖ਼ਬਰ ਦੇ। ਸੋ ਉਸ ਨੇ ਉਹ ਨੂੰ ਹਬਰੋਨ ਦੀ ਘਾਟੀ ਤੋਂ ਭੇਜਿਆ ਅਤੇ ਉਹ ਸ਼ਕਮ ਨੂੰ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1099', '1', '37', '15', 'ਅਤੇ ਕੋਈ ਮਨੁੱਖ ਉਸ ਨੂੰ ਮਿਲਿਆ ਅਤੇ ਵੇਖੋ, ਉਹ ਮੈਦਾਨ ਵਿੱਚ ਭਟਕਦਾ ਫਿਰਦਾ ਸੀ ਸੋ ਉਸ ਮਨੁੱਖ ਨੇ ਉਸ ਤੋਂ ਪੁੱਛਿਆ, ਤੂੰ ਕੀ ਲੱਭਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1100', '1', '37', '16', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਲੱਭਦਾ ਹਾਂ। ਕਿਰਪਾ ਮੈਨੂੰ ਦੱਸੋ ਕਿ ਉਹ ਆਪਣੀਆਂ ਭੇਡਾਂ ਕਿੱਥੇ ਚਾਰਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1101', '1', '37', '17', 'ਫੇਰ ਉਸ ਮਨੁੱਖ ਨੇ ਆਖਿਆ, ਉਹ ਇੱਥੋਂ ਚਲੇ ਗਏ ਹਨ ਕਿਉਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਆਖਦੇ ਸੁਣਿਆ ਕਿ ਅਸੀਂ ਦੋਥਾਨ ਨੂੰ ਚੱਲੀਏ। ਸੋ ਯੂਸੁਫ਼ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਮਗਰ ਚੱਲ ਪਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੋਥਾਨ ਵਿੱਚ ਜਾ ਲੱਭਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1102', '1', '37', '18', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਦੂਰੋਂ ਵੇਖਿਆ ਅਤੇ ਉਸ ਦੇ ਨੇੜੇ ਆਉਣ ਤੋਂ ਪਹਿਲਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟਣ ਦੀ ਯੋਜਨਾ ਬਣਾਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1103', '1', '37', '19', 'ਅਤੇ ਇੱਕ ਦੂਜੇ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਉਹ ਸੁਫ਼ਨੇ ਵੇਖਣ ਵਾਲਾ ਆ ਰਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1104', '1', '37', '20', 'ਹੁਣ ਆਓ ਅਸੀਂ ਇਸ ਨੂੰ ਮਾਰ ਸੁੱਟੀਏ ਅਤੇ ਕਿਸੇ ਟੋਏ ਵਿੱਚ ਸੁੱਟ ਦੇਈਏ ਅਤੇ ਆਖੀਏ ਕਿਸੇ ਬੁਰੇ ਜਾਨਵਰ ਨੇ ਉਸ ਨੂੰ ਪਾੜ ਸੁੱਟਿਆ ਹੈ ਤਾਂ ਅਸੀਂ ਵੇਖਾਂਗੇ ਕਿ ਉਸ ਦੇ ਸੁਫ਼ਨਿਆਂ ਦਾ ਕੀ ਬਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1105', '1', '37', '21', 'ਪਰ ਰਊਬੇਨ ਨੇ ਸੁਣ ਕੇ ਉਸ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥੋਂ ਬਚਾਇਆ ਅਤੇ ਆਖਿਆ, ਅਸੀਂ ਇਸ ਨੂੰ ਜਾਨੋਂ ਨਾ ਮਾਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1106', '1', '37', '22', 'ਰਊਬੇਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਖੂਨ ਨਾ ਕਰੋ, ਉਸ ਨੂੰ ਇਸ ਟੋਏ ਵਿੱਚ ਸੁੱਟ ਦਿਓ ਜਿਹੜਾ ਉਜਾੜ ਵਿੱਚ ਹੈ ਪਰ ਉਸ ਨੂੰ ਹੱਥ ਨਾ ਲਾਓ ਤਾਂ ਜੋ ਉਹ ਉਸ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥੋਂ ਬਚਾ ਕੇ ਉਹ ਦੇ ਪਿਤਾ ਕੋਲ ਪਹੁੰਚਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1107', '1', '37', '23', 'ਜਦ ਯੂਸੁਫ਼ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਕੋਲ ਆਇਆ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਯੂਸੁਫ਼ ਉੱਤੋਂ ਉਸ ਦਾ ਚੋਲਾ ਅਰਥਾਤ ਉਹ ਰੰਗ-ਬਿਰੰਗਾ ਚੋਲਾ ਜਿਹੜਾ ਉਸ ਨੇ ਪਾਇਆ ਹੋਇਆ ਸੀ, ਉਤਾਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1108', '1', '37', '24', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਫੜ੍ਹ ਕੇ ਟੋਏ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ ਅਤੇ ਉਹ ਟੋਆ ਖਾਲੀ ਸੀ, ਉਸ ਵਿੱਚ ਪਾਣੀ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1109', '1', '37', '25', 'ਜਦ ਉਹ ਰੋਟੀ ਖਾਣ ਬੈਠੇ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਵੇਖਿਆ ਕੇ ਇਸਮਾਏਲੀਆਂ ਦਾ ਇੱਕ ਕਾਫ਼ਿਲਾ ਗਿਲਆਦ ਤੋਂ ਆ ਰਿਹਾ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਊਠਾਂ ਉੱਤੇ ਗਰਮ ਮਸਾਲੇ, ਗੁੱਗਲ ਅਤੇ ਗੰਧਰਸ ਲੱਦੀ ਹੋਈ ਸੀ, ਜੋ ਉਹ ਮਿਸਰ ਨੂੰ ਲੈ ਜਾ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1110', '1', '37', '26', 'ਤਦ ਯਹੂਦਾਹ ਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਆਖਿਆ, ਸਾਨੂੰ ਕੀ ਲਾਭ ਹੋਵੇਗਾ ਜੇਕਰ ਅਸੀਂ ਆਪਣੇ ਭਰਾ ਨੂੰ ਮਾਰ ਸੁੱਟੀਏ ਅਤੇ ਉਸ ਦੇ ਲਹੂ ਨੂੰ ਲੁਕਾਈਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1111', '1', '37', '27', 'ਆਓ ਅਸੀਂ ਇਸਮਾਏਲੀਆਂ ਕੋਲ ਉਸ ਨੂੰ ਵੇਚ ਦੇਈਏ ਪਰ ਉਸ ਉੱਤੇ ਸਾਡਾ ਹੱਥ ਨਾ ਪਵੇ ਕਿਉਂ ਜੋ ਉਹ ਸਾਡਾ ਭਰਾ ਅਤੇ ਸਾਡਾ ਮਾਸ ਹੈ ਅਤੇ ਉਸ ਦੇ ਭਰਾਵਾਂ ਨੇ ਉਹ ਦੀ ਗੱਲ ਮੰਨ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1112', '1', '37', '28', 'ਤਦ ਮਿਦਯਾਨੀ ਵਪਾਰੀ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲੋਂ ਦੀ ਲੰਘੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਟੋਏ ਵਿੱਚੋਂ ਖਿੱਚ ਕੇ ਕੱਢਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਚਾਂਦੀ ਦੇ ਵੀਹ ਸਿੱਕਿਆਂ ਵਿੱਚ ਵੇਚ ਦਿੱਤਾ ਅਤੇ ਉਹ ਯੂਸੁਫ਼ ਨੂੰ ਮਿਸਰ ਵਿੱਚ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1113', '1', '37', '29', 'ਜਦ ਰਊਬੇਨ ਟੋਏ ਵੱਲ ਮੁੜ ਕੇ ਆਇਆ ਤਾਂ ਵੇਖੋ ਯੂਸੁਫ਼ ਟੋਏ ਵਿੱਚ ਨਹੀਂ ਸੀ, ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1114', '1', '37', '30', 'ਅਤੇ ਉਹ ਆਪਣੇ ਭਰਾਵਾਂ ਕੋਲ ਮੁੜ ਆਇਆ ਅਤੇ ਆਖਿਆ, ਉਹ ਮੁੰਡਾ ਉੱਥੇ ਨਹੀਂ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1115', '1', '37', '31', 'ਹੁਣ ਮੈਂ ਕਿੱਥੇ ਜਾਂਵਾਂ? ਤਦ ਉਨ੍ਹਾਂ ਦੇ ਯੂਸੁਫ਼ ਦਾ ਚੋਲਾ ਲੈ ਕੇ ਇੱਕ ਬੱਕਰਾ ਮਾਰ ਕੇ ਉਸ ਚੋਲੇ ਨੂੰ ਲਹੂ ਵਿੱਚ ਡੋਬਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1116', '1', '37', '32', 'ਫੇਰ ਉਸ ਰੰਗ-ਬਿਰੰਗੇ ਚੋਗੇ ਨੂੰ ਚੁੱਕ ਕੇ ਆਪਣੇ ਪਿਤਾ ਕੋਲ ਲੈ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਸਾਨੂੰ ਇਹ ਲੱਭਿਆ ਹੈ। ਇਸ ਨੂੰ ਪਹਿਚਾਣ ਕੀ ਇਹ ਤੁਹਾਡੇ ਪੁੱਤਰ ਦਾ ਚੋਲਾ ਹੈ ਜਾਂ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1117', '1', '37', '33', 'ਤਦ ਉਸ ਨੇ ਉਹ ਨੂੰ ਪਹਿਚਾਣ ਕੇ ਆਖਿਆ, ਇਹ ਮੇਰੇ ਪੁੱਤਰ ਦਾ ਚੋਲਾ ਹੈ। ਕਿਸੇ ਬੁਰੇ ਜਾਨਵਰ ਨੇ ਉਸ ਨੂੰ ਪਾੜ ਦਿੱਤਾ ਹੈ। ਹਾਂ, ਯੂਸੁਫ਼ ਜ਼ਰੂਰ ਹੀ ਘਾਤ ਕੀਤਾ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1118', '1', '37', '34', 'ਯਾਕੂਬ ਨੇ ਆਪਣੇ ਬਸਤਰ ਪਾੜੇ ਅਤੇ ਤੱਪੜ ਆਪਣੀ ਕਮਰ ਉੱਤੇ ਲਪੇਟਿਆ ਅਤੇ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਆਪਣੇ ਪੁੱਤਰ ਦਾ ਸੋਗ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1119', '1', '37', '35', 'ਉਹ ਦੇ ਸਾਰੇ ਪੁੱਤਰ-ਧੀਆਂ ਨੇ ਉਸ ਨੂੰ ਤਸੱਲੀ ਦਿੱਤੀ, ਪਰ ਉਸ ਦੀ ਹਾਲਤ ਉਹੀ ਰਹੀ, ਪਰ ਆਖਿਆ, ਮੈਂ ਪਤਾਲ ਵਿੱਚ ਆਪਣੇ ਪੁੱਤਰ ਕੋਲ ਰੋਂਦਾ-ਰੋਂਦਾ ਉੱਤਰਾਂਗਾ ਅਤੇ ਉਸ ਦਾ ਪਿਤਾ ਉਹ ਦੇ ਲਈ ਵਿਰਲਾਪ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1120', '1', '37', '36', 'ਅਤੇ ਉਨ੍ਹਾਂ ਮਿਦਯਾਨੀਆਂ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਮਿਸਰ ਵਿੱਚ ਪੋਟੀਫ਼ਰ ਕੋਲ ਵੇਚ ਦਿੱਤਾ, ਜਿਹੜਾ ਫ਼ਿਰਊਨ ਦਾ ਹਾਕਮ ਅਤੇ ਅੰਗ-ਰੱਖਿਅਕਾਂ ਦਾ ਪ੍ਰਧਾਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1121', '1', '38', '1', '¶ ਉਸ ਵੇਲੇ ਅਜਿਹਾ ਹੋਇਆ ਯਹੂਦਾਹ ਆਪਣੇ ਭਰਾਵਾਂ ਕੋਲੋਂ ਚਲਾ ਗਿਆ ਅਤੇ ਹੀਰਾਹ ਨਾਮ ਦੇ ਇੱਕ ਅਦੂਲਾਮੀ ਮਨੁੱਖ ਦੇ ਘਰ ਵਿੱਚ ਠਹਿਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1122', '1', '38', '2', 'ਯਹੂਦਾਹ ਨੇ ਉੱਥੇ ਇੱਕ ਕਨਾਨੀ ਮਨੁੱਖ ਸ਼ੂਆ ਨਾਮੀ ਦੀ ਧੀ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਉਸ ਨਾਲ ਵਿਆਹ ਕੀਤਾ ਅਤੇ ਉਸ ਦੇ ਕੋਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1123', '1', '38', '3', 'ਉਹ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਉਸਨੇ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਯਹੂਦਾਹ ਨੇ ਉਸ ਦਾ ਨਾਮ ਏਰ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1124', '1', '38', '4', 'ਉਹ ਫੇਰ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਇੱਕ ਹੋਰ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਓਨਾਨ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1125', '1', '38', '5', 'ਉਹ ਫਿਰ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਸ਼ੇਲਾਹ ਰੱਖਿਆ ਅਤੇ ਜਦ ਉਸ ਨੇ ਉਹ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਤਾਂ ਯਹੂਦਾਹ ਕਜ਼ੀਬ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1126', '1', '38', '6', 'ਯਹੂਦਾਹ ਨੇ ਆਪਣੇ ਪਹਿਲੌਠੇ ਪੁੱਤਰ ਏਰ ਲਈ ਇੱਕ ਪਤਨੀ ਲਿਆਂਦੀ, ਜਿਸ ਦਾ ਨਾਮ ਤਾਮਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1127', '1', '38', '7', 'ਯਹੂਦਾਹ ਦਾ ਪਹਿਲੌਠਾ ਏਰ, ਯਹੋਵਾਹ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਦੁਸ਼ਟ ਸੀ ਇਸ ਲਈ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1128', '1', '38', '8', 'ਯਹੂਦਾਹ ਨੇ ਓਨਾਨ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਭਰਾ ਦੀ ਪਤਨੀ ਕੋਲ ਜਾ ਅਤੇ ਉਸ ਦਾ ਹੱਕ ਅਦਾ ਕਰ ਅਤੇ ਆਪਣੇ ਭਰਾ ਲਈ ਅੰਸ ਚਲਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1129', '1', '38', '9', 'ਓਨਾਨ ਨੇ ਇਸ ਗੱਲ ਨੂੰ ਜਾਣਿਆ ਕਿ ਇਹ ਅੰਸ ਮੇਰੀ ਅੰਸ ਨਹੀਂ ਹੋਵੇਗੀ, ਇਸ ਲਈ ਐਉਂ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਆਪਣੇ ਭਰਾ ਦੀ ਪਤਨੀ ਕੋਲ ਗਿਆ ਤਾਂ ਆਪਣਾ ਵੀਰਜ ਧਰਤੀ ਉੱਤੇ ਬਰਬਾਦ ਕਰ ਦਿੱਤਾ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਉਸ ਦੇ ਭਰਾ ਲਈ ਅੰਸ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1130', '1', '38', '10', 'ਜੋ ਉਸ ਨੇ ਕੀਤਾ ਸੀ, ਯਹੋਵਾਹ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਬੁਰਾ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਓਨਾਨ ਨੂੰ ਵੀ ਮਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1131', '1', '38', '11', 'ਤਦ ਯਹੂਦਾਹ ਨੇ ਆਪਣੀ ਨੂੰਹ ਤਾਮਾਰ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰ ਵਿਧਵਾ ਬੈਠੀ ਰਹਿ, ਜਦ ਤੱਕ ਮੇਰਾ ਪੁੱਤਰ ਸ਼ੇਲਾਹ ਸਿਆਣਾ ਨਾ ਹੋ ਜਾਵੇ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਖਿਆ ਕਿਤੇ ਇਹ ਵੀ ਆਪਣੇ ਭਰਾਵਾਂ ਵਾਂਗੂੰ ਮਰ ਨਾ ਜਾਵੇ ਤਦ ਤਾਮਾਰ ਚਲੀ ਗਈ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰ ਵਿੱਚ ਬੈਠੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1132', '1', '38', '12', 'ਜਦ ਬਹੁਤ ਦਿਨ ਹੋਏ ਤਾਂ ਸ਼ੂਆ ਦੀ ਧੀ, ਯਹੂਦਾਹ ਦੀ ਪਤਨੀ ਮਰ ਗਈ ਜਦ ਯਹੂਦਾਹ ਸੋਗ ਦੇ ਦਿਨਾਂ ਤੋਂ ਬਾਅਦ, ਉਹ ਆਪਣੀਆਂ ਭੇਡਾਂ ਦੀ ਉੱਨ ਕਤਰਨ ਵਾਲਿਆਂ ਕੋਲ ਆਪਣੇ ਮਿੱਤਰ ਹੀਰਾਹ ਅਦੂਲਾਮੀ ਦੇ ਸੰਗ ਤਿਮਨਾਹ ਨੂੰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1133', '1', '38', '13', 'ਤਾਮਾਰ ਨੂੰ ਦੱਸਿਆ ਗਿਆ ਕਿ ਵੇਖ ਤੇਰਾ ਸੌਹਰਾ ਆਪਣੀਆਂ ਭੇਡਾਂ ਦੀ ਉੱਨ ਕਤਰਨ ਤਿਮਨਾਹ ਨੂੰ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1134', '1', '38', '14', 'ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਵਿਧਵਾ ਦੇ ਬਸਤਰ ਲਾਹ ਸੁੱਟੇ ਅਤੇ ਬੁਰਕਾ ਪਾ ਕੇ ਆਪ ਨੂੰ ਲਪੇਟ ਲਿਆ ਅਤੇ ਏਨਯਿਮ ਦੇ ਫਾਟਕ ਉੱਤੇ ਜਿਹੜਾ ਤਿਮਨਾਹ ਦੇ ਰਸਤੇ ਉੱਤੇ ਸੀ, ਜਾ ਬੈਠੀ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਵੇਖਿਆ ਕਿ ਸ਼ੇਲਾਹ ਵੱਡਾ ਹੋ ਗਿਆ ਹੈ, ਪਰ ਉਹ ਉਸ ਦੀ ਪਤਨੀ ਬਣਨ ਨੂੰ ਨਹੀਂ ਦਿੱਤੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1135', '1', '38', '15', 'ਤਦ ਯਹੂਦਾਹ ਨੇ ਉਸ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਸਮਝਿਆ ਕਿ ਇਹ ਵੇਸ਼ਵਾ ਹੈ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਪਣਾ ਮੂੰਹ ਢੱਕਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1136', '1', '38', '16', 'ਉਹ ਰਸਤੇ ਤੋਂ ਉਸ ਦੀ ਵੱਲ ਮੁੜ ਪਿਆ ਅਤੇ ਆਖਿਆ, ਆ ਅਤੇ ਮੈਨੂੰ ਆਪਣੇ ਕੋਲ ਆਉਣ ਦੇ ਕਿਉਂ ਜੋ ਉਸ ਨੂੰ ਪਤਾ ਨਹੀਂ ਸੀ ਕਿ ਇਹ ਮੇਰੀ ਨੂੰਹ ਹੈ ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਜੇ ਤੂੰ ਮੇਰੇ ਕੋਲ ਆਵੇਂ ਤਾਂ ਤੂੰ ਮੈਨੂੰ ਕੀ ਦੇਵੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1137', '1', '38', '17', 'ਉਸ ਆਖਿਆ, ਮੈਂ ਇੱਜੜ ਵਿੱਚੋਂ ਬੱਕਰੀ ਦਾ ਇੱਕ ਲੇਲਾ ਤੇਰੇ ਕੋਲ ਭੇਜਾਂਗਾ ਪਰ ਉਸ ਆਖਿਆ ਕੀ ਤੂੰ ਕੋਈ ਚੀਜ਼ ਗਹਿਣੇ ਰੱਖ ਦੇਵੇਂਗਾ, ਜਦ ਤੱਕ ਉਹ ਨਾ ਘੱਲੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1138', '1', '38', '18', 'ਫੇਰ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਤੇਰੇ ਕੋਲ ਕੀ ਗਹਿਣੇ ਰੱਖਾਂ? ਉਸ ਆਖਿਆ, ਤੂੰ ਆਪਣੀ ਮੋਹਰ, ਆਪਣੀ ਰੱਸੀ ਅਤੇ ਆਪਣੀ ਲਾਠੀ ਜਿਹੜੀ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਹੈ ਦੇ। ਉਸ ਨੇ ਉਹ ਨੂੰ ਉਹ ਸਭ ਕੁਝ ਦੇ ਦਿੱਤਾ ਅਤੇ ਉਸ ਦੇ ਕੋਲ ਗਿਆ ਅਤੇ ਉਹ ਉਸ ਤੋਂ ਗਰਭਵਤੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1139', '1', '38', '19', 'ਉਹ ਉੱਥੋਂ ਉੱਠ ਕੇ ਚੱਲੀ ਗਈ ਅਤੇ ਆਪਣੇ ਉੱਤੋਂ ਬੁਰਕਾ ਲਾਹ ਸੁੱਟਿਆ ਅਤੇ ਵਿਧਵਾ ਦੇ ਬਸਤਰ ਪਾ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1140', '1', '38', '20', 'ਯਹੂਦਾਹ ਨੇ ਆਪਣੇ ਮਿੱਤਰ ਅਦੂਲਾਮੀ ਦੇ ਹੱਥ ਬੱਕਰੀ ਦਾ ਲੇਲਾ ਭੇਜਿਆ ਤਾਂ ਜੋ ਉਸ ਦੀਆਂ ਗਹਿਣੇ ਰੱਖੀਆਂ ਚੀਜ਼ਾਂ ਉਸ ਇਸਤਰੀ ਦੇ ਹੱਥੋਂ ਮੋੜ ਲਿਆਵੇ ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਨਾ ਲੱਭੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1141', '1', '38', '21', 'ਫੇਰ ਉਸ ਨੇ ਉਸ ਥਾਂ ਦੇ ਮਨੁੱਖਾਂ ਤੋਂ ਇਹ ਪੁੱਛਿਆ ਕਿ ਉਹ ਵੇਸ਼ਵਾ ਕਿੱਥੇ ਹੈ, ਜਿਹੜੀ ਏਨਯਿਮ ਦੇ ਰਸਤੇ ਉੱਤੇ ਬੈਠੀ ਸੀ? ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ ਕਿ ਇੱਥੇ ਕੋਈ ਵੇਸ਼ਵਾ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1142', '1', '38', '22', 'ਉਹ ਯਹੂਦਾਹ ਦੇ ਕੋਲ ਮੁੜ ਆਇਆ ਅਤੇ ਆਖਿਆ ਕਿ ਉਹ ਮੈਨੂੰ ਨਹੀਂ ਲੱਭੀ ਅਤੇ ਉੱਥੇ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਵੀ ਆਖਿਆ ਕਿ ਇੱਥੇ ਕੋਈ ਵੇਸ਼ਵਾ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1143', '1', '38', '23', 'ਯਹੂਦਾਹ ਦੇ ਆਖਿਆ ਉਹ ਉਸ ਨੂੰ ਰੱਖੇ। ਅਸੀਂ ਖੱਜਲ ਤਾਂ ਨਾ ਹੋਈਏ। ਵੇਖ ਮੈਂ ਤਾਂ ਲੇਲਾ ਭੇਜਿਆ ਸੀ, ਪਰ ਉਹ ਤੈਨੂੰ ਨਹੀਂ ਲੱਭੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1144', '1', '38', '24', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਲੱਗਭੱਗ ਤਿੰਨ ਮਹੀਨੇ ਹੋ ਗਏ ਤਾਂ ਯਹੂਦਾਹ ਨੂੰ ਦੱਸਿਆ ਗਿਆ ਕਿ ਤੇਰੀ ਨੂੰਹ ਤਾਮਾਰ ਨੇ ਵਿਭਚਾਰ ਕੀਤਾ ਅਤੇ ਵੇਖ ਉਹ ਗਰਭਵਤੀ ਵੀ ਹੈ ਤਾਂ ਯਹੂਦਾਹ ਨੇ ਆਖਿਆ ਉਹ ਨੂੰ ਬਾਹਰ ਕੱਢ ਲਿਆਓ ਤਾਂ ਜੋ ਉਹ ਸਾੜ ਦਿੱਤੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1145', '1', '38', '25', 'ਜਦ ਉਹ ਬਾਹਰ ਕੱਢੀ ਗਈ ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਸੌਹਰੇ ਨੂੰ ਇਹ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਜਿਸ ਮਨੁੱਖ ਦੀਆਂ ਇਹ ਚੀਜ਼ਾਂ ਹਨ, ਮੈਂ ਉਸ ਤੋਂ ਹੀ ਗਰਭਵਤੀ ਹਾਂ ਅਤੇ ਉਸ ਨੇ ਇਹ ਵੀ ਆਖਿਆ, ਪਹਿਚਾਣ ਤਾਂ ਕਿ ਇਹ ਮੋਹਰ ਅਤੇ ਰੱਸੀ ਅਤੇ ਲਾਠੀ ਕਿਹਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1146', '1', '38', '26', 'ਯਹੂਦਾਹ ਨੇ ਪਹਿਚਾਣ ਕੇ ਆਖਿਆ, ਉਹ ਮੇਰੇ ਨਾਲੋਂ ਵੱਧ ਧਰਮੀ ਹੈ ਕਿਉਂ ਜੋ ਮੈਂ ਉਸ ਦਾ ਵਿਆਹ ਆਪਣੇ ਪੁੱਤਰ ਸ਼ੇਲਾਹ ਨਾਲ ਨਹੀਂ ਕੀਤਾ ਅਤੇ ਯਹੂਦਾਹ ਨੇ ਅੱਗੇ ਨੂੰ ਉਸ ਦੇ ਨਾਲ ਸੰਗ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1147', '1', '38', '27', 'ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਉਸ ਦੇ ਜਣਨ ਦੇ ਸਮੇਂ ਉਸ ਦੀ ਕੁੱਖ ਵਿੱਚ ਜੋੜੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1148', '1', '38', '28', 'ਅਤੇ ਜਦ ਉਹ ਜਨਮ ਦੇਣ ਲੱਗੀ ਤਾਂ ਇੱਕ ਬੱਚੇ ਨੇ ਆਪਣਾ ਹੱਥ ਬਾਹਰ ਕੱਢਿਆ ਅਤੇ ਦਾਈ ਨੇ ਫੜ੍ਹ ਕੇ ਉਸ ਦੇ ਹੱਥ ਨੂੰ ਲਾਲ ਧਾਗਾ ਬੰਨ੍ਹ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ, ਇਹ ਪਹਿਲਾਂ ਨਿੱਕਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1149', '1', '38', '29', 'ਫਿਰ ਹੋਇਆ ਕਿ ਜਦ ਉਸ ਨੇ ਆਪਣਾ ਹੱਥ ਖਿੱਚ ਲਿਆ ਤਾਂ ਵੇਖੋ ਉਸ ਦੇ ਭਰਾ ਨੇ ਜਨਮ ਲਿਆ ਅਤੇ ਦਾਈ ਨੇ ਆਖਿਆ, ਤੂੰ ਬਾਹਰ ਆਉਣ ਵਿੱਚ ਕਿਉਂ ਜ਼ੋਰ ਲਗਾਇਆ ਹੈਂ, ਇਹ ਜ਼ੋਰ ਤੇਰੇ ਉੱਤੇ ਆਵੇ ਇਸ ਲਈ ਉਸ ਨਾ ਨਾਮ ਪਰਸ ਰੱਖਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1150', '1', '38', '30', 'ਉਸ ਤੋਂ ਬਾਅਦ ਉਸ ਦਾ ਭਰਾ ਜਿਸ ਦੇ ਹੱਥ ਲਾਲ ਧਾਗਾ ਬੰਨ੍ਹਿਆ ਗਿਆ ਸੀ, ਜਨਮ ਲਿਆ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਜ਼ਰਹ ਰੱਖਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1151', '1', '39', '1', '¶ ਯੂਸੁਫ਼ ਮਿਸਰ ਵਿੱਚ ਲਿਆਂਦਾ ਗਿਆ ਅਤੇ ਪੋਟੀਫ਼ਰ ਮਿਸਰੀ ਨੇ ਜਿਹੜਾ ਫ਼ਿਰਊਨ ਦਾ ਹਾਕਮ ਅਤੇ ਅੰਗ-ਰੱਖਿਅਕਾਂ ਦਾ ਪ੍ਰਧਾਨ ਸੀ, ਉਸ ਨੂੰ ਇਸਮਾਏਲੀਆਂ ਦੇ ਹੱਥੋਂ ਮੁੱਲ ਲੈ ਲਿਆ, ਜਿਹੜੇ ਉਸ ਨੂੰ ਉੱਥੇ ਲਿਆਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1152', '1', '39', '2', 'ਯਹੋਵਾਹ ਯੂਸੁਫ਼ ਦੇ ਅੰਗ-ਸੰਗ ਸੀ, ਇਸ ਲਈ ਉਹ ਵੱਡਭਾਗਾ ਮਨੁੱਖ ਹੋ ਗਿਆ ਅਤੇ ਉਹ ਆਪਣੇ ਮਿਸਰੀ ਸੁਆਮੀ ਦੇ ਘਰ ਰਹਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1153', '1', '39', '3', 'ਤਦ ਉਸ ਦੇ ਸੁਆਮੀ ਨੇ ਵੇਖਿਆ ਕਿ ਯਹੋਵਾਹ ਉਸ ਦੇ ਅੰਗ-ਸੰਗ ਹੈ ਅਤੇ ਜੋ ਵੀ ਕੰਮ ਉਹ ਕਰਦਾ ਹੈ ਉਸ ਦੇ ਹੱਥੋਂ ਉਹ ਸਫ਼ਲ ਕਰਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1154', '1', '39', '4', 'ਸੋ ਯੂਸੁਫ਼ ਉੱਤੇ ਉਹ ਦੀ ਦਯਾ ਦੀ ਨਿਗਾਹ ਹੋਈ। ਯੂਸੁਫ਼ ਨੇ ਉਹ ਦੀ ਸੇਵਾ ਕੀਤੀ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਪਣੇ ਘਰ ਦਾ ਮੁਖ਼ਤਿਆਰ ਬਣਾ ਦਿੱਤਾ ਅਤੇ ਜੋ ਕੁਝ ਉਹ ਦਾ ਸੀ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1155', '1', '39', '5', 'ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਿਸ ਵੇਲੇ ਤੋਂ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਪਣੇ ਘਰ ਦਾ ਅਤੇ ਆਪਣੀਆਂ ਸਭ ਚੀਜ਼ਾਂ ਦਾ ਮੁਖ਼ਤਿਆਰ ਬਣਾ ਦਿੱਤਾ, ਯਹੋਵਾਹ ਨੇ ਉਸ ਮਿਸਰੀ ਦੇ ਘਰ ਉੱਤੇ ਯੂਸੁਫ਼ ਦੇ ਕਾਰਨ ਬਹੁਤ ਬਰਕਤ ਦਿੱਤੀ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਬਰਕਤ ਉਸ ਦੀਆਂ ਸਭ ਚੀਜ਼ਾਂ ਉੱਤੇ ਹੋਈ, ਭਾਵੇਂ ਉਹ ਘਰ ਵਿੱਚ ਸਨ ਭਾਵੇਂ ਖੇਤ ਵਿੱਚ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1156', '1', '39', '6', 'ਉਸ ਨੇ ਸਭ ਕੁਝ ਯੂਸੁਫ਼ ਦੇ ਹੱਥ ਵਿੱਚ ਸੌਂਪ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਆਪਣੀ ਖਾਣ ਦੀ ਰੋਟੀ ਤੋਂ ਛੁੱਟ ਹੋਰ ਕਿਸੇ ਚੀਜ਼ ਦੀ ਖ਼ਬਰ ਨਾ ਰੱਖੀ ਅਤੇ ਯੂਸੁਫ਼ ਰੂਪਵੰਤ ਅਤੇ ਸੋਹਣਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1157', '1', '39', '7', 'ਇਹਨਾਂ ਗੱਲਾਂ ਦੇ ਪਿੱਛੋਂ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਉਸ ਦੇ ਸੁਆਮੀ ਦੀ ਪਤਨੀ ਆਪਣੀਆਂ ਅੱਖਾਂ ਯੂਸੁਫ਼ ਨਾਲ ਲਾਉਣ ਲੱਗ ਪਈ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੇਰੇ ਨਾਲ ਲੇਟ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1158', '1', '39', '8', 'ਪਰ ਉਸ ਨੇ ਨਾ ਮੰਨਿਆ ਅਤੇ ਆਪਣੇ ਸੁਆਮੀ ਦੀ ਪਤਨੀ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਮੇਰਾ ਸੁਆਮੀ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਘਰ ਵਿੱਚ ਮੇਰੇ ਕੋਲ ਕੀ ਕੁਝ ਹੈ ਅਤੇ ਉਸ ਨੇ ਆਪਣਾ ਸਭ ਕੁਝ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1159', '1', '39', '9', 'ਅਤੇ ਇਸ ਘਰ ਵਿੱਚ ਮੈਥੋਂ ਵੱਡਾ ਵੀ ਕੋਈ ਨਹੀਂ ਅਤੇ ਉਸ ਨੇ ਤੁਹਾਥੋਂ ਬਿਨ੍ਹਾਂ ਕੋਈ ਚੀਜ਼ ਮੇਰੇ ਕੋਲੋਂ ਰੋਕ ਕੇ ਵੀ ਨਹੀਂ ਰੱਖੀ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਉਸ ਦੀ ਪਤਨੀ ਹੋ। ਮੈਂ ਐਡੀ ਵੱਡੀ ਬੁਰਿਆਈ ਅਤੇ ਪਾਪ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਕਿਵੇਂ ਕਰਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1160', '1', '39', '10', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਉਹ ਹਰ ਰੋਜ਼ ਯੂਸੁਫ਼ ਨੂੰ ਆਖਦੀ ਰਹੀ ਪਰ ਉਸ ਨੇ ਉਹ ਦੀ ਗੱਲ ਨਾ ਮੰਨੀ ਕਿ ਉਹ ਉਸ ਦੇ ਨਾਲ ਲੇਟੇ ਜਾਂ ਉਸ ਦੇ ਕੋਲ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1161', '1', '39', '11', 'ਇੱਕ ਦਿਨ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਉਹ ਘਰ ਵਿੱਚ ਆਪਣਾ ਕੰਮ ਕਰਨ ਲਈ ਗਿਆ ਅਤੇ ਘਰ ਦੇ ਮਨੁੱਖਾਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਘਰ ਵਿੱਚ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1162', '1', '39', '12', 'ਤਦ ਉਸ ਨੇ ਉਸ ਦਾ ਕੱਪੜਾ ਫੜ੍ਹ ਕੇ ਆਖਿਆ, ਮੇਰੇ ਨਾਲ ਲੇਟ ਤਾਂ ਉਹ ਆਪਣਾ ਕੱਪੜਾ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਛੱਡ ਕੇ ਭੱਜਿਆ ਅਤੇ ਬਾਹਰ ਨਿੱਕਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1163', '1', '39', '13', 'ਜਦ ਉਸ ਨੇ ਵੇਖਿਆ ਕਿ ਉਹ ਆਪਣਾ ਕੱਪੜਾ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਛੱਡ ਕੇ ਬਾਹਰ ਭੱਜ ਗਿਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1164', '1', '39', '14', 'ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਘਰ ਦੇ ਮਨੁੱਖਾਂ ਨੂੰ ਬੁਲਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਉਹ ਇੱਕ ਇਬਰਾਨੀ ਨੂੰ ਸਾਡੇ ਕੋਲ ਲੈ ਆਇਆ ਹੈ ਜਿਹੜਾ ਸਾਡਾ ਨਿਰਾਦਰ ਕਰੇ। ਉਹ ਮੇਰੇ ਕੋਲ ਅੰਦਰ ਆਇਆ ਤਾਂ ਜੋ ਉਹ ਮੇਰੇ ਨਾਲ ਲੇਟੇ ਪਰ ਮੈਂ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਬੋਲ ਪਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1165', '1', '39', '15', 'ਜਦ ਉਸ ਨੇ ਸੁਣਿਆ ਕਿ ਮੈਂ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਚਿੱਲਾਈ ਤਾਂ ਉਹ ਆਪਣਾ ਕੱਪੜਾ ਮੇਰੇ ਕੋਲ ਛੱਡ ਕੇ ਬਾਹਰ ਨੂੰ ਭੱਜ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1166', '1', '39', '16', 'ਸੋ ਉਸ ਨੇ ਆਪਣੇ ਸੁਆਮੀ ਦੇ ਘਰ ਆਉਣ ਤੱਕ ਉਸ ਦਾ ਕੱਪੜਾ ਆਪਣੇ ਕੋਲ ਰੱਖ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1167', '1', '39', '17', 'ਤਦ ਉਸ ਨੇ ਉਹ ਨੂੰ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੱਸੀਆਂ ਅਤੇ ਆਖਿਆ, ਜਿਹੜਾ ਇਬਰਾਨੀ ਗ਼ੁਲਾਮ ਤੂੰ ਸਾਡੇ ਕੋਲ ਲੈ ਆਇਆ ਹੈਂ ਉਹ ਮੇਰੇ ਕੋਲ ਅੰਦਰ ਆ ਵੜਿਆ ਅਤੇ ਮੇਰੇ ਨਾਲ ਬੁਰਾ ਵਿਵਹਾਰ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1168', '1', '39', '18', 'ਪਰ ਜਦ ਮੈਂ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਚਿੱਲਾਈ ਤਾਂ ਉਹ ਆਪਣਾ ਕੱਪੜਾ ਮੇਰੇ ਕੋਲ ਛੱਡ ਕੇ ਬਾਹਰ ਨੂੰ ਭੱਜ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1169', '1', '39', '19', 'ਫੇਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਉਸ ਦੇ ਸੁਆਮੀ ਨੇ ਆਪਣੀ ਪਤਨੀ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ, ਜਿਹੜੀ ਇਹ ਬੋਲੀ ਕਿ ਤੇਰੇ ਗ਼ੁਲਾਮ ਨੇ ਮੇਰੇ ਨਾਲ ਅਜਿਹਾ ਕੀਤਾ ਹੈ ਤਾਂ ਉਸ ਦਾ ਕ੍ਰੋਧ ਭੜਕ ਉੱਠਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1170', '1', '39', '20', 'ਤਦ ਯੂਸੁਫ਼ ਦੇ ਸੁਆਮੀ ਨੇ ਉਸ ਨੂੰ ਫੜ੍ਹ ਕੇ ਕੈਦ ਵਿੱਚ ਪਾ ਦਿੱਤਾ, ਜਿੱਥੇ ਸ਼ਾਹੀ ਕੈਦੀ ਸਨ ਅਤੇ ਉਹ ਉੱਥੇ ਕੈਦ ਵਿੱਚ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1171', '1', '39', '21', 'ਪਰ ਯਹੋਵਾਹ ਯੂਸੁਫ਼ ਦੇ ਸੰਗ ਸੀ ਅਤੇ ਉਹ ਨੇ ਉਸ ਉੱਤੇ ਕਿਰਪਾ ਕੀਤੀ ਅਤੇ ਉਸ ਨੇ ਕੈਦਖ਼ਾਨੇ ਦੇ ਦਰੋਗ਼ੇ ਦੀਆਂ ਨਜ਼ਰਾਂ ਵਿੱਚ ਦਯਾ ਪਾਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1172', '1', '39', '22', 'ਅਤੇ ਦਰੋਗੇ ਨੇ ਸਾਰੇ ਕੈਦੀਆਂ ਨੂੰ ਜਿਹੜੇ ਉਸ ਕੈਦ ਵਿੱਚ ਸਨ, ਯੂਸੁਫ਼ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਅਤੇ ਜਿਹੜਾ ਕੰਮ ਉੱਥੇ ਕੀਤਾ ਜਾਂਦਾ ਸੀ, ਉਹੀ ਚਲਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1173', '1', '39', '23', 'ਕੈਦਖ਼ਾਨੇ ਦਾ ਦਰੋਗਾ ਕਿਸੇ ਗੱਲ ਦੀ ਜਿਹੜੀ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਸੀ, ਖ਼ਬਰ ਨਹੀਂ ਲੈਂਦਾ ਸੀ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਯੂਸੁਫ਼ ਦੇ ਸੰਗ ਸੀ ਅਤੇ ਜੋ ਕੁਝ ਉਹ ਕਰਦਾ ਸੀ ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਸਫ਼ਲ ਬਣਾ ਦਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1174', '1', '40', '1', '¶ ਇਹਨਾਂ ਗੱਲਾਂ ਦੇ ਬਾਅਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਮਿਸਰ ਦੇ ਰਾਜਾ ਦਾ ਸਾਕੀ ਅਤੇ ਰਸੋਈਆ ਆਪਣੇ ਸੁਆਮੀ ਅਰਥਾਤ ਮਿਸਰ ਦੇ ਰਾਜੇ ਦੇ ਵਿਰੁੱਧ ਕੁਝ ਅਪਰਾਧ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1175', '1', '40', '2', 'ਤਦ ਫ਼ਿਰਊਨ ਆਪਣੇ ਦੋਹਾਂ ਪ੍ਰਧਾਨਾਂ ਦੇ ਉੱਤੇ ਅਰਥਾਤ ਸਾਕੀਆਂ ਦੇ ਮੁਖੀਏ ਅਤੇ ਰਸੋਈਆਂ ਦੇ ਮੁਖੀਏ ਉੱਤੇ ਗੁੱਸੇ ਹੋਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1176', '1', '40', '3', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅੰਗ-ਰੱਖਿਅਕਾਂ ਦੇ ਪ੍ਰਧਾਨ ਦੇ ਘਰ ਵਿੱਚ ਅਰਥਾਤ ਉਸੇ ਕੈਦਖ਼ਾਨੇ ਵਿੱਚ ਜਿੱਥੇ ਯੂਸੁਫ਼ ਕੈਦ ਸੀ, ਬੰਦ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1177', '1', '40', '4', 'ਅੰਗ-ਰੱਖਿਅਕਾਂ ਦੇ ਪ੍ਰਧਾਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਯੂਸੁਫ਼ ਦੇ ਹਵਾਲੇ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਸੇਵਾ ਕੀਤੀ ਜਦ ਤੱਕ ਉਹ ਕੈਦ ਵਿੱਚ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1178', '1', '40', '5', 'ਮਿਸਰ ਦੇ ਰਾਜਾ ਦੇ ਸਾਕੀ ਅਤੇ ਰਸੋਈਏ ਨੇ ਜਿਹੜੇ ਕੈਦਖ਼ਾਨੇ ਵਿੱਚ ਬੰਦ ਸਨ, ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਨੇ ਇੱਕੋ ਹੀ ਰਾਤ ਆਪਣੇ-ਆਪਣੇ ਫਲ ਅਨੁਸਾਰ ਸੁਫ਼ਨਾ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1179', '1', '40', '6', 'ਜਦ ਯੂਸੁਫ਼ ਸਵੇਰੇ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਅੰਦਰ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਵੇਖੋ ਉਹ ਉਦਾਸ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1180', '1', '40', '7', 'ਉਸ ਨੇ ਫ਼ਿਰਊਨ ਦੇ ਉਨ੍ਹਾਂ ਪ੍ਰਧਾਨਾਂ ਨੂੰ ਜਿਹੜੇ ਉਸ ਦੇ ਨਾਲ ਉਸ ਦੇ ਸੁਆਮੀ ਦੇ ਘਰ ਕੈਦ ਵਿੱਚ ਸਨ, ਪੁੱਛਿਆ, ਅੱਜ ਤੁਹਾਡੇ ਚਿਹਰੇ ਕਿਉਂ ਉਦਾਸ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1181', '1', '40', '8', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਅਸੀਂ ਇੱਕ ਸੁਫ਼ਨਾ ਵੇਖਿਆ ਹੈ, ਜਿਸ ਦਾ ਅਰਥ ਦੱਸਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ ਹੈ ਤਾਂ ਯੂਸੁਫ਼ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਕੀ ਸੁਫ਼ਨਿਆਂ ਦਾ ਅਰਥ ਦੱਸਣਾ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕੰਮ ਨਹੀਂ ਹੈ? ਤੁਸੀਂ ਆਪਣੇ-ਆਪਣੇ ਸੁਫ਼ਨੇ ਮੈਨੂੰ ਦੱਸੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1182', '1', '40', '9', 'ਸਾਕੀਆਂ ਦੇ ਮੁਖੀਏ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਆਪਣਾ ਸੁਫ਼ਨਾ ਦੱਸਿਆ ਅਤੇ ਆਖਿਆ, ਵੇਖੋ ਮੇਰੇ ਸੁਫ਼ਨੇ ਵਿੱਚ ਦਾਖ਼ ਦੀ ਇੱਕ ਵੇਲ ਮੇਰੇ ਸਨਮੁਖ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1183', '1', '40', '10', 'ਅਤੇ ਉਸ ਵੇਲ ਵਿੱਚ ਤਿੰਨ ਟਹਿਣੀਆਂ ਸਨ ਅਤੇ ਜਾਣੋ ਉਹ ਨੂੰ ਕਲੀਆਂ ਨਿੱਕਲੀਆਂ ਅਤੇ ਫੁੱਲ ਲੱਗੇ ਅਤੇ ਉਸ ਦੇ ਗੁੱਛਿਆਂ ਵਿੱਚ ਦਾਖ਼ ਪੱਕ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1184', '1', '40', '11', 'ਫ਼ਿਰਊਨ ਦਾ ਪਿਆਲਾ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਸੀ, ਅਤੇ ਮੈਂ ਦਾਖ਼ਾਂ ਨੂੰ ਲੈ ਕੇ ਫ਼ਿਰਊਨ ਦੇ ਪਿਆਲੇ ਵਿੱਚ ਨਿਚੋੜਿਆ ਅਤੇ ਉਹ ਪਿਆਲਾ ਮੈਂ ਫ਼ਿਰਊਨ ਦੀ ਹਥੇਲੀ ਉੱਤੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1185', '1', '40', '12', 'ਤਦ ਯੂਸੁਫ਼ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਇਸ ਦਾ ਅਰਥ ਇਹ ਹੈ ਕਿ ਉਹ ਤਿੰਨ ਟਹਿਣੀਆਂ ਤਿੰਨ ਦਿਨ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1186', '1', '40', '13', 'ਇਨ੍ਹਾਂ ਤਿੰਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਫ਼ਿਰਊਨ ਤੇਰਾ ਸਿਰ ਉੱਚਾ ਕਰੇਗਾ ਅਤੇ ਤੈਨੂੰ ਤੇਰੇ ਅਹੁਦੇ ਉੱਤੇ ਫੇਰ ਖੜ੍ਹਾ ਕਰੇਗਾ ਅਤੇ ਤੂੰ ਪਹਿਲਾਂ ਦੀ ਤਰ੍ਹਾਂ ਜਦ ਤੂੰ ਉਹ ਦਾ ਸਾਕੀ ਸੀ, ਫਿਰ ਤੋਂ ਫ਼ਿਰਊਨ ਦੇ ਹੱਥ ਵਿੱਚ ਪਿਆਲਾ ਦੇਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1187', '1', '40', '14', 'ਜਦ ਤੇਰਾ ਭਲਾ ਹੋਵੇ ਤਾਂ ਤੂੰ ਮੈਨੂੰ ਯਾਦ ਰੱਖੀਂ ਅਤੇ ਮੇਰੇ ਉੱਤੇ ਕਿਰਪਾ ਕਰਕੇ ਫ਼ਿਰਊਨ ਨੂੰ ਮੇਰੇ ਬਾਰੇ ਦੱਸੀਂ ਅਤੇ ਮੈਨੂੰ ਇਸ ਘਰ ਵਿੱਚੋਂ ਬਾਹਰ ਕਢਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1188', '1', '40', '15', 'ਕਿਉਂ ਜੋ ਸੱਚ-ਮੁੱਚ ਮੈਂ ਇਬਰਾਨੀਆਂ ਦੇ ਦੇਸ਼ ਵਿੱਚੋਂ ਚੁਰਾਇਆ ਗਿਆ ਹਾਂ ਅਤੇ ਇੱਥੇ ਵੀ ਮੈਂ ਕੁਝ ਨਹੀਂ ਕੀਤਾ ਕਿ ਉਹ ਮੈਨੂੰ ਇਸ ਕੈਦ ਵਿੱਚ ਰੱਖਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1189', '1', '40', '16', 'ਜਦ ਰਸੋਈਆਂ ਦੇ ਮੁਖੀਏ ਨੇ ਵੇਖਿਆ ਕਿ ਉਸ ਦੇ ਸੁਫ਼ਨੇ ਦਾ ਅਰਥ ਚੰਗਾ ਹੈ ਤਾਂ ਉਸ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਵੀ ਇੱਕ ਸੁਫ਼ਨਾ ਵੇਖਿਆ, ਅਤੇ ਵੇਖੋ ਮੇਰੇ ਸਿਰ ਉੱਤੇ ਚਿੱਟੀਆਂ ਰੋਟੀਆਂ ਦੀਆਂ ਤਿੰਨ ਟੋਕਰੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1190', '1', '40', '17', 'ਅਤੇ ਸਭ ਤੋਂ ਉੱਪਰਲੀ ਟੋਕਰੀ ਵਿੱਚ ਫ਼ਿਰਊਨ ਲਈ ਭਿੰਨ-ਭਿੰਨ ਪ੍ਰਕਾਰ ਦਾ ਪਕਾਇਆ ਹੋਇਆ ਭੋਜਨ ਸੀ ਅਤੇ ਪੰਛੀ ਮੇਰੇ ਸਿਰ ਉੱਪਰਲੀ ਟੋਕਰੀ ਵਿੱਚੋਂ ਖਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1191', '1', '40', '18', 'ਤਦ ਯੂਸੁਫ਼ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਇਸ ਦਾ ਅਰਥ ਇਹ ਹੈ ਕਿ ਇਹ ਤਿੰਨ ਟੋਕਰੀਆਂ ਤਿੰਨ ਦਿਨ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1192', '1', '40', '19', 'ਇਨ੍ਹਾਂ ਤਿੰਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਫ਼ਿਰਊਨ ਤੇਰਾ ਸਿਰ ਤੇਰੇ ਉੱਤੋਂ ਲਾਹ ਦੇਵੇਗਾ ਅਤੇ ਤੈਨੂੰ ਇੱਕ ਰੁੱਖ ਨਾਲ ਟੰਗ ਦੇਵੇਗਾ ਅਤੇ ਪੰਛੀ ਤੇਰਾ ਮਾਸ ਖਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1193', '1', '40', '20', 'ਫਿਰ ਤੀਜੇ ਦਿਨ, ਫ਼ਿਰਊਨ ਦਾ ਜਨਮ ਦਿਨ ਸੀ ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਸਾਰੇ ਕਰਮਚਾਰੀਆਂ ਲਈ ਦਾਵਤ ਕੀਤੀ ਅਤੇ ਆਪਣੇ ਕਰਮਚਾਰੀਆਂ ਵਿੱਚੋਂ ਸਾਕੀਆਂ ਦੇ ਮੁਖੀਏ ਅਤੇ ਰਸੋਈਆਂ ਦੇ ਮੁਖੀਏ ਦਾ ਸਿਰ ਉੱਚਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1194', '1', '40', '21', 'ਪਰ ਉਸ ਨੇ ਸਾਕੀਆਂ ਦੇ ਮੁਖੀਏ ਨੂੰ ਤਾਂ ਉਹ ਦੇ ਅਹੁਦੇ ਉੱਤੇ ਫਿਰ ਨਿਯੁਕਤ ਕੀਤਾ ਤਾਂ ਜੋ ਉਹ ਫ਼ਿਰਊਨ ਦੀ ਹਥੇਲੀ ਉੱਤੇ ਪਿਆਲਾ ਰੱਖੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1195', '1', '40', '22', 'ਪਰ ਉਸ ਨੇ ਰਸੋਈਆਂ ਦੇ ਮੁਖੀਏ ਨੂੰ ਫਾਂਸੀ ਦੇ ਦਿੱਤੀ ਜਿਵੇਂ ਯੂਸੁਫ਼ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਸੁਫ਼ਨਿਆਂ ਦਾ ਅਰਥ ਦੱਸਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1196', '1', '40', '23', 'ਪਰ ਸਾਕੀਆਂ ਦੇ ਮੁਖੀਏ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਯਾਦ ਨਾ ਰੱਖਿਆ ਪਰ ਉਸ ਨੂੰ ਭੁੱਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1197', '1', '41', '1', '¶ ਪੂਰੇ ਦੋ ਸਾਲਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਫ਼ਿਰਊਨ ਨੇ ਇੱਕ ਸੁਫ਼ਨਾ ਵੇਖਿਆ ਕਿ ਉਹ ਨੀਲ ਨਦੀ ਕੋਲ ਖੜ੍ਹਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1198', '1', '41', '2', 'ਅਤੇ ਵੇਖੋ ਨਦੀ ਵਿੱਚੋਂ ਸੱਤ ਗਾਂਈਆਂ ਜਿਹੜੀਆਂ ਸੋਹਣੀਆਂ ਅਤੇ ਮੋਟੀਆਂ ਸਨ, ਨਿੱਕਲੀਆਂ ਅਤੇ ਨਦੀ ਦੇ ਕਿਨਾਰੇ ਚੁੱਗਣ ਲੱਗ ਪਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1199', '1', '41', '3', 'ਅਤੇ ਵੇਖੋ, ਉਨ੍ਹਾਂ ਤੋਂ ਬਾਅਦ ਸੱਤ ਗਾਂਈਆਂ ਹੋਰ ਜਿਹੜੀਆਂ ਕਰੂਪ ਅਤੇ ਸਰੀਰ ਵਿੱਚ ਲਿੱਸੀਆਂ ਸਨ, ਨਦੀ ਵਿੱਚੋਂ ਨਿੱਕਲੀਆਂ ਅਤੇ ਨਦੀ ਦੇ ਕੰਢੇ ਉੱਤੇ ਦੂਸਰੀਆਂ ਗਾਈਆਂ ਕੋਲ ਖੜ੍ਹੀਆਂ ਹੋ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1200', '1', '41', '4', 'ਤਦ ਕਰੂਪ ਅਤੇ ਲਿੱਸੀਆਂ ਗਾਈਆਂ ਨੇ ਉਨ੍ਹਾਂ ਸੱਤਾਂ ਸੋਹਣੀਆਂ ਅਤੇ ਮੋਟੀਆਂ ਗਾਂਈਆਂ ਨੂੰ ਨਿਗਲ ਲਿਆ, ਤਦ ਫ਼ਿਰਊਨ ਜਾਗ ਉੱਠਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1201', '1', '41', '5', 'ਉਹ ਫੇਰ ਸੌਂ ਗਿਆ ਅਤੇ ਦੂਜੀ ਵਾਰ ਸੁਫ਼ਨਾ ਵੇਖਿਆ ਅਤੇ ਵੇਖੋ, ਮੋਟੇ ਅਤੇ ਚੰਗੇ ਸੱਤ ਸਿੱਟੇ ਇੱਕ ਨੜ ਵਿੱਚੋਂ ਨਿੱਕਲੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1202', '1', '41', '6', 'ਅਤੇ ਵੇਖੋ, ਉਸ ਦੇ ਬਾਅਦ ਪਤਲੇ ਅਤੇ ਪੂਰਬੀ ਹਵਾ ਨਾਲ ਝੁਲਸੇ ਹੋਏ ਸੱਤ ਸਿੱਟੇ ਫੁੱਟ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1203', '1', '41', '7', 'ਉਹ ਪਤਲੇ ਸਿੱਟੇ ਉਨ੍ਹਾਂ ਸੱਤਾਂ ਮੋਟੇ ਅਤੇ ਭਰੇ ਹੋਏ ਸਿੱਟਿਆਂ ਨੂੰ ਨਿਗਲ ਗਏ ਤਾਂ ਫ਼ਿਰਊਨ ਜਾਗ ਉੱਠਿਆ ਅਤੇ ਜਾਣਿਆ ਕਿ ਇਹ ਸੁਫ਼ਨਾ ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1204', '1', '41', '8', 'ਅਤੇ ਸਵੇਰੇ ਹੀ ਉਸ ਦਾ ਮਨ ਬੇਚੈਨ ਹੋ ਗਿਆ ਤਾਂ ਉਸ ਨੇ ਮਿਸਰ ਦੇ ਸਾਰੇ ਜਾਦੂਗਰ ਅਤੇ ਸਾਰੇ ਜੋਤਸ਼ੀ ਸੱਦ ਲਏ, ਤਦ ਫ਼ਿਰਊਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਸੁਫ਼ਨੇ ਦੱਸੇ ਪਰ ਕੋਈ ਵੀ ਫ਼ਿਰਊਨ ਨੂੰ ਉਨ੍ਹਾਂ ਦਾ ਅਰਥ ਨਾ ਦੱਸ ਸਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1205', '1', '41', '9', 'ਤਦ ਸਾਕੀਆਂ ਦੇ ਮੁਖੀਏ ਨੇ ਫ਼ਿਰਊਨ ਨਾਲ ਇਹ ਗੱਲ ਕੀਤੀ, ਅੱਜ ਮੈਂ ਆਪਣੀ ਗਲਤੀ ਨੂੰ ਯਾਦ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1206', '1', '41', '10', 'ਜਦ ਫ਼ਿਰਊਨ ਆਪਣੇ ਦਾਸਾਂ ਉੱਤੇ ਗੁੱਸੇ ਹੋਇਆ ਤਾਂ ਮੈਨੂੰ ਅਤੇ ਰਸੋਈਆਂ ਦੇ ਮੁਖੀਏ ਨੂੰ ਅੰਗ-ਰੱਖਿਅਕਾਂ ਦੇ ਪ੍ਰਧਾਨ ਦੇ ਘਰ ਵਿੱਚ ਕੈਦ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1207', '1', '41', '11', 'ਤਦ ਅਸੀਂ ਦੋਨਾਂ ਨੇ ਇੱਕੋ ਹੀ ਰਾਤ ਵਿੱਚ ਆਪੋ ਆਪਣੇ ਅਰਥ ਅਨੁਸਾਰ ਸੁਫ਼ਨਾ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1208', '1', '41', '12', 'ਅੰਗ-ਰੱਖਿਅਕਾਂ ਦੇ ਪ੍ਰਧਾਨ ਦਾ ਗ਼ੁਲਾਮ ਇੱਕ ਇਬਰੀ ਜੁਆਨ, ਉੱਥੇ ਸਾਡੇ ਨਾਲ ਸੀ ਅਤੇ ਜਦ ਅਸੀਂ ਉਸ ਨੂੰ ਦੱਸਿਆ ਤਾਂ ਉਸ ਨੇ ਸਾਡੇ ਸੁਫ਼ਨਿਆਂ ਦਾ ਅਰਥ ਇੱਕ-ਇੱਕ ਦੇ ਸੁਫ਼ਨੇ ਦੇ ਅਰਥ ਅਨੁਸਾਰ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1209', '1', '41', '13', 'ਅਤੇ ਜਿਵੇਂ ਉਸ ਨੇ ਸਾਨੂੰ ਉਸ ਦਾ ਅਰਥ ਦੱਸਿਆ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਹੋਇਆ। ਮੈਨੂੰ ਤਾਂ ਮੇਰੇ ਅਹੁਦੇ ਉੱਤੇ ਬਹਾਲ ਕੀਤਾ ਗਿਆ ਪਰ ਉਸ ਨੂੰ ਫਾਂਸੀ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1210', '1', '41', '14', 'ਤਦ ਫ਼ਿਰਊਨ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਸੱਦ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਛੇਤੀ ਨਾਲ ਯੂਸੁਫ਼ ਨੂੰ ਕੈਦ ਵਿੱਚੋਂ ਕੱਢਿਆ। ਉਹ ਹਜਾਮਤ ਕਰ ਕੇ ਅਤੇ ਬਸਤਰ ਬਦਲ ਕੇ ਫ਼ਿਰਊਨ ਦੇ ਕੋਲ ਅੰਦਰ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1211', '1', '41', '15', 'ਫ਼ਿਰਊਨ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਇੱਕ ਸੁਫ਼ਨਾ ਵੇਖਿਆ ਹੈ, ਅਤੇ ਉਸ ਦਾ ਅਰਥ ਦੱਸਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ। ਮੈਂ ਤੇਰੇ ਬਾਰੇ ਇਹ ਸੁਣਿਆ ਹੈ ਕਿ ਤੂੰ ਸੁਫ਼ਨਾ ਸੁਣ ਕੇ ਉਸ ਦਾ ਅਰਥ ਦੱਸ ਸਕਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1212', '1', '41', '16', 'ਤਦ ਯੂਸੁਫ਼ ਨੇ ਫ਼ਿਰਊਨ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਇਹ ਮੇਰੀ ਸ਼ਕਤੀ ਨਹੀਂ। ਪਰਮੇਸ਼ੁਰ ਹੀ ਫ਼ਿਰਊਨ ਨੂੰ ਸ਼ਾਂਤੀ ਦਾ ਉੱਤਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1213', '1', '41', '17', 'ਫਿਰ ਫ਼ਿਰਊਨ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਮੈਂ ਆਪਣੇ ਸੁਫ਼ਨੇ ਵਿੱਚ ਨੀਲ ਨਦੀ ਦੇ ਕੰਢੇ ਉੱਤੇ ਖੜ੍ਹਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1214', '1', '41', '18', 'ਅਤੇ ਵੇਖੋ, ਦਰਿਆ ਵਿੱਚੋਂ ਸੱਤ ਗਾਂਈਆਂ ਜਿਹੜੀਆਂ ਮੋਟੀਆਂ ਅਤੇ ਸੋਹਣੀਆਂ ਸਨ, ਨਿੱਕਲੀਆਂ ਅਤੇ ਉਹ ਨਦੀ ਦੇ ਕਿਨਾਰੇ ਚੁੱਗਣ ਲੱਗ ਪਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1215', '1', '41', '19', 'ਫਿਰ ਵੇਖੋ, ਉਨ੍ਹਾਂ ਦੇ ਬਾਅਦ ਹੋਰ ਸੱਤ ਗਾਂਈਆਂ ਨਿੱਕਲੀਆਂ ਜਿਹੜੀਆਂ ਬਹੁਤ ਕਰੂਪ ਅਤੇ ਲਿੱਸੀਆਂ ਸਨ। ਅਜਿਹੀਆਂ ਕਰੂਪ ਗਾਂਵਾਂ ਮੈਂ ਸਾਰੇ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚ ਕਦੇ ਨਹੀਂ ਵੇਖੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1216', '1', '41', '20', 'ਤਦ ਉਹ ਲਿੱਸੀਆਂ ਅਤੇ ਕਰੂਪ ਗਾਂਈਆਂ ਪਹਿਲੀਆਂ ਸੱਤ ਤਕੜੀਆਂ ਗਾਂਈਆਂ ਨੂੰ ਖਾ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1217', '1', '41', '21', 'ਉਨ੍ਹਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਖਾ ਲਿਆ ਪਰ ਵੇਖਣ ਵਿੱਚ ਮਲੂਮ ਨਾ ਹੋਇਆ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਖਾ ਲਿਆ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਵੇਖਣ ਵਿੱਚ ਪਹਿਲਾਂ ਦੀ ਤਰ੍ਹਾਂ ਹੀ ਸਨ। ਤਦ ਮੈਂ ਜਾਗ ਉੱਠਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1218', '1', '41', '22', 'ਫੇਰ ਮੈਂ ਦੂਜਾ ਸੁਫ਼ਨਾ ਵੇਖਿਆ ਅਤੇ ਵੇਖੋ, ਇੱਕ ਨੜ ਵਿੱਚੋਂ ਭਰੇ ਹੋਏ ਅਤੇ ਚੰਗੇ ਸੱਤ ਸਿੱਟੇ ਨਿੱਕਲੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1219', '1', '41', '23', 'ਅਤੇ ਵੇਖੋ ਉਨ੍ਹਾਂ ਦੇ ਬਾਅਦ ਸੱਤ ਸਿੱਟੇ ਕੁਮਲਾਏ ਹੋਏ, ਪਤਲੇ ਅਤੇ ਪੂਰਬੀ ਹਵਾ ਨਾਲ ਝੁਲਸੇ ਹੋਏ ਫੁੱਟ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1220', '1', '41', '24', 'ਅਤੇ ਉਨ੍ਹਾਂ ਪਤਲਿਆਂ ਸਿੱਟਿਆਂ ਨੇ ਸੱਤ ਚੰਗੇ ਸਿੱਟਿਆਂ ਨੂੰ ਨਿਗਲ ਲਿਆ। ਮੈਂ ਇਹ ਸੁਫ਼ਨਾ ਜਾਦੂਗਰਾਂ ਨੂੰ ਦੱਸਿਆ ਪਰ ਕੋਈ ਮੈਨੂੰ ਇਸ ਦਾ ਅਰਥ ਨਾ ਦੱਸ ਸਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1221', '1', '41', '25', 'ਯੂਸੁਫ਼ ਨੇ ਫ਼ਿਰਊਨ ਨੂੰ ਆਖਿਆ, ਫ਼ਿਰਊਨ ਦਾ ਸੁਫ਼ਨਾ ਇੱਕੋ ਹੀ ਹੈ। ਪਰਮੇਸ਼ੁਰ ਜੋ ਕੁਝ ਕਰਨ ਵਾਲਾ ਹੈ, ਉਸ ਨੇ ਫ਼ਿਰਊਨ ਦੇ ਉੱਤੇ ਪਰਗਟ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1222', '1', '41', '26', 'ਇਹ ਸੱਤ ਚੰਗੀਆਂ ਗਾਂਈਆਂ ਸੱਤ ਸਾਲ ਹਨ ਅਤੇ ਇਹ ਸੱਤ ਸਿੱਟੇ ਵੀ ਸੱਤ ਸਾਲ ਹਨ। ਇਹ ਸੁਫ਼ਨਾ ਇੱਕੋ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1223', '1', '41', '27', 'ਅਤੇ ਉਹ ਲਿੱਸੀਆਂ ਅਤੇ ਕਰੂਪ ਸੱਤ ਗਾਂਈਆਂ ਜਿਹੜੀਆਂ ਉਨ੍ਹਾਂ ਦੇ ਬਾਅਦ ਨਿੱਕਲੀਆਂ, ਅਤੇ ਉਹ ਸੱਤ ਸਿੱਟੇ ਜਿਹੜੇ ਪਤਲੇ ਅਤੇ ਪੂਰਬੀ ਹਵਾ ਨਾਲ ਝੁਲਸੇ ਹੋਏ ਸਨ, ਉਹ ਕਾਲ ਦੇ ਸੱਤ ਸਾਲ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1224', '1', '41', '28', 'ਇਹ ਇਹੋ ਹੀ ਗੱਲ ਹੈ ਜਿਹੜੀ ਮੈਂ ਫ਼ਿਰਊਨ ਨਾਲ ਕੀਤੀ ਹੈ ਕਿ ਪਰਮੇਸ਼ੁਰ ਜੋ ਕੁਝ ਕਰਨ ਨੂੰ ਹੈ, ਉਹ ਉਸ ਨੇ ਫ਼ਿਰਊਨ ਦੇ ਉੱਤੇ ਪਰਗਟ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1225', '1', '41', '29', 'ਵੇਖੋ, ਸਾਰੇ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚ ਸੱਤ ਸਾਲ ਭਰਪੂਰੀ ਦੇ ਆਉਣ ਵਾਲੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1226', '1', '41', '30', 'ਪਰ ਉਨ੍ਹਾਂ ਦੇ ਬਾਅਦ ਸੱਤ ਸਾਲ ਕਾਲ ਦੇ ਹੋਣਗੇ ਅਤੇ ਮਿਸਰ ਦੇਸ਼ ਦੀ ਸਾਰੀ ਭਰਪੂਰੀ ਮੁੱਕ ਜਾਵੇਗੀ ਅਤੇ ਕਾਲ ਇਸ ਦੇਸ਼ ਨੂੰ ਮੁਕਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1227', '1', '41', '31', 'ਉਸ ਕਾਲ ਦੇ ਕਾਰਨ ਦੇਸ਼ ਵਿੱਚ ਭਰਪੂਰੀ ਨੂੰ ਯਾਦ ਨਾ ਰੱਖਿਆ ਜਾਵੇਗਾ ਕਿਉਂ ਜੋ ਕਾਲ ਬਹੁਤ ਹੀ ਭਾਰਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1228', '1', '41', '32', 'ਇਹ ਸੁਫ਼ਨਾ ਫ਼ਿਰਊਨ ਨੂੰ ਦੋ ਵਾਰ ਇਸ ਲਈ ਵਿਖਾਇਆ ਗਿਆ ਹੈ ਕਿਉਂ ਜੋ ਇਹ ਗੱਲ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਪੱਕੀ ਹੈ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਇਸ ਨੂੰ ਜਲਦ ਹੀ ਪੂਰਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1229', '1', '41', '33', 'ਇਸ ਲਈ ਹੁਣ ਫ਼ਿਰਊਨ ਇੱਕ ਸਿਆਣੇ ਅਤੇ ਬੁੱਧਵਾਨ ਮਨੁੱਖ ਨੂੰ ਲੱਭੇ ਅਤੇ ਉਸ ਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਉੱਤੇ ਠਹਿਰਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1230', '1', '41', '34', 'ਫ਼ਿਰਊਨ ਅਜਿਹਾ ਕਰੇ ਕਿ ਇਸ ਦੇਸ਼ ਉੱਤੇ ਅਧਿਕਾਰੀਆਂ ਨੂੰ ਨਿਯੁਕਤ ਕਰੇ ਅਤੇ ਉਹ ਮਿਸਰ ਦੀ ਸੱਤ ਸਾਲ ਦੀ ਭਰਪੂਰੀ ਦਾ ਪੰਜਵਾਂ ਹਿੱਸਾ ਲਿਆ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1231', '1', '41', '35', 'ਉਹ ਇਨ੍ਹਾਂ ਆਉਣ ਵਾਲਿਆਂ ਚੰਗਿਆਂ ਸਾਲਾਂ ਦਾ ਸਾਰਾ ਅੰਨ ਇਕੱਠਾ ਕਰਨ ਅਤੇ ਫ਼ਿਰਊਨ ਦੇ ਅਧੀਨ ਨਗਰਾਂ ਵਿੱਚ ਅੰਨ ਦੇ ਢੇਰ ਲਾਉਣ ਅਤੇ ਉਸ ਦੀ ਰਾਖੀ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1232', '1', '41', '36', 'ਤਦ ਉਹੀ ਅੰਨ ਸੱਤਾਂ ਸਾਲਾਂ ਦੇ ਕਾਲ ਲਈ ਜਿਹੜਾ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚ ਪਵੇਗਾ ਭੰਡਾਰ ਹੋਵੇਗਾ, ਤਾਂ ਜੋ ਇਹ ਦੇਸ਼ ਕਾਲ ਦੇ ਕਾਰਨ ਨਾਸ ਨਾ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1233', '1', '41', '37', '¶ ਇਹ ਗੱਲ ਫ਼ਿਰਊਨ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਕਰਮਚਾਰੀਆਂ ਦੀਆਂ ਨਜ਼ਰਾਂ ਵਿੱਚ ਚੰਗੀ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1234', '1', '41', '38', 'ਇਸ ਲਈ ਫ਼ਿਰਊਨ ਨੇ ਆਪਣੇ ਕਰਮਚਾਰੀਆਂ ਨੂੰ ਆਖਿਆ, ਭਲਾ, ਸਾਨੂੰ ਇਸ ਵਰਗਾ ਕੋਈ ਹੋਰ ਮਨੁੱਖ ਲੱਭੇਗਾ ਜਿਸ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1235', '1', '41', '39', 'ਫ਼ਿਰਊਨ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਆਖਿਆ, ਕਿਉਂ ਜੋ ਇਹ ਸਭ ਕੁਝ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੇਰੇ ਉੱਤੇ ਪਰਗਟ ਕੀਤਾ, ਇਸ ਲਈ ਤੇਰੇ ਜਿਹਾ ਸਿਆਣਾ ਅਤੇ ਬੁੱਧਵਾਨ ਕੋਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1236', '1', '41', '40', 'ਤੂੰ ਮੇਰੇ ਘਰ ਉੱਤੇ ਅਧਿਕਾਰੀ ਹੋਵੇਂਗਾ ਅਤੇ ਮੇਰੀ ਸਾਰੀ ਪਰਜਾ ਤੇਰੇ ਆਖੇ ਦੇ ਅਨੁਸਾਰ ਚੱਲੇਗੀ। ਸਿਰਫ਼ ਰਾਜ ਗੱਦੀ ਵਿੱਚ ਮੈਂ ਤੇਰੇ ਨਾਲੋਂ ਵੱਡਾ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1237', '1', '41', '41', 'ਫ਼ਿਰਊਨ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਸਾਰੇ ਮਿਸਰ ਦੇਸ਼ ਉੱਤੇ ਹਾਕਮ ਨਿਯੁਕਤ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1238', '1', '41', '42', 'ਤਦ ਫ਼ਿਰਊਨ ਨੇ ਆਪਣੀ ਮੋਹਰ ਦੀ ਅੰਗੂਠੀ ਆਪਣੇ ਹੱਥੋਂ ਲਾਹ ਕੇ ਯੂਸੁਫ਼ ਦੇ ਹੱਥ ਵਿੱਚ ਪਾ ਦਿੱਤੀ ਅਤੇ ਉਸ ਨੂੰ ਮਹੀਨ ਬਸਤਰ ਪਵਾਏ ਅਤੇ ਸੋਨੇ ਦੀ ਮਾਲਾ ਉਸ ਦੇ ਗਲ਼ ਵਿੱਚ ਪਾ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1239', '1', '41', '43', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਪਣੇ ਤੋਂ ਦੂਜੇ ਦਰਜੇ ਦੇ ਰਥ ਵਿੱਚ ਬਿਠਾਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇ ਅੱਗੇ ਮਨਾਦੀ ਕਰਵਾਈ “ਗੋਡੇ ਨਿਵਾਓ ਅਤੇ ਮੱਥਾ ਟੇਕੋ,” ਇਸ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਸਾਰੇ ਮਿਸਰ ਦੇਸ਼ ਉੱਤੇ ਪ੍ਰਧਾਨ ਨਿਯੁਕਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1240', '1', '41', '44', 'ਫ਼ਿਰਊਨ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਫ਼ਿਰਊਨ ਹਾਂ, ਅਤੇ ਤੇਰੇ ਬਿਨ੍ਹਾਂ ਮਿਸਰ ਦੇ ਸਾਰੇ ਦੇਸ਼ ਵਿੱਚ ਕੋਈ ਮਨੁੱਖ ਆਪਣਾ ਹੱਥ-ਪੈਰ ਨਹੀਂ ਹਿਲਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1241', '1', '41', '45', 'ਫ਼ਿਰਊਨ ਨੇ ਯੂਸੁਫ਼ ਦਾ ਨਾਮ ਸਾਫਨਥ ਪਾਨੇਆਹ ਰੱਖਿਆ ਅਤੇ ਉਸ ਨੂੰ ਊਨ ਦੇ ਜਾਜਕ ਪੋਟੀ-ਫ਼ਰਾ ਦੀ ਧੀ ਆਸਨਥ ਵਿਆਹ ਦਿੱਤੀ ਅਤੇ ਯੂਸੁਫ਼ ਮਿਸਰ ਦੇ ਸਾਰੇ ਦੇਸ਼ ਵਿੱਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1242', '1', '41', '46', 'ਜਦ ਯੂਸੁਫ਼ ਮਿਸਰ ਦੇ ਰਾਜਾ ਫ਼ਿਰਊਨ ਦੇ ਸਨਮੁਖ ਖੜ੍ਹਾ ਹੋਇਆ ਤਾਂ ਉਹ ਤੀਹ ਸਾਲ ਦਾ ਸੀ ਅਤੇ ਯੂਸੁਫ਼ ਨੇ ਫ਼ਿਰਊਨ ਦੇ ਸਾਹਮਣਿਓਂ ਨਿੱਕਲ ਕੇ ਮਿਸਰ ਦੇ ਸਾਰੇ ਦੇਸ਼ ਵਿੱਚ ਦੌਰਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1243', '1', '41', '47', 'ਭਰਪੂਰੀ ਦੇ ਸੱਤ ਸਾਲਾਂ ਵਿੱਚ ਧਰਤੀ ਉੱਤੇ ਭਰਪੂਰ ਫ਼ਸਲ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1244', '1', '41', '48', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਸੱਤ ਸਾਲਾਂ ਵਿੱਚ ਜੋ ਮਿਸਰ ਦੇਸ਼ ਉੱਤੇ ਆਏ, ਸਾਰਾ ਅੰਨ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਨਗਰਾਂ ਵਿੱਚ ਰੱਖਿਆ ਅਤੇ ਹਰ ਇੱਕ ਨਗਰ ਦੇ ਨੇੜੇ-ਤੇੜੇ ਦੇ ਖੇਤਾਂ ਦਾ ਅੰਨ ਉਸੇ ਨਗਰ ਵਿੱਚ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1245', '1', '41', '49', 'ਯੂਸੁਫ਼ ਨੇ ਢੇਰ ਸਾਰਾ ਅੰਨ ਸਮੁੰਦਰ ਦੀ ਰੇਤ ਵਾਂਗੂੰ ਜਮ੍ਹਾ ਕਰ ਲਿਆ ਅਤੇ ਉਹ ਇੰਨ੍ਹਾਂ ਜ਼ਿਆਦਾ ਸੀ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦਾ ਲੇਖਾ ਕਰਨਾ ਛੱਡ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਹ ਲੇਖਿਓਂ ਬਾਹਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1246', '1', '41', '50', 'ਯੂਸੁਫ਼ ਦੇ ਦੋ ਪੁੱਤਰ ਕਾਲ ਦੇ ਸਮੇਂ ਤੋਂ ਪਹਿਲਾਂ ਪੈਦਾ ਹੋਏ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਊਨ ਸ਼ਹਿਰ ਦੇ ਜਾਜਕ ਪੋਟੀ-ਫ਼ਰਾ ਦੀ ਧੀ ਆਸਨਥ ਨੇ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1247', '1', '41', '51', 'ਯੂਸੁਫ਼ ਨੇ ਪਹਿਲੌਠੇ ਦਾ ਨਾਮ ਮਨੱਸ਼ਹ ਰੱਖਿਆ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਖਿਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਮੇਰੇ ਸਾਰੇ ਕਸ਼ਟ ਅਤੇ ਮੇਰੇ ਪਿਤਾ ਦਾ ਸਾਰਾ ਘਰ ਭੁਲਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1248', '1', '41', '52', 'ਦੂਜੇ ਦਾ ਨਾਮ ਇਹ ਆਖ ਕੇ ਇਫ਼ਰਾਈਮ ਰੱਖਿਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਮੇਰੇ ਦੁੱਖ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਫਲਦਾਰ ਬਣਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1249', '1', '41', '53', 'ਭਰਪੂਰੀ ਦੇ ਸੱਤ ਸਾਲ ਜਿਹੜੇ ਮਿਸਰ ਦੇਸ਼ ਉੱਤੇ ਆਏ ਸਨ, ਮੁੱਕ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1250', '1', '41', '54', 'ਜਦ ਕਾਲ ਦੇ ਸੱਤ ਸਾਲ ਸ਼ੁਰੂ ਹੋਏ ਜਿਵੇਂ ਯੂਸੁਫ਼ ਨੇ ਆਖਿਆ ਸੀ, ਤਾਂ ਸਾਰੇ ਦੇਸਾਂ ਵਿੱਚ ਕਾਲ ਸੀ ਪਰ ਸਾਰੇ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚ ਰੋਟੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1251', '1', '41', '55', 'ਜਦ ਮਿਸਰ ਦਾ ਸਾਰਾ ਦੇਸ਼ ਭੁੱਖਾ ਮਰਨ ਲੱਗਾ ਤਦ ਪਰਜਾ ਫ਼ਿਰਊਨ ਦੇ ਅੱਗੇ ਰੋਟੀ ਲਈ ਦੁਹਾਈ ਦੇਣ ਲੱਗੀ, ਅਤੇ ਫ਼ਿਰਊਨ ਨੇ ਸਾਰੇ ਮਿਸਰੀਆਂ ਨੂੰ ਆਖਿਆ, ਯੂਸੁਫ਼ ਕੋਲ ਜਾਓ ਅਤੇ ਜੋ ਕੁਝ ਉਹ ਆਖੇ ਸੋ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1252', '1', '41', '56', 'ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਕਾਲ ਸੀ ਤਾਂ ਯੂਸੁਫ਼ ਨੇ ਸਾਰੇ ਭੰਡਾਰ ਖੋਲ੍ਹ ਕੇ ਮਿਸਰੀਆਂ ਕੋਲ ਅੰਨ ਵੇਚਿਆ, ਕਿਉਂ ਜੋ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚ ਕਾਲ ਬਹੁਤ ਸਖ਼ਤ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1253', '1', '41', '57', 'ਸਾਰੇ ਸੰਸਾਰ ਦੇ ਲੋਕ ਯੂਸੁਫ਼ ਦੇ ਕੋਲੋਂ ਅੰਨ ਖਰੀਦਣ ਲਈ ਮਿਸਰ ਵਿੱਚ ਆਉਣ ਲੱਗੇ ਕਿਉਂ ਜੋ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਕਾਲ ਬਹੁਤ ਸਖ਼ਤ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1254', '1', '42', '1', '¶ ਜਦ ਯਾਕੂਬ ਨੇ ਸੁਣਿਆ ਕਿ ਮਿਸਰ ਵਿੱਚ ਅੰਨ ਹੈ ਤਾਂ ਯਾਕੂਬ ਨੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਕਿਉਂ ਇੱਕ ਦੂਜੇ ਵੱਲ ਵੇਖਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1255', '1', '42', '2', 'ਫਿਰ ਉਸ ਨੇ ਆਖਿਆ, ਵੇਖੋ ਮੈਂ ਸੁਣਿਆ ਹੈ ਕਿ ਮਿਸਰ ਵਿੱਚ ਅੰਨ ਹੈ। ਇਸ ਲਈ ਤੁਸੀਂ ਉੱਥੇ ਜਾਓ ਅਤੇ ਸਾਡੇ ਲਈ ਅੰਨ ਖਰੀਦ ਕੇ ਲੈ ਆਓ, ਤਾਂ ਜੋ ਅਸੀਂ ਜੀਉਂਦੇ ਰਹੀਏ ਅਤੇ ਮਰ ਨਾ ਜਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1256', '1', '42', '3', 'ਸੋ ਯੂਸੁਫ਼ ਦੇ ਦਸੇ ਭਰਾ ਮਿਸਰ ਵਿੱਚ ਅੰਨ ਖਰੀਦਣ ਲਈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1257', '1', '42', '4', 'ਪਰ ਯੂਸੁਫ਼ ਦੇ ਭਰਾ ਬਿਨਯਾਮੀਨ ਨੂੰ ਯਾਕੂਬ ਨੇ ਉਸ ਦੇ ਭਰਾਵਾਂ ਦੇ ਨਾਲ ਨਾ ਭੇਜਿਆ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਖਿਆ ਕਿ ਕਿਤੇ ਉਸ ਦੇ ਉੱਤੇ ਕੋਈ ਬਿਪਤਾ ਨਾ ਆ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1258', '1', '42', '5', 'ਇਸ ਤਰ੍ਹਾਂ ਜੋ ਲੋਕ ਅੰਨ ਖਰੀਦਣ ਲਈ ਆਏ ਸਨ, ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰ ਵੀ ਆਏ ਕਿਉਂਕਿ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਭਾਰੀ ਕਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1259', '1', '42', '6', 'ਯੂਸੁਫ਼ ਉਸ ਦੇਸ਼ ਉੱਤੇ ਹਾਕਮ ਸੀ ਅਤੇ ਉਸ ਦੇਸ਼ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਉਹੀ ਅੰਨ ਵੇਚਦਾ ਸੀ, ਇਸ ਲਈ ਜਦ ਯੂਸੁਫ਼ ਦੇ ਭਰਾ ਆਏ ਤਦ ਧਰਤੀ ਉੱਤੇ ਮੂੰਹ ਭਾਰ ਡਿੱਗ ਕੇ ਉਸ ਦੇ ਅੱਗੇ ਝੁਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1260', '1', '42', '7', 'ਯੂਸੁਫ਼ ਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਹਿਚਾਣ ਲਿਆ ਪਰ ਉਸ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਅਜਨਬੀ ਬਣਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨਾਲ ਸਖ਼ਤੀ ਨਾਲ ਬੋਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੁੱਛਿਆ, ਤੁਸੀਂ ਕਿੱਥੋਂ ਆਏ ਹੋ? ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਅਸੀਂ ਕਨਾਨ ਦੇਸ਼ ਤੋਂ ਅੰਨ ਮੁੱਲ ਲੈਣ ਲਈ ਆਏ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1261', '1', '42', '8', 'ਯੂਸੁਫ਼ ਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਪਹਿਚਾਣ ਲਿਆ, ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਨਾ ਪਛਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1262', '1', '42', '9', 'ਤਦ ਯੂਸੁਫ਼ ਨੂੰ ਉਹ ਸੁਫ਼ਨੇ ਜਿਹੜੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿਖੇ ਵੇਖੇ ਸਨ, ਯਾਦ ਆਏ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਜਸੂਸ ਹੋ ਅਤੇ ਦੇਸ਼ ਦੀ ਦੁਰਦਸ਼ਾ ਵੇਖਣ ਲਈ ਆਏ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1263', '1', '42', '10', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਨਹੀਂ ਸੁਆਮੀ ਜੀ, ਤੁਹਾਡੇ ਦਾਸ ਅੰਨ ਮੁੱਲ ਲੈਣ ਆਏ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1264', '1', '42', '11', 'ਅਸੀਂ ਸਾਰੇ ਇੱਕ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਹਾਂ ਅਤੇ ਅਸੀਂ ਇਮਾਨਦਾਰ ਹਾਂ। ਅਸੀਂ ਤੁਹਾਡੇ ਦਾਸ ਜਾਸੂਸ ਨਹੀਂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1265', '1', '42', '12', 'ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਨਹੀਂ, ਸਗੋਂ ਤੁਸੀਂ ਦੇਸ਼ ਦੀ ਦੁਰਦਸ਼ਾ ਵੇਖਣ ਆਏ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1266', '1', '42', '13', 'ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਅਸੀਂ ਤੁਹਾਡੇ ਦਾਸ ਬਾਰਾਂ ਭਰਾ ਹਾਂ ਅਤੇ ਕਨਾਨ ਦੇਸ਼ ਦੇ ਇੱਕ ਹੀ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਹਾਂ ਅਤੇ ਵੇਖੋ, ਸਭ ਤੋਂ ਛੋਟਾ ਅੱਜ ਦੇ ਦਿਨ ਸਾਡੇ ਪਿਤਾ ਦੇ ਕੋਲ ਹੈ ਅਤੇ ਇੱਕ ਨਹੀਂ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1267', '1', '42', '14', 'ਤਦ ਯੂਸੁਫ਼ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਇਹ ਤਾਂ ਉਹੀ ਗੱਲ ਹੈ ਜਿਹੜੀ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਕੀਤੀ ਕਿ ਤੁਸੀਂ ਜਾਸੂਸ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1268', '1', '42', '15', 'ਇਸੇ ਗੱਲ ਤੋਂ ਤੁਸੀਂ ਪਰਖੇ ਜਾਓਗੇ, ਫ਼ਿਰਊਨ ਦੀ ਜਾਨ ਦੀ ਸਹੁੰ ਜਦ ਤੱਕ ਤੁਹਾਡਾ ਛੋਟਾ ਭਰਾ ਇੱਥੇ ਨਹੀਂ ਆ ਜਾਂਦਾ ਤੁਸੀਂ ਐਥੋਂ ਨਹੀਂ ਜਾ ਸਕਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1269', '1', '42', '16', 'ਤੁਸੀਂ ਆਪਣੇ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਭੇਜੋ ਕਿ ਉਹ ਤੁਹਾਡੇ ਭਰਾ ਨੂੰ ਲੈ ਆਵੇ ਪਰ ਤੁਸੀਂ ਇੱਥੇ ਕੈਦੀ ਹੋ ਕੇ ਰਹੋ ਤਾਂ ਜੋ ਤੁਹਾਡੀਆਂ ਗੱਲਾਂ ਪਰਖੀਆਂ ਜਾਣ ਕਿ ਤੁਹਾਡੇ ਵਿੱਚ ਸਚਿਆਈ ਹੈ ਪਰ ਜੇ ਨਹੀਂ ਤਾਂ ਫ਼ਿਰਊਨ ਦੀ ਜਾਨ ਦੀ ਸਹੁੰ ਤੁਸੀਂ ਜ਼ਰੂਰ ਜਸੂਸ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1270', '1', '42', '17', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤਿੰਨ ਦਿਨ ਤੱਕ ਇਕੱਠੇ ਕੈਦ ਵਿੱਚ ਬੰਦ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1271', '1', '42', '18', 'ਤੀਜੇ ਦਿਨ ਯੂਸੁਫ਼ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਅਜਿਹਾ ਕਰੋ ਤਾਂ ਜੀਉਂਦੇ ਰਹੋਗੇ, ਕਿਉਂ ਜੋ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1272', '1', '42', '19', 'ਜੇ ਤੁਸੀਂ ਸੱਚੇ ਹੋ ਤਾਂ ਤੁਹਾਡੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਇੱਕ ਉਸੇ ਕੈਦਖ਼ਾਨੇ ਵਿੱਚ ਰੱਖਿਆ ਜਾਵੇ ਅਤੇ ਤੁਸੀਂ ਕਾਲ ਲਈ ਆਪਣੇ ਘਰ ਅੰਨ ਲੈ ਕੇ ਚਲੇ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1273', '1', '42', '20', 'ਆਪਣੇ ਛੋਟੇ ਭਰਾ ਨੂੰ ਮੇਰੇ ਕੋਲ ਲੈ ਆਓ, ਤਾਂ ਜੋ ਤੁਹਾਡੀਆਂ ਗੱਲਾਂ ਪਰਖੀਆਂ ਜਾਣ ਅਤੇ ਤੁਸੀਂ ਨਾ ਮਰੋ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1274', '1', '42', '21', 'ਉਨ੍ਹਾਂ ਭਰਾਵਾਂ ਨੇ ਇੱਕ ਦੂਜੇ ਨੂੰ ਆਖਿਆ, ਜ਼ਰੂਰ ਹੀ ਅਸੀਂ ਆਪਣੇ ਭਰਾ ਦੇ ਕਾਰਨ ਦੋਸ਼ੀ ਹਾਂ ਕਿਉਂਕਿ ਜਦ ਅਸੀਂ ਉਸ ਦੀ ਜਾਨ ਨੂੰ ਕਸ਼ਟ ਵਿੱਚ ਵੇਖਿਆ ਅਤੇ ਉਸ ਨੇ ਸਾਡੇ ਤਰਲੇ ਕੀਤੇ ਤਾਂ ਅਸੀਂ ਉਸ ਦੀ ਨਾ ਸੁਣੀ। ਇਸੇ ਕਰਕੇ ਇਹ ਬਿਪਤਾ ਸਾਡੇ ਉੱਤੇ ਆਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1275', '1', '42', '22', 'ਤਦ ਰਊਬੇਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਕੀ ਮੈਂ ਤੁਹਾਨੂੰ ਨਹੀਂ ਸੀ ਆਖਦਾ ਕਿ ਤੁਸੀਂ ਇਸ ਮੁੰਡੇ ਨਾਲ ਪਾਪ ਨਾ ਕਰੋ? ਪਰ ਤੁਸੀਂ ਮੇਰੀ ਨਾ ਸੁਣੀ ਅਤੇ ਵੇਖੋ, ਹੁਣ ਉਸ ਦੇ ਲਹੂ ਦੀ ਪੁੱਛ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1276', '1', '42', '23', 'ਉਹ ਨਹੀਂ ਜਾਣਦੇ ਸਨ ਕਿ ਯੂਸੁਫ਼ ਉਨ੍ਹਾਂ ਦੀ ਭਾਸ਼ਾ ਸਮਝਦਾ ਹੈ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਵਿਚਕਾਰ ਇੱਕ ਤਰਜੁਮਾ ਕਰਨ ਵਾਲਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1277', '1', '42', '24', 'ਤਦ ਉਹ ਉਨ੍ਹਾਂ ਤੋਂ ਇੱਕ ਪਾਸੇ ਹੋ ਕੇ ਰੋਇਆ ਅਤੇ ਫੇਰ ਉਨ੍ਹਾਂ ਕੋਲ ਮੁੜ ਕੇ ਉਨ੍ਹਾਂ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਸ਼ਿਮਓਨ ਨੂੰ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਉਸ ਨੂੰ ਬੰਦੀ ਬਣਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1278', '1', '42', '25', '¶ ਫੇਰ ਯੂਸੁਫ਼ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਬੋਰਿਆਂ ਵਿੱਚ ਅੰਨ ਭਰ ਦੇਣ ਅਤੇ ਹਰ ਇੱਕ ਦੀ ਚਾਂਦੀ ਉਸ ਦੇ ਬੋਰੇ ਵਿੱਚ ਮੋੜ ਕੇ ਰੱਖ ਦੇਣ ਅਤੇ ਰਸਤੇ ਲਈ ਉਨ੍ਹਾਂ ਨੂੰ ਭੋਜਨ-ਸਮੱਗਰੀ ਦੇਣ ਤਾਂ ਉਨ੍ਹਾਂ ਨਾਲ ਅਜਿਹਾ ਹੀ ਕੀਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1279', '1', '42', '26', 'ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਗਧਿਆਂ ਉੱਤੇ ਆਪਣਾ ਅੰਨ ਲੱਦ ਲਿਆ ਅਤੇ ਉੱਥੋਂ ਤੁਰ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1280', '1', '42', '27', 'ਜਦ ਇੱਕ ਨੇ ਪੜਾਉ ਉੱਤੇ ਆਪਣੇ ਗਧੇ ਨੂੰ ਚਾਰਾ ਦੇਣ ਲਈ ਆਪਣਾ ਬੋਰਾ ਖੋਲ੍ਹਿਆ ਤਾਂ ਉਸ ਨੇ ਆਪਣੀ ਚਾਂਦੀ ਵੇਖੀ ਅਤੇ ਵੇਖੋ ਉਹ ਉਸ ਦੇ ਬੋਰੇ ਦੇ ਮੂੰਹ ਉੱਤੇ ਰੱਖੀ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1281', '1', '42', '28', 'ਉਸ ਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਆਖਿਆ, ਮੇਰੀ ਚਾਂਦੀ ਮੋੜ ਦਿੱਤੀ ਗਈ ਹੈ ਅਤੇ ਵੇਖੋ ਉਹ ਮੇਰੇ ਬੋਰੇ ਵਿੱਚ ਹੀ ਹੈ। ਤਦ ਉਨ੍ਹਾਂ ਦੇ ਦਿਲ ਬੈਠ ਗਏ ਅਤੇ ਕੰਬਦੇ ਹੋਏ ਇੱਕ ਦੂਜੇ ਨੂੰ ਆਖਣ ਲੱਗੇ, ਇਹ ਕੀ ਹੈ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਡੇ ਨਾਲ ਕੀਤਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1282', '1', '42', '29', 'ਉਹ ਆਪਣੇ ਪਿਤਾ ਯਾਕੂਬ ਕੋਲ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਆਏ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਨ੍ਹਾਂ ਉੱਤੇ ਬੀਤਿਆ ਸੀ, ਉਹ ਨੂੰ ਦੱਸਿਆ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('1283', '1', '42', '30', 'ਉਹ ਮਨੁੱਖ ਜਿਹੜਾ ਉਸ ਦੇਸ਼ ਦਾ ਹਾਕਮ ਹੈ, ਸਾਡੇ ਨਾਲ ਸਖਤੀ ਨਾਲ ਬੋਲਿਆ ਅਤੇ ਸਾਨੂੰ ਦੇਸ਼ ਦਾ ਜਸੂਸ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1284', '1', '42', '31', 'ਅਸੀਂ ਉਸ ਨੂੰ ਆਖਿਆ, ਅਸੀਂ ਸੱਚੇ ਹਾਂ ਅਤੇ ਜਸੂਸ ਨਹੀਂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1285', '1', '42', '32', 'ਅਸੀਂ ਬਾਰਾਂ ਭਰਾ ਇੱਕ ਹੀ ਪਿਤਾ ਦੇ ਪੁੱਤਰ ਹਾਂ। ਇੱਕ ਨਹੀਂ ਰਿਹਾ ਅਤੇ ਛੋਟਾ ਅੱਜ ਦੇ ਦਿਨ ਆਪਣੇ ਪਿਤਾ ਦੇ ਕੋਲ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1286', '1', '42', '33', 'ਤਦ ਉਸ ਮਨੁੱਖ ਨੇ ਜਿਹੜਾ ਉਸ ਦੇਸ਼ ਦਾ ਹਾਕਮ ਹੈ ਆਖਿਆ, ਮੈਂ ਇਸ ਤੋਂ ਜਾਣਾਂਗਾ ਕਿ ਤੁਸੀਂ ਸੱਚੇ ਹੋ, ਜੇਕਰ ਆਪਣਾ ਇੱਕ ਭਰਾ ਮੇਰੇ ਕੋਲ ਛੱਡੋ ਅਤੇ ਆਪਣੇ ਘਰ ਵਾਸਤੇ ਕਾਲ ਲਈ ਅੰਨ ਲੈ ਕੇ ਚਲੇ ਜਾਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1287', '1', '42', '34', 'ਅਤੇ ਆਪਣਾ ਛੋਟਾ ਭਰਾ ਮੇਰੇ ਕੋਲ ਲੈ ਆਓ, ਤਦ ਮੈਂ ਜਾਣਾਂਗਾ ਕਿ ਤੁਸੀਂ ਖੋਜੀ ਨਹੀਂ ਹੋ, ਸਗੋਂ ਤੁਸੀਂ ਸੱਚੇ ਹੋ। ਫਿਰ ਮੈਂ ਤੁਹਾਡੇ ਭਰਾ ਨੂੰ ਤੁਹਾਨੂੰ ਦੇ ਦਿਆਂਗਾ ਅਤੇ ਤੁਸੀਂ ਇਸ ਦੇਸ਼ ਵਿੱਚ ਵਪਾਰ ਕਰ ਸਕਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1288', '1', '42', '35', 'ਜਦ ਉਹ ਆਪਣੇ ਬੋਰੇ ਖਾਲੀ ਕਰ ਰਹੇ ਸਨ ਤਾਂ ਵੇਖੋ ਹਰ ਇੱਕ ਦੀ ਚਾਂਦੀ ਦੀ ਥੈਲੀ ਉਸ ਦੇ ਬੋਰੇ ਵਿੱਚ ਸੀ ਤਾਂ ਉਹ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਪਿਤਾ ਆਪਣੀਆਂ ਥੈਲੀਆਂ ਨੂੰ ਵੇਖ ਕੇ ਡਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1289', '1', '42', '36', 'ਉਨ੍ਹਾਂ ਦੇ ਪਿਤਾ ਯਾਕੂਬ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਮੈਨੂੰ ਮੇਰੀ ਸੰਤਾਨ ਤੋਂ ਵਾਂਝਿਆਂ ਕੀਤਾ ਹੈ। ਯੂਸੁਫ਼ ਨਹੀਂ ਰਿਹਾ ਅਤੇ ਸ਼ਿਮਓਨ ਵੀ ਨਹੀਂ ਆਇਆ, ਹੁਣ ਤੁਸੀਂ ਬਿਨਯਾਮੀਨ ਨੂੰ ਲੈ ਜਾਣਾ ਚਾਹੁੰਦੇ ਹੋ। ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਮੇਰੇ ਵਿਰੁੱਧ ਹੋਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1290', '1', '42', '37', 'ਤਦ ਰਊਬੇਨ ਨੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਇਹ ਆਖਿਆ, ਜੇ ਮੈਂ ਉਸ ਨੂੰ ਤੇਰੇ ਕੋਲ ਨਾ ਲਿਆਵਾਂ ਤਾਂ ਤੂੰ ਮੇਰੇ ਦੋਹਾਂ ਪੁੱਤਰਾਂ ਨੂੰ ਮਾਰ ਦੇਵੀਂ। ਤੂੰ ਉਹ ਨੂੰ ਮੇਰੇ ਨਾਲ ਭੇਜ ਦੇ ਅਤੇ ਮੈਂ ਉਸ ਨੂੰ ਤੇਰੇ ਕੋਲ ਮੋੜ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1291', '1', '42', '38', 'ਪਰ ਉਸ ਨੇ ਆਖਿਆ, ਮੇਰਾ ਪੁੱਤਰ ਤੁਹਾਡੇ ਨਾਲ ਨਹੀਂ ਜਾਵੇਗਾ ਕਿਉਂ ਜੋ ਉਸ ਦਾ ਭਰਾ ਮਰ ਗਿਆ ਅਤੇ ਉਹ ਇਕੱਲਾ ਰਹਿ ਗਿਆ ਹੈ। ਜੇ ਰਸਤੇ ਵਿੱਚ ਜਿੱਥੋਂ ਤੁਸੀਂ ਜਾਂਦੇ ਹੋ ਕੋਈ ਬਿਪਤਾ ਉਸ ਦੇ ਉੱਤੇ ਆਣ ਪਵੇ, ਤਾਂ ਤੁਸੀਂ ਮੈਨੂੰ ਇਸ ਬੁਢਾਪੇ ਵਿੱਚ ਦੁੱਖ ਨਾਲ ਪਤਾਲ ਵਿੱਚ ਉਤਾਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1292', '1', '43', '1', '¶ ਕਨਾਨ ਦੇਸ਼ ਉੱਤੇ ਕਾਲ ਬਹੁਤ ਹੀ ਭਿਅੰਕਰ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1293', '1', '43', '2', 'ਜਦ ਉਹ ਅੰਨ ਜਿਹੜਾ ਉਹ ਮਿਸਰ ਤੋਂ ਲਿਆਏ ਸਨ, ਖ਼ਤਮ ਹੋ ਗਿਆ ਤਦ ਉਨ੍ਹਾਂ ਦੇ ਪਿਤਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਮੁੜ ਕੇ ਸਾਡੇ ਲਈ ਕੁਝ ਅੰਨ ਮੁੱਲ ਲੈ ਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1294', '1', '43', '3', 'ਤਦ ਯਹੂਦਾਹ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ ਕਿ ਉਸ ਮਨੁੱਖ ਨੇ ਸਾਨੂੰ ਚੇਤਾਵਨੀ ਦੇ ਕੇ ਆਖਿਆ ਸੀ, ਜੇ ਤੁਹਾਡਾ ਭਰਾ ਤੁਹਾਡੇ ਨਾਲ ਨਾ ਹੋਵੇ ਤੁਸੀਂ ਮੇਰਾ ਮੂੰਹ ਨਹੀਂ ਵੇਖੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1295', '1', '43', '4', 'ਸੋ ਜੇ ਤੂੰ ਸਾਡੇ ਭਰਾ ਨੂੰ ਸਾਡੇ ਨਾਲ ਭੇਜਦਾ ਹੈਂ ਤਾਂ ਅਸੀਂ ਤੇਰੇ ਲਈ ਅੰਨ ਮੁੱਲ ਲੈ ਆਵਾਂਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1296', '1', '43', '5', 'ਪਰ ਜੇ ਤੂੰ ਨਾ ਭੇਜੇਂਗਾ ਤਾਂ ਅਸੀਂ ਨਹੀਂ ਜਾਂਵਾਂਗੇ ਕਿਉਂ ਜੋ ਉਸ ਮਨੁੱਖ ਨੇ ਸਾਨੂੰ ਆਖਿਆ ਸੀ, ਜੇ ਤੁਹਾਡਾ ਭਰਾ ਤੁਹਾਡੇ ਨਾਲ ਨਾ ਹੋਵੇ ਤੁਸੀਂ ਮੇਰਾ ਮੂੰਹ ਨਹੀਂ ਵੇਖੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1297', '1', '43', '6', 'ਫੇਰ ਇਸਰਾਏਲ ਨੇ ਆਖਿਆ, ਤੁਸੀਂ ਕਿਉਂ ਮੇਰੇ ਨਾਲ ਇਹ ਬੁਰਿਆਈ ਕੀਤੀ ਕਿ ਉਸ ਮਨੁੱਖ ਨੂੰ ਦੱਸਿਆ ਕਿ ਸਾਡਾ ਇੱਕ ਹੋਰ ਭਰਾ ਵੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1298', '1', '43', '7', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ ਕਿ ਉਸ ਮਨੁੱਖ ਨੇ ਤੰਗ ਕਰ ਕੇ ਸਾਡੇ ਅਤੇ ਸਾਡੇ ਰਿਸ਼ਤੇਦਾਰਾਂ ਦੇ ਵਿਖੇ ਪੁੱਛਿਆ ਕਿ ਤੁਹਾਡਾ ਪਿਤਾ ਅਜੇ ਤੱਕ ਜੀਉਂਦਾ ਹੈ ਅਤੇ ਤੁਹਾਡਾ ਕੋਈ ਹੋਰ ਭਰਾ ਵੀ ਹੈ? ਤਦ ਅਸੀਂ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਅਨੁਸਾਰ ਉਹ ਨੂੰ ਦੱਸਿਆ। ਸਾਨੂੰ ਕੀ ਪਤਾ ਸੀ ਕਿ ਉਹ ਸਾਨੂੰ ਆਖੇਗਾ ਜੋ ਆਪਣੇ ਭਰਾ ਨੂੰ ਨਾਲ ਲਿਆਓ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1299', '1', '43', '8', 'ਫੇਰ ਯਹੂਦਾਹ ਨੇ ਆਪਣੇ ਪਿਤਾ ਇਸਰਾਏਲ ਨੂੰ ਆਖਿਆ, ਮੁੰਡੇ ਨੂੰ ਮੇਰੇ ਨਾਲ ਭੇਜ ਦੇ ਤਾਂ ਜੋ ਅਸੀਂ ਜਾਈਏ, ਤੇ ਅਸੀਂ ਜੀਉਂਦੇ ਰਹੀਏ ਅਤੇ ਮਰ ਨਾ ਜਾਈਏ, ਅਸੀਂ ਵੀ ਅਤੇ ਤੂੰ ਵੀ ਅਤੇ ਸਾਡੇ ਬੱਚੇ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1300', '1', '43', '9', 'ਮੈਂ ਉਸ ਲਈ ਜ਼ਿੰਮੇਵਾਰ ਹਾਂ। ਉਸ ਨੂੰ ਤੂੰ ਮੇਰੇ ਹੱਥੋਂ ਵਾਪਿਸ ਮੰਗੀ। ਜੇ ਮੈਂ ਉਸ ਨੂੰ ਤੇਰੇ ਕੋਲ ਨਾ ਲਿਆਵਾਂ ਅਤੇ ਤੇਰੇ ਸਨਮੁਖ ਨਾ ਬਿਠਾਵਾਂ ਤਦ ਮੈਂ ਸਦਾ ਲਈ ਤੇਰਾ ਦੋਸ਼ੀ ਠਹਿਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1301', '1', '43', '10', 'ਜੇਕਰ ਅਸੀਂ ਐਨਾ ਸਮਾਂ ਨਾ ਲਾਉਂਦੇ ਤਾਂ ਹੁਣ ਤੱਕ ਦੂਜੀ ਵਾਰ ਵਾਪਿਸ ਆ ਜਾਂਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1302', '1', '43', '11', 'ਤਦ ਉਨ੍ਹਾਂ ਦੇ ਪਿਤਾ ਇਸਰਾਏਲ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਜੇ ਸੱਚ-ਮੁੱਚ ਅਜਿਹਾ ਹੀ ਹੈ ਤਾਂ ਹੁਣ ਇਸ ਤਰ੍ਹਾਂ ਕਰੋ ਕਿ ਇਸ ਦੇਸ਼ ਦੀ ਸਭ ਤੋਂ ਉੱਤਮ ਪੈਦਾਵਾਰ ਆਪਣਿਆਂ ਬੋਰਿਆਂ ਵਿੱਚ ਰੱਖ ਕੇ ਉਸ ਮਨੁੱਖ ਲਈ ਭੇਟ ਦੇ ਤੌਰ ਤੇ ਲੈ ਜਾਓ: ਅਰਥਾਤ ਥੋੜ੍ਹਾ ਗੁੱਗਲ, ਥੋੜ੍ਹਾ ਸ਼ਹਿਦ, ਗਰਮ ਮਸਾਲਾ, ਗੰਧਰਸ, ਪਿਸਤਾ ਅਤੇ ਬਦਾਮ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1303', '1', '43', '12', 'ਦੁੱਗਣੀ ਚਾਂਦੀ ਆਪਣੇ ਹੱਥਾਂ ਵਿੱਚ ਲੈ ਜਾਓ ਅਤੇ ਉਹ ਚਾਂਦੀ ਜਿਹੜੀ ਤੁਹਾਡਿਆਂ ਬੋਰਿਆਂ ਦੇ ਮੂੰਹ ਉੱਤੇ ਰੱਖ ਕੇ ਵਾਪਿਸ ਕੀਤੀ ਗਈ, ਉਸ ਨੂੰ ਵੀ ਆਪਣੇ ਹੱਥਾਂ ਵਿੱਚ ਲੈ ਜਾਓ। ਸ਼ਾਇਦ ਇਹ ਭੁੱਲ ਹੋ ਗਈ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1304', '1', '43', '13', 'ਆਪਣੇ ਭਰਾ ਨੂੰ ਵੀ ਨਾਲ ਲੈ ਕੇ ਉਸ ਮਨੁੱਖ ਕੋਲ ਫੇਰ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1305', '1', '43', '14', 'ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਉਸ ਮਨੁੱਖ ਵੱਲੋਂ ਕਿਰਪਾ ਬਖ਼ਸ਼ੇ, ਜਿਸ ਕਾਰਨ ਉਹ ਤੁਹਾਡੇ ਦੂਜੇ ਭਰਾ ਅਤੇ ਬਿਨਯਾਮੀਨ ਨੂੰ ਤੁਹਾਡੇ ਨਾਲ ਭੇਜ ਦੇਵੇ ਅਤੇ ਜੇ ਮੈਂ ਆਪਣੀ ਸੰਤਾਨ ਤੋਂ ਵਾਂਝਾ ਹੋਇਆ ਸੋ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1306', '1', '43', '15', 'ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੇ ਉਹ ਭੇਟ ਅਤੇ ਦੁੱਗਣੀ ਚਾਂਦੀ ਆਪਣਿਆਂ ਹੱਥਾਂ ਵਿੱਚ ਲੈ ਕੇ, ਬਿਨਯਾਮੀਨ ਨੂੰ ਵੀ ਆਪਣੇ ਨਾਲ ਲਿਆ ਅਤੇ ਉੱਠ ਕੇ ਮਿਸਰ ਨੂੰ ਚਲੇ ਗਏ ਅਤੇ ਯੂਸੁਫ਼ ਦੇ ਸਾਹਮਣੇ ਹਾਜ਼ਰ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1307', '1', '43', '16', 'ਜਦੋਂ ਯੂਸੁਫ਼ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਬਿਨਯਾਮੀਨ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਉਸ ਨੇ ਘਰ ਦੇ ਅਧਿਕਾਰੀ ਨੂੰ ਆਖਿਆ ਕਿ ਇਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਘਰ ਲੈ ਜਾ ਅਤੇ ਪਸ਼ੂ ਮਾਰ ਕੇ ਭੋਜਨ ਤਿਆਰ ਕਰ ਕਿਉਂ ਜੋ ਇਹ ਮਨੁੱਖ ਦੁਪਹਿਰ ਨੂੰ ਮੇਰੇ ਨਾਲ ਭੋਜਨ ਖਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1308', '1', '43', '17', 'ਤਦ ਉਹ ਮਨੁੱਖ ਯੂਸੁਫ਼ ਦੇ ਹੁਕਮ ਦੇ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਉਸ ਦੇ ਘਰ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1309', '1', '43', '18', 'ਜਦ ਉਹ ਯੂਸੁਫ਼ ਦੇ ਘਰ ਪਹੁੰਚਾਏ ਗਏ ਤਦ ਉਹ ਆਪਸ ਵਿੱਚ ਡਰ ਕੇ ਆਖਣ ਲੱਗੇ, ਉਸ ਚਾਂਦੀ ਦੇ ਕਾਰਨ ਜਿਹੜੀ ਪਹਿਲੀ ਵਾਰ ਸਾਡਿਆਂ ਬੋਰਿਆਂ ਵਿੱਚ ਮੁੜੀ ਸੀ, ਅਸੀਂ ਇੱਥੇ ਲਿਆਂਦੇ ਗਏ ਹਾਂ ਤਾਂ ਜੋ ਉਹ ਸਾਡੇ ਉੱਤੇ ਵਾਰ ਕਰ ਕੇ ਸਾਨੂੰ ਆਪਣਾ ਗ਼ੁਲਾਮ ਬਣਾਵੇ ਅਤੇ ਸਾਡੇ ਗਧਿਆਂ ਨੂੰ ਵੀ ਖੋਹ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1310', '1', '43', '19', 'ਤਦ ਉਹ ਯੂਸੁਫ਼ ਦੇ ਘਰ ਦੇ ਅਧਿਕਾਰੀ ਦੇ ਨੇੜੇ ਜਾ ਕੇ ਘਰ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਉਸ ਨੂੰ ਬੋਲੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1311', '1', '43', '20', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ ਸੁਆਮੀ ਜੀ, ਜਦੋਂ ਅਸੀਂ ਪਹਿਲੀ ਵਾਰ ਅੰਨ ਖਰੀਦਣ ਆਏ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1312', '1', '43', '21', 'ਤਦ ਅਸੀਂ ਸਰਾਂ ਵਿੱਚ ਪਹੁੰਚ ਕੇ ਆਪਣਿਆਂ ਬੋਰਿਆਂ ਨੂੰ ਖੋਲ੍ਹਿਆ ਅਤੇ ਵੇਖੋ ਹਰ ਇੱਕ ਦੀ ਚਾਂਦੀ ਉਸ ਦੀ ਬੋਰੀ ਦੇ ਮੂੰਹ ਉੱਤੇ ਪਈ ਹੋਈ ਸੀ। ਉਹ ਸਾਡੀ ਪੂਰੀ ਚਾਂਦੀ ਸੀ ਅਤੇ ਅਸੀਂ ਉਹ ਨੂੰ ਮੁੜ ਆਪਣੇ ਹੱਥਾਂ ਵਿੱਚ ਲੈ ਆਏ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1313', '1', '43', '22', 'ਹੋਰ ਚਾਂਦੀ ਵੀ ਅੰਨ ਮੁੱਲ ਲੈਣ ਲਈ ਅਸੀਂ ਆਪਣੇ ਹੱਥਾਂ ਵਿੱਚ ਲਿਆਏ ਹਾਂ ਅਤੇ ਨਹੀਂ ਜਾਣਦੇ ਕਿ ਸਾਡੀ ਉਹ ਚਾਂਦੀ ਸਾਡੀਆਂ ਬੋਰੀਆਂ ਵਿੱਚ ਕਿਸ ਨੇ ਰੱਖ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1314', '1', '43', '23', 'ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, ਤੁਹਾਡੀ ਸਲਾਮਤੀ ਹੋਵੇ। ਤੁਸੀਂ ਡਰੋ ਨਾ, ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਤੁਹਾਡੇ ਪਿਤਾ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਡੀਆਂ ਬੋਰੀਆਂ ਵਿੱਚ ਤੁਹਾਨੂੰ ਪਦਾਰਥ ਦਿੱਤਾ। ਤੁਹਾਡੀ ਚਾਂਦੀ ਮੈਨੂੰ ਮਿਲ ਗਈ ਹੈ। ਫੇਰ ਉਹ ਸ਼ਿਮਓਨ ਨੂੰ ਬਾਹਰ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1315', '1', '43', '24', 'ਤਦ ਉਹ ਪੁਰਖ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਯੂਸੁਫ਼ ਦੇ ਘਰ ਲੈ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਾਣੀ ਦਿੱਤਾ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਪੈਰ ਧੋਤੇ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਗਧਿਆਂ ਨੂੰ ਚਾਰਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1316', '1', '43', '25', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਯੂਸੁਫ਼ ਦੇ ਆਉਣ ਦੀ ਦੁਪਹਿਰ ਤੱਕ ਉਡੀਕ ਵਿੱਚ ਸੁਗ਼ਾਤ ਤਿਆਰ ਕੀਤੀ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਸੁਣਿਆ ਜੋ ਅਸੀਂ ਐਥੇ ਹੀ ਰੋਟੀ ਖਾਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1317', '1', '43', '26', 'ਜਦ ਯੂਸੁਫ਼ ਘਰ ਆਇਆ ਤਾਂ ਓਹ ਉਸ ਦੇ ਲਈ ਘਰ ਵਿੱਚ ਸੁਗ਼ਾਤ ਲੈ ਆਏ ਜਿਹੜੀ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਉਸ ਦੇ ਅੱਗੇ ਝੁਕਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1318', '1', '43', '27', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛੀ ਅਤੇ ਆਖਿਆ, ਕੀ ਤੁਹਾਡਾ ਪਿਤਾ ਚੰਗਾ ਭਲਾ ਹੈ? ਉਹ ਬਜ਼ੁਰਗ ਜਿਸ ਦੇ ਵਿਖੇ ਤੁਸੀਂ ਆਖਿਆ ਸੀ ਜੀਉਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1319', '1', '43', '28', 'ਉਨ੍ਹਾਂ ਆਖਿਆ, ਤੁਹਾਡਾ ਦਾਸ ਸਾਡਾ ਪਿਤਾ ਸਲਾਮਤ ਹੈ ਅਤੇ ਅੱਜ ਤੱਕ ਜੀਉਂਦਾ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਉਸ ਦੇ ਅੱਗੇ ਸਿਰ ਝੁਕਾ ਕੇ ਆਪ ਨੂੰ ਝੁਕਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1320', '1', '43', '29', 'ਤਦ ਉਸ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਆਪਣੇ ਸੱਕੇ ਭਰਾ ਬਿਨਯਾਮੀਨ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਆਖਿਆ, ਜਿਸ ਛੋਟੇ ਭਰਾ ਦੇ ਵਿਖੇ ਤੁਸੀਂ ਮੈਨੂੰ ਆਖਿਆ ਸੀ, ਕੀ ਇਹੋ ਹੈ? ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਮੇਰੇ ਪੁੱਤਰ ਪਰਮੇਸ਼ੁਰ ਤੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1321', '1', '43', '30', 'ਤਦ ਯੂਸੁਫ਼ ਨੇ ਛੇਤੀ ਕੀਤੀ ਕਿਉਂ ਜੋ ਉਸ ਦਾ ਮਨ ਆਪਣੇ ਭਰਾ ਲਈ ਭਰ ਆਇਆ, ਉਹ ਕਿਤੇ ਰੋਣਾ ਚਾਹੁੰਦਾ ਸੀ ਸੋ ਉਹ ਆਪਣੀ ਕੋਠੜੀ ਵਿੱਚ ਗਿਆ ਅਤੇ ਉੱਥੇ ਰੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1322', '1', '43', '31', 'ਫੇਰ ਉਸ ਨੇ ਆਪਣਾ ਮੂੰਹ ਧੋਤਾ ਅਤੇ ਬਾਹਰ ਆਇਆ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਸੰਭਾਲ ਕੇ ਆਖਿਆ, ਰੋਟੀ ਪਰੋਸੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1323', '1', '43', '32', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਯੂਸੁਫ਼ ਦੇ ਲਈ ਵੱਖਰੀ ਅਤੇ ਉਨ੍ਹਾਂ ਲਈ ਵੱਖਰੀ ਅਤੇ ਮਿਸਰੀਆਂ ਲਈ ਜਿਹੜੇ ਉਹ ਦੇ ਨਾਲ ਖਾਂਦੇ ਸਨ, ਇਸ ਲਈ ਵੱਖਰੀ ਰੋਟੀ ਰੱਖੀ ਕਿਉਂ ਜੋ ਮਿਸਰੀ ਇਬਰਾਨੀਆਂ ਦੇ ਨਾਲ ਰੋਟੀ ਨਹੀਂ ਖਾ ਸਕਦੇ ਸਨ ਕਿਉਂ ਜੋ ਇਹ ਮਿਸਰੀਆਂ ਲਈ ਤੁੱਛ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1324', '1', '43', '33', 'ਓਹ ਉਸ ਦੇ ਅੱਗੇ ਬੈਠ ਗਏ, ਪਹਿਲੌਠਾ ਆਪਣੇ ਪਹਿਲੌਠੇਪਣ ਦੇ ਅਨੁਸਾਰ ਅਤੇ ਛੋਟਾ ਆਪਣੀ ਉਮਰ ਦੇ ਅਨੁਸਾਰ ਅਤੇ ਉਹ ਮਨੁੱਖ ਹੈਰਾਨੀ ਨਾਲ ਇੱਕ ਦੂਜੇ ਵੱਲ ਵੇਖਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1325', '1', '43', '34', 'ਤਦ ਉਸ ਆਪਣੇ ਅੱਗਿਓਂ ਭੋਜਨ ਪਦਾਰਥ ਚੁਕਵਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤੇ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦਾ ਥਾਲ ਉਨ੍ਹਾਂ ਦੇ ਥਾਲਾਂ ਨਾਲੋਂ ਪੰਜ ਗੁਣਾ ਵੱਧ ਸੀ, ਸੋ ਉਨ੍ਹਾਂ ਉਹ ਦੇ ਨਾਲ ਖਾਧਾ ਪੀਤਾ ਅਤੇ ਅਨੰਦ ਮਨਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1326', '1', '44', '1', '¶ ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਘਰ ਦੇ ਮੁਖੀਏ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਇਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਦੇ ਬੋਰਿਆਂ ਵਿੱਚ ਜਿੰਨ੍ਹਾਂ ਉਹ ਲੈ ਸਕਣ ਅੰਨ ਭਰ ਦੇ ਅਤੇ ਹਰ ਇੱਕ ਦੀ ਚਾਂਦੀ ਉਸ ਦੇ ਬੋਰੇ ਦੇ ਮੂੰਹ ਵਿੱਚ ਰੱਖਦੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1327', '1', '44', '2', 'ਅਤੇ ਮੇਰਾ ਚਾਂਦੀ ਦਾ ਪਿਆਲਾ ਸਭ ਤੋਂ ਛੋਟੇ ਦੇ ਬੋਰੇ ਦੇ ਮੂੰਹ ਉੱਤੇ ਉਸ ਦੇ ਅੰਨ ਖਰੀਦਣ ਦੀ ਚਾਂਦੀ ਸਮੇਤ ਰੱਖਦੇ। ਸੋ ਉਸ ਨੇ ਯੂਸੁਫ਼ ਦੇ ਆਖੇ ਅਨੁਸਾਰ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1328', '1', '44', '3', 'ਸਵੇਰ ਹੁੰਦਿਆਂ ਹੀ ਉਹ ਮਨੁੱਖ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਗਧੇ ਤੋਰ ਦਿੱਤੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1329', '1', '44', '4', 'ਓਹ ਨਗਰ ਤੋਂ ਬਾਹਰ ਅਜੇ ਦੂਰ ਨਹੀਂ ਗਏ ਸਨ ਕਿ ਯੂਸੁਫ਼ ਨੇ ਆਪਣੇ ਘਰ ਦੇ ਮੁਖੀਏ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ, ਉੱਠ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਦਾ ਪਿੱਛਾ ਕਰ ਅਤੇ ਜਦ ਤੂੰ ਉਨ੍ਹਾਂ ਕੋਲ ਪਹੁੰਚ ਜਾਵੇਂ ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖੀਂ, ਤੁਸੀਂ ਭਲਿਆਈ ਦੇ ਬਦਲੇ ਬੁਰਿਆਈ ਕਿਉਂ ਕੀਤੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1330', '1', '44', '5', 'ਕੀ ਇਹ ਉਹ ਪਿਆਲਾ ਨਹੀਂ ਜਿਸ ਵਿੱਚ ਮੇਰਾ ਸੁਆਮੀ ਪੀਂਦਾ ਹੈ ਅਤੇ ਜਿਸ ਦੇ ਨਾਲ ਉਹ ਆਤਮਿਕ ਗੱਲਾਂ ਵਿਚਾਰਦਾ ਹੈ? ਤੁਸੀਂ ਜੋ ਇਹ ਕੀਤਾ ਹੈ ਸੋ ਬੁਰਾ ਹੀ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1331', '1', '44', '6', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਾ ਫੜ੍ਹਿਆ ਅਤੇ ਇਹੋ ਗੱਲਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1332', '1', '44', '7', 'ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਸਾਡਾ ਸੁਆਮੀ ਅਜਿਹੀਆਂ ਗੱਲਾਂ ਕਿਉਂ ਬੋਲਦਾ ਹੈ? ਤੁਹਾਡੇ ਦਾਸਾਂ ਤੋਂ ਅਜਿਹਾ ਕੰਮ ਕਰਨਾ ਦੂਰ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1333', '1', '44', '8', 'ਵੇਖੋ, ਜਦ ਉਹ ਚਾਂਦੀ ਜਿਹੜੀ ਸਾਨੂੰ ਸਾਡੇ ਬੋਰਿਆਂ ਦੇ ਮੂੰਹ ਵਿੱਚ ਲੱਭੀ ਸੀ, ਅਸੀਂ ਉਹ ਕਨਾਨ ਦੇਸ਼ ਤੋਂ ਮੋੜ ਕੇ ਤੁਹਾਡੇ ਕੋਲ ਲੈ ਆਏ ਹਾਂ, ਤਾਂ ਕਿਵੇਂ ਅਸੀਂ ਤੁਹਾਡੇ ਸੁਆਮੀ ਦੇ ਘਰ ਵਿੱਚੋਂ ਚਾਂਦੀ ਜਾਂ ਸੋਨਾ ਚੁਰਾ ਸਕਦੇ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1334', '1', '44', '9', 'ਤੁਹਾਡੇ ਦਾਸਾਂ ਵਿੱਚੋਂ ਜਿਸ ਦੇ ਕੋਲੋਂ ਉਹ ਲੱਭੇ, ਉਹ ਮਾਰਿਆ ਜਾਵੇ ਅਤੇ ਅਸੀਂ ਵੀ ਆਪਣੇ ਸੁਆਮੀ ਦੇ ਗ਼ੁਲਾਮ ਹੋ ਜਾਂਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1335', '1', '44', '10', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਹੁਣ ਤੁਹਾਡੀਆਂ ਗੱਲਾਂ ਦੇ ਅਨੁਸਾਰ ਹੀ ਹੋਵੇਗਾ। ਜਿਸ ਦੇ ਕੋਲੋਂ ਉਹ ਲੱਭੇਗਾ, ਉਹ ਮੇਰਾ ਗ਼ੁਲਾਮ ਹੋਵੇਗਾ ਪਰ ਤੁਸੀਂ ਨਿਰਦੋਸ਼ ਠਹਿਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1336', '1', '44', '11', 'ਉਨ੍ਹਾਂ ਨੇ ਛੇਤੀ ਨਾਲ ਆਪੋ ਆਪਣੇ ਬੋਰੇ ਜ਼ਮੀਨ ਉੱਤੇ ਲਾਹ ਕੇ ਖੋਲ੍ਹ ਦਿੱਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1337', '1', '44', '12', 'ਅਤੇ ਉਸ ਨੇ ਵੱਡੇ ਤੋਂ ਲੈ ਕੇ ਛੋਟੇ ਤੱਕ ਸਭ ਦੀ ਤਲਾਸ਼ੀ ਲਈ ਅਤੇ ਉਹ ਪਿਆਲਾ ਬਿਨਯਾਮੀਨ ਦੇ ਬੋਰੇ ਵਿੱਚ ਲੱਭਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1338', '1', '44', '13', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਬਸਤਰ ਪਾੜੇ ਅਤੇ ਹਰ ਇੱਕ ਨੇ ਆਪਣਾ ਗਧਾ ਲੱਦਿਆ ਅਤੇ ਓਹ ਨਗਰ ਨੂੰ ਮੁੜ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1339', '1', '44', '14', 'ਜਦ ਯਹੂਦਾਹ ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਯੂਸੁਫ਼ ਦੇ ਘਰ ਆਏ ਅਤੇ ਉਹ ਅਜੇ ਤੱਕ ਉੱਥੇ ਹੀ ਸੀ ਤਾਂ ਓਹ ਉਸ ਦੇ ਅੱਗੇ ਧਰਤੀ ਉੱਤੇ ਡਿੱਗ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1340', '1', '44', '15', 'ਫੇਰ ਯੂਸੁਫ਼ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਇਹ ਕੀ ਕਰਤੂਤ ਹੈ ਜੋ ਤੁਸੀਂ ਕੀਤੀ? ਕੀ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਸੀ ਕਿ ਮੇਰੇ ਵਰਗਾ ਆਦਮੀ ਆਤਮਿਕ ਗੱਲਾਂ ਵਿਚਾਰ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1341', '1', '44', '16', 'ਯਹੂਦਾਹ ਨੇ ਆਖਿਆ, ਅਸੀਂ ਆਪਣੇ ਸੁਆਮੀ ਨੂੰ ਕੀ ਆਖੀਏ ਅਤੇ ਕੀ ਬੋਲੀਏ ਅਤੇ ਅਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਕਿਸ ਤਰ੍ਹਾਂ ਨਿਰਦੋਸ਼ ਸਾਬਤ ਕਰੀਏ? ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਡੇ ਦਾਸਾਂ ਦੀ ਬੁਰਿਆਈ ਲੱਭ ਲਈ ਹੈ। ਵੇਖੋ, ਅਸੀਂ ਆਪਣੇ ਸੁਆਮੀ ਦੇ ਗ਼ੁਲਾਮ ਹਾਂ, ਅਸੀਂ ਵੀ ਅਤੇ ਉਹ ਵੀ ਜਿਸ ਦੇ ਕੋਲੋਂ ਇਹ ਪਿਆਲਾ ਲੱਭਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1342', '1', '44', '17', 'ਪਰ ਯੂਸੁਫ਼ ਨੇ ਆਖਿਆ, ਇਹ ਕੰਮ ਮੈਥੋਂ ਦੂਰ ਹੋਵੇ। ਉਹ ਮਨੁੱਖ ਜਿਸ ਦੇ ਕੋਲੋਂ ਪਿਆਲਾ ਲੱਭਿਆ ਹੈ ਉਹ ਹੀ ਮੇਰਾ ਗ਼ੁਲਾਮ ਹੋਵੇਗਾ ਪਰ ਤੁਸੀਂ ਸਲਾਮਤੀ ਨਾਲ ਆਪਣੇ ਪਿਤਾ ਦੇ ਕੋਲ ਵਾਪਿਸ ਚਲੇ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1343', '1', '44', '18', '¶ ਫੇਰ ਯਹੂਦਾਹ ਨੇ ਉਸ ਦੇ ਨੇੜੇ ਜਾ ਕੇ ਆਖਿਆ, ਮੇਰੇ ਸੁਆਮੀ ਜੀ, ਮੇਰੀ ਬੇਨਤੀ ਹੈ ਕਿ ਤੁਹਾਡਾ ਦਾਸ ਆਪਣੇ ਸੁਆਮੀ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਗੱਲ ਕਰੇ ਅਤੇ ਤੁਹਾਡਾ ਕ੍ਰੋਧ ਤੁਹਾਡੇ ਦਾਸ ਦੇ ਵਿਰੁੱਧ ਨਾ ਭੜਕੇ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਫ਼ਿਰਊਨ ਦੇ ਸਮਾਨ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1344', '1', '44', '19', 'ਮੇਰੇ ਸੁਆਮੀ ਨੇ ਆਪਣੇ ਦਾਸਾਂ ਤੋਂ ਇਹ ਪੁੱਛਿਆ ਸੀ, ਕੀ ਤੁਹਾਡਾ ਪਿਤਾ ਜਾਂ ਭਰਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1345', '1', '44', '20', 'ਅਤੇ ਅਸੀਂ ਆਪਣੇ ਸੁਆਮੀ ਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਸਾਡਾ ਬਜ਼ੁਰਗ ਪਿਤਾ ਹੈ, ਅਤੇ ਉਸ ਦੀ ਬਿਰਧ ਅਵਸਥਾ ਦਾ ਇੱਕ ਛੋਟਾ ਪੁੱਤਰ ਹੈ ਅਤੇ ਉਸ ਦਾ ਭਰਾ ਮਰ ਗਿਆ ਹੈ, ਅਤੇ ਉਹ ਆਪਣੀ ਮਾਤਾ ਦਾ ਇਕੱਲਾ ਹੀ ਹੈ ਅਤੇ ਉਸ ਦਾ ਪਿਤਾ ਉਸ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1346', '1', '44', '21', 'ਤੁਸੀਂ ਆਪਣੇ ਦਾਸਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਉਸ ਨੂੰ ਮੇਰੇ ਕੋਲ ਲਿਆਓ ਤਾਂ ਜੋ ਮੈਂ ਉਸ ਮੁੰਡੇ ਨੂੰ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਵੇਖਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1347', '1', '44', '22', 'ਤਾਂ ਅਸੀਂ ਆਪਣੇ ਸੁਆਮੀ ਨੂੰ ਆਖਿਆ ਕਿ ਮੁੰਡਾ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਛੱਡ ਨਹੀਂ ਸਕਦਾ। ਜੇਕਰ ਉਹ ਉਸ ਨੂੰ ਛੱਡੇ ਤਾਂ ਸਾਡਾ ਪਿਤਾ ਮਰ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1348', '1', '44', '23', 'ਫੇਰ ਤੁਸੀਂ ਆਪਣੇ ਦਾਸਾਂ ਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਜਦ ਤੱਕ ਤੁਹਾਡਾ ਛੋਟਾ ਭਰਾ ਤੁਹਾਡੇ ਨਾਲ ਨਾ ਆਵੇ ਤੁਸੀਂ ਮੇਰਾ ਮੂੰਹ ਫੇਰ ਨਾ ਵੇਖੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1349', '1', '44', '24', 'ਇਸ ਲਈ ਜਦ ਅਸੀਂ ਤੁਹਾਡੇ ਦਾਸ ਆਪਣੇ ਪਿਤਾ ਕੋਲ ਗਏ ਤਾਂ ਅਸੀਂ ਆਪਣੇ ਸੁਆਮੀ ਦੀਆਂ ਗੱਲਾਂ ਉਸ ਨੂੰ ਦੱਸੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1350', '1', '44', '25', 'ਤਦ ਸਾਡੇ ਪਿਤਾ ਨੇ ਆਖਿਆ, ਮੁੜ ਕੇ ਜਾਓ ਅਤੇ ਥੋੜ੍ਹਾ ਅੰਨ ਸਾਡੇ ਲਈ ਮੁੱਲ ਲੈ ਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1351', '1', '44', '26', 'ਪਰ ਅਸੀਂ ਆਖਿਆ, ਅਸੀਂ ਨਹੀਂ ਜਾ ਸਕਦੇ। ਜੇਕਰ ਸਾਡਾ ਛੋਟਾ ਭਰਾ ਸਾਡੇ ਨਾਲ ਹੋਵੇ ਤਾਂ ਹੀ ਅਸੀਂ ਜਾਂਵਾਂਗੇ ਕਿਉਂ ਜੋ ਜਦ ਤੱਕ ਸਾਡਾ ਛੋਟਾ ਭਰਾ ਸਾਡੇ ਨਾਲ ਨਾ ਜਾਵੇ ਅਸੀਂ ਉਸ ਮਨੁੱਖ ਦਾ ਮੂੰਹ ਨਾ ਵੇਖ ਸਕਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1352', '1', '44', '27', 'ਤਦ ਤੁਹਾਡੇ ਦਾਸ ਸਾਡੇ ਪਿਤਾ ਨੇ ਸਾਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਮੇਰੀ ਪਤਨੀ ਨੇ ਮੇਰੇ ਲਈ ਦੋ ਪੁੱਤਰਾਂ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1353', '1', '44', '28', 'ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਤਾਂ ਮੈਨੂੰ ਛੱਡ ਕੇ ਚਲਾ ਗਿਆ ਅਤੇ ਮੈਂ ਮੰਨ ਲਿਆ ਕਿ ਉਹ ਸੱਚ-ਮੁੱਚ ਪਾੜਿਆ ਗਿਆ ਹੈ ਅਤੇ ਮੈਂ ਉਸ ਨੂੰ ਹੁਣ ਤੱਕ ਨਹੀਂ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1354', '1', '44', '29', 'ਪਰ ਜੇਕਰ ਤੁਸੀਂ ਇਸ ਨੂੰ ਵੀ ਮੇਰੇ ਅੱਗੋਂ ਲੈ ਜਾਓਗੇ ਅਤੇ ਕੋਈ ਬਿਪਤਾ ਉਸ ਉੱਤੇ ਆ ਪਈ ਤਾਂ ਤੁਸੀਂ ਮੈਨੂੰ ਇਸ ਬੁਢਾਪੇ ਵਿੱਚ ਦੁੱਖ ਨਾਲ ਪਤਾਲ ਵਿੱਚ ਉਤਾਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1355', '1', '44', '30', 'ਹੁਣ ਜਦ ਮੈਂ ਤੁਹਾਡੇ ਦਾਸ ਆਪਣੇ ਪਿਤਾ ਦੇ ਕੋਲ ਜਾਂਵਾਂ ਅਤੇ ਇਹ ਮੁੰਡਾ ਨਾਲ ਨਾ ਹੋਵੇ ਤਾਂ ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਪ੍ਰਾਣ ਇਸ ਮੁੰਡੇ ਦੇ ਪ੍ਰਾਣਾਂ ਨਾਲ ਬੱਧੇ ਹੋਏ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1356', '1', '44', '31', 'ਅਤੇ ਜਦ ਉਹ ਵੇਖੇਗਾ ਕਿ ਇਹ ਮੁੰਡਾ ਨਾਲ ਨਹੀਂ ਹੈ ਤਾਂ ਉਹ ਮਰ ਜਾਵੇਗਾ ਅਤੇ ਤੁਹਾਡੇ ਦਾਸ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਬੁਢਾਪੇ ਵਿੱਚ ਦੁੱਖ ਨਾਲ ਪਤਾਲ ਵਿੱਚ ਉਤਾਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1357', '1', '44', '32', 'ਕਿਉਂ ਜੋ ਤੁਹਾਡਾ ਦਾਸ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਇਹ ਆਖ ਕੇ ਇਸ ਮੁੰਡੇ ਦਾ ਜ਼ਿੰਮੇਵਾਰ ਹੋਇਆ ਹੈ ਕਿ ਜੇਕਰ ਮੈਂ ਉਸ ਨੂੰ ਤੇਰੇ ਕੋਲ ਨਾ ਲਿਆਵਾਂ ਤਾਂ ਮੈਂ ਸਦਾ ਤੱਕ ਆਪਣੇ ਪਿਤਾ ਦਾ ਪਾਪੀ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1358', '1', '44', '33', 'ਹੁਣ ਤੁਹਾਡਾ ਦਾਸ ਇਸ ਮੁੰਡੇ ਦੇ ਸਥਾਨ ਤੇ ਮੇਰੇ ਸੁਆਮੀ ਦਾ ਗ਼ੁਲਾਮ ਬਣ ਕੇ ਰਹੇਗਾ ਪਰ ਇਸ ਮੁੰਡੇ ਨੂੰ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਨਾਲ ਵਾਪਿਸ ਜਾਣ ਦਿੱਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1359', '1', '44', '34', 'ਕਿਉਂਕਿ ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਦੇ ਕੋਲ ਕਿਵੇਂ ਜਾਂਵਾਂ, ਜੇਕਰ ਇਹ ਮੁੰਡਾ ਮੇਰੇ ਨਾਲ ਨਾ ਹੋਵੇ? ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਬੁਰਿਆਈ ਜਿਹੜੀ ਮੇਰੇ ਪਿਤਾ ਉੱਤੇ ਆਵੇਗੀ, ਮੈਨੂੰ ਵੇਖਣੀ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1360', '1', '45', '1', '¶ ਯੂਸੁਫ਼ ਆਪਣੇ ਆਪ ਨੂੰ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੇ ਸਾਹਮਣੇ ਜਿਹੜੇ ਉਸ ਦੇ ਕੋਲ ਖੜ੍ਹੇ ਸਨ, ਰੋਕ ਨਾ ਸਕਿਆ, ਇਸ ਲਈ ਉਸ ਨੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਆਖਿਆ, ਮੇਰੇ ਕੋਲੋਂ ਹਰ ਮਨੁੱਖ ਨੂੰ ਬਾਹਰ ਕੱਢ ਦਿਓ ਅਤੇ ਜਦ ਕੋਈ ਮਨੁੱਖ ਉਸ ਦੇ ਕੋਲ ਖੜ੍ਹਾ ਨਾ ਰਿਹਾ ਤਦ ਯੂਸੁਫ਼ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਆਪਣੇ ਭਰਾਵਾਂ ਉੱਤੇ ਪਰਗਟ ਕਰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1361', '1', '45', '2', 'ਅਤੇ ਉੱਚੀ-ਉੱਚੀ ਰੋਇਆ ਤਾਂ ਮਿਸਰੀਆਂ ਨੇ ਸੁਣਿਆ ਅਤੇ ਫ਼ਿਰਊਨ ਦੇ ਘਰਾਣੇ ਨੂੰ ਵੀ ਇਸ ਗੱਲ ਦੀ ਖ਼ਬਰ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1362', '1', '45', '3', 'ਯੂਸੁਫ਼ ਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਯੂਸੁਫ਼ ਹਾਂ, ਕੀ ਮੇਰਾ ਪਿਤਾ ਅਜੇ ਜੀਉਂਦਾ ਹੈ? ਪਰ ਉਸ ਦੇ ਭਰਾ ਉਸ ਨੂੰ ਉੱਤਰ ਨਾ ਦੇ ਸਕੇ ਕਿਉਂ ਜੋ ਉਸ ਦੇ ਅੱਗੇ ਘਬਰਾ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1363', '1', '45', '4', 'ਯੂਸੁਫ਼ ਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਨੇੜੇ ਆਓ। ਤਦ ਓਹ ਉਸ ਦੇ ਨੇੜੇ ਆਏ ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਤੁਹਾਡਾ ਭਰਾ ਯੂਸੁਫ਼ ਹਾਂ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਮਿਸਰ ਆਉਣ ਵਾਲਿਆਂ ਦੇ ਹੱਥ ਵੇਚਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1364', '1', '45', '5', 'ਹੁਣ ਤੁਸੀਂ ਨਾ ਪਛਤਾਓ ਅਤੇ ਨਾ ਹੀ ਘਬਰਾਓ ਕਿ ਤੁਸੀਂ ਮੈਨੂੰ ਇੱਧਰ ਵੇਚ ਦਿੱਤਾ ਸੀ ਕਿਉਂਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਡੀਆਂ ਜਾਨਾਂ ਬਚਾਉਣ ਲਈ ਮੈਨੂੰ ਤੁਹਾਡੇ ਅੱਗੇ ਭੇਜ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1365', '1', '45', '6', 'ਇਹਨਾਂ ਦੋ ਸਾਲਾਂ ਤੋਂ ਇਸ ਦੇਸ਼ ਵਿੱਚ ਕਾਲ ਹੈ ਅਤੇ ਹੁਣ ਪੰਜ ਸਾਲ ਹੋਰ ਹਨ, ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਨਾ ਵਾਹੀ ਤੇ ਨਾ ਵਾਢੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1366', '1', '45', '7', 'ਇਸ ਲਈ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਤੁਹਾਡੇ ਅੱਗੇ ਭੇਜਿਆ ਤਾਂ ਜੋ ਤੁਸੀਂ ਧਰਤੀ ਉੱਤੇ ਜੀਉਂਦੇ ਰਹੋ ਅਤੇ ਤੁਹਾਨੂੰ ਬਚਾ ਕੇ ਤੁਹਾਡੇ ਵੰਸ਼ ਨੂੰ ਜੀਉਂਦਾ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1367', '1', '45', '8', 'ਹੁਣ ਤੁਸੀਂ ਨਹੀਂ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਇੱਥੇ ਭੇਜਿਆ ਹੈ ਅਤੇ ਉਸ ਨੇ ਮੈਨੂੰ ਫ਼ਿਰਊਨ ਲਈ ਪਿਤਾ ਵਰਗਾ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਘਰ ਦਾ ਸੁਆਮੀ ਅਤੇ ਮਿਸਰ ਦੇ ਸਾਰੇ ਦੇਸ਼ ਦਾ ਹਾਕਮ ਠਹਿਰਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1368', '1', '45', '9', 'ਜਲਦੀ ਕਰੋ ਅਤੇ ਮੇਰੇ ਪਿਤਾ ਦੇ ਕੋਲ ਜਾਓ ਅਤੇ ਉਸ ਨੂੰ ਆਖੋ, ਤੇਰਾ ਪੁੱਤਰ ਯੂਸੁਫ਼ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਸਾਰੇ ਮਿਸਰ ਦੇਸ਼ ਦਾ ਮਾਲਕ ਬਣਾ ਦਿੱਤਾ ਹੈ। ਇਸ ਲਈ ਮੇਰੇ ਕੋਲ ਆ ਜਾਓ ਅਤੇ ਦੇਰੀ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1369', '1', '45', '10', 'ਤੁਸੀਂ ਗੋਸ਼ਨ ਦੇਸ਼ ਵਿੱਚ ਵੱਸੋਗੇ ਅਤੇ ਮੇਰੇ ਨਜ਼ਦੀਕ ਰਹੋਗੇ, ਤੁਸੀਂ ਅਤੇ ਤੁਹਾਡੇ ਬਾਲ ਬੱਚੇ ਅਤੇ ਤੁਹਾਡੇ ਬੱਚਿਆਂ ਦੇ ਬੱਚੇ ਅਤੇ ਤੁਹਾਡੇ ਇੱਜੜ ਅਤੇ ਚੌਣੇ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਤੁਹਾਡਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1370', '1', '45', '11', 'ਉੱਥੇ ਮੈਂ ਤੁਹਾਡੀ ਪਾਲਣਾ ਕਰਾਂਗਾ ਕਿਉਂ ਜੋ ਅਜੇ ਕਾਲ ਦੇ ਪੰਜ ਸਾਲ ਹੋਰ ਹਨ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੁਸੀਂ ਅਤੇ ਤੁਹਾਡਾ ਘਰਾਣਾ ਅਤੇ ਤੁਹਾਡੇ ਸਾਰੇ ਸੰਗੀ ਭੁੱਖ ਨਾਲ ਮਰ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1371', '1', '45', '12', 'ਅਤੇ ਵੇਖੋ, ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਅਤੇ ਮੇਰੇ ਭਰਾ ਬਿਨਯਾਮੀਨ ਦੀਆਂ ਅੱਖਾਂ ਵੇਖਦੀਆਂ ਹਨ ਕਿ ਇਹ ਮੈਂ ਹੀ ਹਾਂ ਜੋ ਤੁਹਾਡੇ ਨਾਲ ਬੋਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1372', '1', '45', '13', 'ਤੁਸੀਂ ਮੇਰਾ ਸਾਰਾ ਪਰਤਾਪ ਜਿਹੜਾ ਮਿਸਰ ਵਿੱਚ ਹੈ, ਅਤੇ ਜੋ ਕੁਝ ਤੁਸੀਂ ਵੇਖਿਆ ਹੈ ਮੇਰੇ ਪਿਤਾ ਨੂੰ ਦੱਸਿਓ ਅਤੇ ਤੁਸੀਂ ਛੇਤੀ ਕਰੋ ਅਤੇ ਮੇਰੇ ਪਿਤਾ ਨੂੰ ਐਥੇ ਲੈ ਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1373', '1', '45', '14', 'ਤਦ ਉਹ ਆਪਣੇ ਭਰਾ ਬਿਨਯਾਮੀਨ ਦੇ ਗਲ਼ ਲੱਗ ਕੇ ਰੋਇਆ ਅਤੇ ਬਿਨਯਾਮੀਨ ਉਸ ਦੇ ਗਲ਼ ਲੱਗ ਕੇ ਰੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1374', '1', '45', '15', 'ਫਿਰ ਉਸ ਆਪਣੇ ਸਾਰਿਆਂ ਭਰਾਵਾਂ ਨੂੰ ਚੁੰਮਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨਾਲ ਰੋਇਆ ਅਤੇ ਇਸ ਤੋਂ ਬਾਅਦ ਉਸ ਦੇ ਭਰਾਵਾਂ ਨੇ ਉਹ ਦੇ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1375', '1', '45', '16', 'ਇਹ ਖ਼ਬਰ ਫ਼ਿਰਊਨ ਦੇ ਘਰ ਸੁਣੀ ਗਈ ਕਿ ਯੂਸੁਫ਼ ਦੇ ਭਰਾ ਆਏ ਹਨ ਅਤੇ ਇਹ ਖ਼ਬਰ ਫ਼ਿਰਊਨ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਕਰਮਚਾਰੀਆਂ ਨੂੰ ਚੰਗੀ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1376', '1', '45', '17', 'ਇਸ ਲਈ ਫ਼ਿਰਊਨ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਆਖ ਕਿ ਇਹ ਕੰਮ ਕਰੋ: ਆਪਣੇ ਜਾਨਵਰ ਲੱਦੋ ਅਤੇ ਕਨਾਨ ਦੇ ਦੇਸ਼ ਨੂੰ ਜਾਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1377', '1', '45', '18', 'ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਅਤੇ ਆਪਣੇ ਘਰਾਣੇ ਨੂੰ ਲੈ ਕੇ ਮੇਰੇ ਕੋਲ ਆ ਜਾਓ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਦੇ ਪਦਾਰਥ ਦੇਵਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਦੇਸ਼ ਦੀ ਚਿਕਨਾਈ ਖਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1378', '1', '45', '19', 'ਹੁਣ ਤੈਨੂੰ ਇਹ ਆਗਿਆ ਹੈ: ਤੁਸੀਂ ਇਹ ਕਰੋ ਕਿ ਮਿਸਰ ਦੇਸ਼ ਤੋਂ ਗੱਡੇ ਲੈ ਜਾਓ ਅਤੇ ਆਪਣੇ ਬਾਲ ਬੱਚੇ ਅਤੇ ਆਪਣੀਆਂ ਪਤਨੀਆਂ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਲੈ ਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1379', '1', '45', '20', 'ਤੁਸੀਂ ਆਪਣੇ ਸਮਾਨ ਦਾ ਮੋਹ ਨਾ ਕਰਨਾ ਕਿਉਂ ਜੋ ਸਾਰੇ ਮਿਸਰ ਦੇਸ਼ ਦੇ ਪਦਾਰਥ ਤੁਹਾਡੇ ਹੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1380', '1', '45', '21', 'ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਅਤੇ ਯੂਸੁਫ਼ ਨੇ ਫ਼ਿਰਊਨ ਦੇ ਹੁਕਮ ਦੇ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਨੂੰ ਗੱਡੇ ਦਿੱਤੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਰਸਤੇ ਲਈ ਭੋਜਨ ਸਮੱਗਰੀ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1381', '1', '45', '22', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਇੱਕ-ਇੱਕ ਜੋੜਾ ਬਸਤਰ ਦਿੱਤਾ ਪਰ ਬਿਨਯਾਮੀਨ ਨੂੰ ਤਿੰਨ ਸੌ ਚਾਂਦੀ ਦੇ ਸਿੱਕੇ ਅਤੇ ਪੰਜ ਜੋੜੇ ਬਸਤਰ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1382', '1', '45', '23', 'ਉਸ ਨੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਜੋ ਕੁਝ ਭੇਜਿਆ ਉਹ ਇਹ ਹੈ ਅਰਥਾਤ ਮਿਸਰ ਦੇ ਚੰਗੇ ਪਦਾਰਥਾਂ ਦੇ ਲੱਦੇ ਹੋਏ ਦਸ ਗਧੇ ਅਤੇ ਅੰਨ-ਦਾਣੇ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਰਸਤੇ ਲਈ ਹੋਰ ਭੋਜਨ-ਸਮੱਗਰੀ ਦੀਆਂ ਲੱਦੀਆਂ ਹੋਈਆਂ ਦਸ ਗਧੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1383', '1', '45', '24', 'ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਵਿਦਿਆ ਕੀਤਾ ਅਤੇ ਓਹ ਚਲੇ ਗਏ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਕਿਤੇ ਰਸਤੇ ਵਿੱਚ ਝਗੜਾ ਨਾ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1384', '1', '45', '25', 'ਸੋ ਓਹ ਮਿਸਰ ਤੋਂ ਵਾਪਿਸ ਆਏ ਅਤੇ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਆਪਣੇ ਪਿਤਾ ਯਾਕੂਬ ਦੇ ਕੋਲ ਪਹੁੰਚੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1385', '1', '45', '26', 'ਅਤੇ ਉਸ ਨੂੰ ਦੱਸਿਆ ਕਿ ਯੂਸੁਫ਼ ਅਜੇ ਜੀਉਂਦਾ ਹੈ ਅਤੇ ਉਹ ਮਿਸਰ ਦੇ ਸਾਰੇ ਦੇਸ਼ ਉੱਤੇ ਰਾਜ ਕਰਦਾ ਹੈ, ਤਾਂ ਯਾਕੂਬ ਦਾ ਦਿਲ ਬੈਠ ਗਿਆ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਗੱਲ ਦਾ ਭਰੋਸਾ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1386', '1', '45', '27', 'ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਯੂਸੁਫ਼ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਜਿਹੜੀਆਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖੀਆਂ ਸਨ, ਉਸ ਨੂੰ ਦੱਸੀਆਂ। ਜਦ ਉਸ ਨੇ ਉਹ ਗੱਡੇ ਜਿਹੜੇ ਯੂਸੁਫ਼ ਨੇ ਉਹ ਦੇ ਲਿਆਉਣ ਲਈ ਭੇਜੇ ਸਨ ਵੇਖੇ ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਪਿਤਾ ਯਾਕੂਬ ਦੀ ਜਾਨ ਵਿੱਚ ਜਾਨ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1387', '1', '45', '28', 'ਤਦ ਇਸਰਾਏਲ ਨੇ ਆਖਿਆ, ਇਹੋ ਬਹੁਤ ਹੈ ਕਿ ਮੇਰਾ ਪੁੱਤਰ ਯੂਸੁਫ਼ ਅਜੇ ਜੀਉਂਦਾ ਹੈ। ਮੈਂ ਜਾਂਵਾਂਗਾ ਅਤੇ ਆਪਣੇ ਮਰਨ ਤੋਂ ਪਹਿਲਾਂ ਉਸ ਨੂੰ ਵੇਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1388', '1', '46', '1', '¶ ਤਦ ਇਸਰਾਏਲ ਨੇ ਆਪਣਾ ਸਭ ਕੁਝ ਲੈ ਕੇ ਕੂਚ ਕੀਤਾ ਅਤੇ ਬਏਰਸ਼ਬਾ ਨੂੰ ਆਇਆ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਇਸਹਾਕ ਦੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1389', '1', '46', '2', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਰਾਤ ਦੇ ਸਮੇਂ ਦਰਸ਼ਣ ਦੇ ਕੇ ਆਖਿਆ, ਯਾਕੂਬ! ਯਾਕੂਬ! ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1390', '1', '46', '3', 'ਉਸ ਆਖਿਆ, ਮੈਂ ਪਰਮੇਸ਼ੁਰ, ਤੇਰੇ ਪਿਤਾ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1391', '1', '46', '4', 'ਮਿਸਰ ਵੱਲ ਜਾਣ ਤੋਂ ਨਾ ਡਰ, ਕਿਉਂ ਜੋ ਮੈਂ ਉੱਥੇ ਤੈਨੂੰ ਇੱਕ ਵੱਡੀ ਕੌਮ ਬਣਾਵਾਂਗਾ ਅਤੇ ਮੈਂ ਤੇਰੇ ਅੰਗ-ਸੰਗ ਮਿਸਰ ਵਿੱਚ ਚੱਲਾਂਗਾ ਅਤੇ ਸੱਚ-ਮੁੱਚ ਮੈਂ ਤੈਨੂੰ ਉੱਥੋਂ ਫੇਰ ਲੈ ਆਵਾਂਗਾ ਅਤੇ ਯੂਸੁਫ਼ ਆਪਣੇ ਹੱਥਾਂ ਨਾਲ ਤੇਰੀਆਂ ਅੱਖਾਂ ਬੰਦ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1392', '1', '46', '5', 'ਯਾਕੂਬ ਬਏਰਸ਼ਬਾ ਤੋਂ ਉੱਠਿਆ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰ, ਆਪਣੇ ਪਿਤਾ ਯਾਕੂਬ ਨੂੰ ਅਤੇ ਆਪਣੇ ਛੋਟੇ ਬੱਚਿਆਂ ਅਤੇ ਆਪਣੀਆਂ ਪਤਨੀਆਂ ਨੂੰ ਗੱਡਿਆਂ ਉੱਤੇ ਲੈ ਚੱਲੇ, ਜਿਹੜੇ ਫ਼ਿਰਊਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲਿਆਉਣ ਲਈ ਭੇਜੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1393', '1', '46', '6', 'ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਪਸ਼ੂ ਅਤੇ ਆਪਣਾ ਸਾਰਾ ਸਮਾਨ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਨੇ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਕਮਾਇਆ ਸੀ, ਲੈ ਲਿਆ ਅਤੇ ਯਾਕੂਬ ਅਤੇ ਉਸ ਦਾ ਸਾਰਾ ਵੰਸ਼ ਉਸ ਦੇ ਨਾਲ ਮਿਸਰ ਵਿੱਚ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1394', '1', '46', '7', 'ਅਰਥਾਤ ਉਹ ਆਪਣੇ ਪੁੱਤਰ-ਧੀਆਂ, ਪੋਤੇ-ਪੋਤੀਆਂ ਅਤੇ ਆਪਣਾ ਸਾਰਾ ਵੰਸ਼ ਆਪਣੇ ਨਾਲ ਲੈ ਕੇ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1395', '1', '46', '8', 'ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮ ਇਹ ਹਨ, ਜਿਹੜੇ ਮਿਸਰ ਵਿੱਚ ਆਏ: ਯਾਕੂਬ ਅਤੇ ਉਸ ਦਾ ਪਹਿਲੌਠਾ ਪੁੱਤਰ ਰਊਬੇਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1396', '1', '46', '9', 'ਰਊਬੇਨ ਦੇ ਪੁੱਤਰ: ਹਨੋਕ, ਪੱਲੂ, ਹਸਰੋਨ ਅਤੇ ਕਰਮੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1397', '1', '46', '10', 'ਸ਼ਿਮਓਨ ਦੇ ਪੁੱਤਰ: ਯਮੂਏਲ, ਯਾਮੀਨ, ਓਹਦ, ਯਾਕੀਨ, ਸੋਹਰ ਅਤੇ ਸਾਊਲ ਜੋ ਕਨਾਨੀ ਇਸਤਰੀ ਦਾ ਪੁੱਤਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1398', '1', '46', '11', 'ਲੇਵੀ ਦੇ ਪੁੱਤਰ: ਗੇਰਸ਼ੋਨ, ਕਹਾਥ ਅਤੇ ਮਰਾਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1399', '1', '46', '12', 'ਯਹੂਦਾਹ ਦੇ ਪੁੱਤਰ: ਏਰ, ਓਨਾਨ, ਸ਼ੇਲਾਹ, ਪਰਸ ਅਤੇ ਜ਼ਰਹ। ਪਰ ਏਰ ਅਤੇ ਓਨਾਨ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਮਰ ਗਏ ਅਤੇ ਫਰਸ ਦੇ ਪੁੱਤਰ ਹਸਰੋਨ ਅਤੇ ਹਾਮੂਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1400', '1', '46', '13', 'ਯਿੱਸਾਕਾਰ ਦੇ ਪੁੱਤਰ: ਤੋਲਾ, ਪੁੱਵਾਹ, ਯੋਬ ਅਤੇ ਸ਼ਿਮਰੋਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1401', '1', '46', '14', 'ਜ਼ਬੂਲੁਨ ਦੇ ਪੁੱਤਰ: ਸਰਦ, ਏਲੋਨ ਅਤੇ ਯਹਲਏਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1402', '1', '46', '15', 'ਲੇਆਹ ਦੇ ਪੁੱਤਰ ਇਹ ਸਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਆਪਣੀ ਧੀ ਦੀਨਾਹ ਸਮੇਤ ਪਦਨ ਅਰਾਮ ਵਿੱਚ ਜਨਮ ਦਿੱਤਾ। ਉਹ ਸਾਰੇ ਪ੍ਰਾਣੀ ਅਰਥਾਤ ਉਸ ਦੇ ਪੁੱਤਰ ਅਤੇ ਉਸ ਦੀਆਂ ਧੀਆਂ ਤੇਂਤੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1403', '1', '46', '16', 'ਗਾਦ ਦੇ ਪੁੱਤਰ: ਸਿਫਯੋਨ, ਹੱਗੀ, ਸੂਨੀ, ਅਸਬੋਨ, ਏਰੀ, ਅਰੋਦੀ ਅਤੇ ਅਰਏਲੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1404', '1', '46', '17', 'ਆਸ਼ੇਰ ਦੇ ਪੁੱਤਰ: ਯਿਮਨਾਹ, ਯਿਸ਼ਵਾਹ, ਯਿਸ਼ਵੀ, ਬਰੀਆਹ ਅਤੇ ਸਰਹ ਉਨ੍ਹਾਂ ਦੀ ਭੈਣ। ਬਰੀਆਹ ਦੇ ਪੁੱਤਰ ਹੇਬਰ ਅਤੇ ਮਲਕੀਏਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1405', '1', '46', '18', 'ਇਹ ਜਿਲਫਾਹ ਦੇ ਪੁੱਤਰ ਸਨ, ਜਿਸ ਨੂੰ ਲਾਬਾਨ ਨੇ ਆਪਣੀ ਧੀ ਲੇਆਹ ਨੂੰ ਦਿੱਤਾ ਸੀ, ਉਸ ਨੇ ਯਾਕੂਬ ਲਈ ਇਨ੍ਹਾਂ ਸੋਲ਼ਾਂ ਪ੍ਰਾਣੀਆਂ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1406', '1', '46', '19', 'ਯਾਕੂਬ ਦੀ ਪਤਨੀ ਰਾਖ਼ੇਲ ਦੇ ਪੁੱਤਰ ਯੂਸੁਫ਼ ਅਤੇ ਬਿਨਯਾਮੀਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1407', '1', '46', '20', 'ਯੂਸੁਫ਼ ਤੋਂ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚ ਊਨ ਦੇ ਜਾਜਕ ਪੋਟੀ-ਫ਼ਰਾ ਦੀ ਧੀ ਆਸਨਥ ਨੇ ਮਨੱਸ਼ਹ ਅਤੇ ਇਫ਼ਰਾਈਮ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1408', '1', '46', '21', 'ਬਿਨਯਾਮੀਨ ਦੇ ਪੁੱਤਰ: ਬਲਾ, ਬਕਰ, ਅਸ਼ਬੇਲ, ਗੇਰਾ, ਨਅਮਾਨ, ਏਹੀ, ਰੋਸ਼, ਮੁੱਫੀਮ, ਹੁੱਪੀਮ ਅਤੇ ਅਰਦ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1409', '1', '46', '22', 'ਇਹ ਰਾਖ਼ੇਲ ਦੇ ਪੁੱਤਰ ਸਨ, ਜਿਹਨਾਂ ਨੂੰ ਉਸ ਨੇ ਯਾਕੂਬ ਲਈ ਜੰਮਿਆ ਸੀ, ਉਹ ਸਾਰੇ ਚੌਦਾਂ ਪ੍ਰਾਣੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1410', '1', '46', '23', 'ਦਾਨ ਦਾ ਪੁੱਤਰ ਹੁਸ਼ੀਮ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1411', '1', '46', '24', 'ਨਫ਼ਤਾਲੀ ਦੇ ਪੁੱਤਰ: ਯਹਸਏਲ, ਗੂਨੀ, ਯੇਸਰ ਅਤੇ ਸ਼ਿੱਲੇਮ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1412', '1', '46', '25', 'ਇਹ ਬਿਲਹਾਹ ਦੇ ਪੁੱਤਰ ਸਨ, ਜਿਸ ਨੂੰ ਲਾਬਾਨ ਨੇ ਆਪਣੀ ਧੀ ਰਾਖ਼ੇਲ ਨੂੰ ਦਿੱਤਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਯਾਕੂਬ ਦੇ ਲਈ ਇਨ੍ਹਾਂ ਸੱਤ ਪ੍ਰਾਣੀ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1413', '1', '46', '26', 'ਯਾਕੂਬ ਦੇ ਨਿੱਜ ਵੰਸ਼ ਵਿੱਚੋਂ ਸਾਰੇ ਪ੍ਰਾਣੀ ਜਿਹੜੇ ਉਸ ਦੇ ਨਾਲ ਮਿਸਰ ਵਿੱਚ ਆਏ, ਉਸ ਦੀਆਂ ਨੂੰਹਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਛਿਆਹਠ ਪ੍ਰਾਣੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1414', '1', '46', '27', 'ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰ ਜਿਹੜੇ ਉਸ ਤੋਂ ਮਿਸਰ ਵਿੱਚ ਜੰਮੇ ਦੋ ਪ੍ਰਾਣੀ ਸਨ। ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਸਾਰੇ ਜਿਹੜੇ ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ ਤੋਂ ਮਿਸਰ ਵਿੱਚ ਆਏ ਸਨ, ਸੱਤਰ ਪ੍ਰਾਣੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1415', '1', '46', '28', '¶ ਉਸ ਨੇ ਯਹੂਦਾਹ ਨੂੰ ਯੂਸੁਫ਼ ਦੇ ਕੋਲ ਆਪਣੇ ਅੱਗੇ-ਅੱਗੇ ਭੇਜਿਆ ਤਾਂ ਜੋ ਉਹ ਉਸ ਨੂੰ ਗੋਸ਼ਨ ਦਾ ਰਾਹ ਵਿਖਾਵੇ, ਅਤੇ ਓਹ ਗੋਸ਼ਨ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1416', '1', '46', '29', 'ਤਦ ਯੂਸੁਫ਼ ਨੇ ਆਪਣਾ ਰਥ ਜੋੜਿਆ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਇਸਰਾਏਲ ਨੂੰ ਮਿਲਣ ਲਈ ਗੋਸ਼ਨ ਨੂੰ ਗਿਆ ਅਤੇ ਉਸ ਦੇ ਅੱਗੇ ਹਾਜ਼ਰ ਹੋਇਆ ਅਤੇ ਉਸ ਦੇ ਗਲ਼ ਲੱਗਾ ਅਤੇ ਬਹੁਤ ਦੇਰ ਤੱਕ ਉਸ ਦੇ ਗਲ਼ ਨਾਲ ਲੱਗ ਕੇ ਰੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1417', '1', '46', '30', 'ਫੇਰ ਇਸਰਾਏਲ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਆਖਿਆ, ਹੁਣ ਮੈਨੂੰ ਮਰਨ ਦੇ ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰਾ ਮੂੰਹ ਵੇਖ ਲਿਆ ਹੈ ਕਿ ਤੂੰ ਅਜੇ ਜੀਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1418', '1', '46', '31', 'ਤਦ ਯੂਸੁਫ਼ ਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਫ਼ਿਰਊਨ ਕੋਲ ਖ਼ਬਰ ਦੇਣ ਜਾਂਦਾ ਹਾਂ ਅਤੇ ਉਸ ਨੂੰ ਆਖਾਂਗਾ ਕਿ ਮੇਰੇ ਭਰਾ ਅਤੇ ਮੇਰੇ ਪਿਤਾ ਦਾ ਘਰਾਣਾ, ਜਿਹੜਾ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਸੀ, ਮੇਰੇ ਕੋਲ ਆ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1419', '1', '46', '32', 'ਓਹ ਮਨੁੱਖ ਆਜੜੀ ਹਨ ਕਿਉਂ ਜੋ ਓਹ ਪਸ਼ੂਆਂ ਨੂੰ ਪਾਲਣ ਵਾਲੇ ਹਨ ਅਤੇ ਓਹ ਆਪਣੇ ਇੱਜੜ ਅਤੇ ਵੱਗ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਨ੍ਹਾਂ ਦਾ ਹੈ, ਨਾਲ ਲੈ ਕੇ ਆਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1420', '1', '46', '33', 'ਜਦ ਫ਼ਿਰਊਨ ਤੁਹਾਨੂੰ ਬੁਲਾਏ ਅਤੇ ਪੁੱਛੇ ਕਿ ਤੁਸੀਂ ਕੀ ਕੰਮ ਕਰਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1421', '1', '46', '34', 'ਤਦ ਤੁਸੀਂ ਇਹ ਆਖਣਾ, ਤੁਹਾਡੇ ਦਾਸ ਜਵਾਨੀ ਤੋਂ ਲੈ ਕੇ ਹੁਣ ਤੱਕ ਪਸ਼ੂ ਪਾਲਦੇ ਰਹੇ ਹਨ, ਅਸੀਂ ਵੀ ਅਤੇ ਸਾਡੇ ਪਿਓ ਦਾਦੇ ਵੀ ਤਦ ਤੁਸੀਂ ਗੋਸ਼ਨ ਦੇਸ਼ ਵਿੱਚ ਵੱਸ ਜਾਓਗੇ ਕਿਉਂ ਜੋ ਮਿਸਰੀ ਸਾਰੇ ਆਜੜੀਆਂ ਤੋਂ ਘਿਰਣਾ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1422', '1', '47', '1', '¶ ਯੂਸੁਫ਼ ਗਿਆ ਅਤੇ ਫ਼ਿਰਊਨ ਨੂੰ ਦੱਸਿਆ, ਮੇਰਾ ਪਿਤਾ ਅਤੇ ਭਰਾ, ਉਨ੍ਹਾਂ ਦੇ ਇੱਜੜ ਅਤੇ ਚੌਣੇ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਨ੍ਹਾਂ ਦਾ ਹੈ, ਕਨਾਨ ਦੇਸ਼ ਤੋਂ ਆ ਗਏ ਹਨ ਅਤੇ ਵੇਖੋ, ਓਹ ਗੋਸ਼ਨ ਦੇਸ਼ ਵਿੱਚ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1423', '1', '47', '2', 'ਤਦ ਉਸਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਪੰਜ ਮਨੁੱਖ ਲੈ ਕੇ ਫ਼ਿਰਊਨ ਦੇ ਸਨਮੁਖ ਖੜ੍ਹੇ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1424', '1', '47', '3', 'ਫ਼ਿਰਊਨ ਨੇ ਉਹ ਦੇ ਭਰਾਵਾਂ ਨੂੰ ਆਖਿਆ, ਕੀ ਕੰਮ ਹੈ? ਉਨ੍ਹਾਂ ਨੇ ਫ਼ਿਰਊਨ ਨੂੰ ਆਖਿਆ, ਤੁਹਾਡੇ ਦਾਸ ਅਯਾਲੀ ਹਨ ਅਸੀਂ ਵੀ ਅਤੇ ਸਾਡੇ ਪਿਓ ਦਾਦੇ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1425', '1', '47', '4', 'ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਫ਼ਿਰਊਨ ਨੂੰ ਆਖਿਆ, ਅਸੀਂ ਇਸ ਦੇਸ਼ ਵਿੱਚ ਪਰਦੇਸੀ ਹੋ ਕੇ ਵੱਸਣ ਲਈ ਆਏ ਹਾਂ ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਦਾਸਾਂ ਦੇ ਇੱਜੜਾਂ ਲਈ ਕੋਈ ਚਰਾਈ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਡਾਢਾ ਕਾਲ ਪਿਆ ਹੋਇਆ ਹੈ ਸੋ ਹੁਣ ਆਪਣੇ ਦਾਸਾਂ ਨੂੰ ਗੋਸ਼ਨ ਦੇਸ਼ ਵਿੱਚ ਰਹਿਣ ਦੀ ਆਗਿਆ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1426', '1', '47', '5', 'ਤਦ ਫ਼ਿਰਊਨ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਆਖਿਆ, ਤੇਰਾ ਪਿਤਾ ਅਤੇ ਤੇਰੇ ਭਰਾ ਤੇਰੇ ਕੋਲ ਆਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1427', '1', '47', '6', 'ਮਿਸਰ ਦੇਸ਼ ਤੇਰੇ ਅੱਗੇ ਹੈ। ਆਪਣੇ ਪਿਤਾ ਅਤੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਸਭ ਤੋਂ ਚੰਗੀ ਧਰਤੀ ਵਿੱਚ ਵਸਾ ਅਰਥਾਤ ਗੋਸ਼ਨ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਵੱਸਣ ਦੇ ਅਤੇ ਜੇਕਰ ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਜੋ ਉਨ੍ਹਾਂ ਵਿੱਚ ਸਿਆਣੇ ਮਨੁੱਖ ਹਨ ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਮੇਰੇ ਮਾਲ ਡੰਗਰ ਉੱਤੇ ਠਹਿਰਾ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1428', '1', '47', '7', 'ਤਦ ਯੂਸੁਫ਼ ਨੇ ਆਪਣੇ ਪਿਤਾ ਯਾਕੂਬ ਨੂੰ ਲਿਆਂਦਾ ਅਤੇ ਫ਼ਿਰਊਨ ਦੇ ਸਨਮੁਖ ਖੜ੍ਹਾ ਕੀਤਾ ਅਤੇ ਯਾਕੂਬ ਨੇ ਫ਼ਿਰਊਨ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1429', '1', '47', '8', 'ਫ਼ਿਰਊਨ ਨੇ ਯਾਕੂਬ ਨੂੰ ਆਖਿਆ, ਤੁਹਾਡੀ ਉਮਰ ਕਿੰਨ੍ਹੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1430', '1', '47', '9', 'ਯਾਕੂਬ ਨੇ ਫ਼ਿਰਊਨ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਮੁਸਾਫ਼ਰੀ ਦੇ ਦਿਨ ਇੱਕ ਸੌ ਤੀਹ ਸਾਲ ਹਨ। ਮੇਰੇ ਜੀਵਨ ਦੇ ਦਿਨ ਥੋੜ੍ਹੇ ਅਤੇ ਦੁੱਖ ਨਾਲ ਭਰੇ ਹੋਏ ਸਨ, ਅਤੇ ਮੇਰੇ ਪਿਓ ਦਾਦਿਆਂ ਦੇ ਮੁਸਾਫ਼ਰੀ ਦੇ ਜੀਵਨ ਦੇ ਸਾਲਾਂ ਦੇ ਬਰਾਬਰ ਨਹੀਂ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1431', '1', '47', '10', 'ਫੇਰ ਯਾਕੂਬ ਫ਼ਿਰਊਨ ਨੂੰ ਬਰਕਤ ਦੇ ਕੇ ਫ਼ਿਰਊਨ ਦੇ ਹਜ਼ੂਰੋਂ ਨਿੱਕਲ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1432', '1', '47', '11', 'ਯੂਸੁਫ਼ ਨੇ ਆਪਣੇ ਪਿਤਾ ਅਤੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਵਸਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਦੀ ਸਭ ਤੋਂ ਚੰਗੀ ਧਰਤੀ ਅਰਥਾਤ ਰਾਮਸੇਸ ਦੀ ਧਰਤੀ ਵਿੱਚ, ਜਿਵੇਂ ਫ਼ਿਰਊਨ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ, ਵਿਰਾਸਤ ਵਿੱਚ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1433', '1', '47', '12', 'ਅਤੇ ਯੂਸੁਫ਼ ਆਪਣੇ ਪਿਤਾ, ਅਤੇ ਆਪਣੇ ਭਰਾਵਾਂ, ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਦੀ, ਉਨ੍ਹਾਂ ਦੇ ਬੱਚਿਆਂ ਦੀ ਲੋੜ ਅਨੁਸਾਰ ਭੋਜਨ ਮੁਹੱਈਆ ਕਰ ਕੇ ਪਾਲਣਾ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1434', '1', '47', '13', '¶ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਭੋਜਨ ਨਹੀਂ ਸੀ ਕਿਉਂ ਜੋ ਕਾਲ ਭਾਰੀ ਸੀ ਅਤੇ ਮਿਸਰ ਦੇਸ਼ ਅਤੇ ਕਨਾਨ ਦੇਸ਼ ਕਾਲ ਦੇ ਕਾਰਨ ਨਾਸ ਹੋ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1435', '1', '47', '14', 'ਯੂਸੁਫ਼ ਨੇ ਸਾਰੀ ਚਾਂਦੀ, ਜਿਹੜੀ ਮਿਸਰ ਦੇ ਦੇਸ਼ ਵਿੱਚੋਂ ਅਤੇ ਕਨਾਨ ਦੇ ਦੇਸ਼ ਵਿੱਚੋਂ ਅੰਨ ਮੁੱਲ ਲੈਣ ਦੇ ਬਦਲੇ ਮਿਲੀ, ਇਕੱਠੀ ਕਰ ਲਈ ਅਤੇ ਯੂਸੁਫ਼ ਨੇ ਉਹ ਚਾਂਦੀ ਫ਼ਿਰਊਨ ਦੇ ਘਰ ਲੈ ਆਂਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1436', '1', '47', '15', 'ਜਦ ਮਿਸਰ ਦੇਸ਼ ਅਤੇ ਕਨਾਨ ਦੇਸ਼ ਦੀ ਚਾਂਦੀ ਖ਼ਰਚ ਹੋ ਗਈ ਤਦ ਸਾਰੇ ਮਿਸਰੀ ਇਹ ਆਖਣ ਲਈ ਯੂਸੁਫ਼ ਕੋਲ ਆਏ ਕਿ ਸਾਨੂੰ ਰੋਟੀ ਦਿਓ। ਅਸੀਂ ਤੁਹਾਡੇ ਅੱਗੇ ਕਿਉਂ ਮਰੀਏ ਕਿਉਂ ਜੋ ਚਾਂਦੀ ਮੁੱਕ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1437', '1', '47', '16', 'ਤਦ ਯੂਸੁਫ਼ ਨੇ ਆਖਿਆ, ਆਪਣੇ ਮਾਲ ਡੰਗਰ ਦਿਓ ਅਤੇ ਜੇ ਚਾਂਦੀ ਮੁੱਕ ਗਈ ਹੈ ਤਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਪਸ਼ੂਆਂ ਦੇ ਬਦਲੇ ਅੰਨ੍ਹ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1438', '1', '47', '17', 'ਤਦ ਓਹ ਆਪਣੇ ਮਾਲ ਡੰਗਰ ਯੂਸੁਫ਼ ਕੋਲ ਲਿਆਏ ਅਤੇ ਯੂਸੁਫ਼ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਘੋੜਿਆਂ, ਪਸ਼ੂਆਂ, ਇੱਜੜਾਂ ਅਤੇ ਗਧਿਆਂ ਦੇ ਬਦਲੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅੰਨ ਦਿੱਤਾ ਅਤੇ ਉਸ ਸਾਰੇ ਸਾਲ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਲ ਡੰਗਰਾਂ ਦੇ ਬਦਲੇ ਰੋਟੀ ਖਵਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1439', '1', '47', '18', 'ਜਦ ਉਹ ਸਾਲ ਬੀਤ ਗਿਆ ਤਾਂ ਦੂਜੇ ਸਾਲ ਓਹ ਉਹ ਦੇ ਕੋਲ ਫੇਰ ਆਏ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਅਸੀਂ ਆਪਣੇ ਸੁਆਮੀ ਤੋਂ ਲੁਕਾ ਨਹੀਂ ਸਕਦੇ ਕਿ ਸਾਡੀ ਚਾਂਦੀ ਮੁੱਕ ਗਈ ਹੈ ਅਤੇ ਮਾਲ ਡੰਗਰ ਵੀ ਸਾਡੇ ਸੁਆਮੀ ਦੇ ਹੋ ਗਏ ਹਨ ਸੋ ਹੁਣ ਸਾਡੇ ਸੁਆਮੀ ਦੇ ਅੱਗੇ ਸਾਡੇ ਸਰੀਰਾਂ ਅਤੇ ਜ਼ਮੀਨ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੁਝ ਬਾਕੀ ਨਹੀਂ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1440', '1', '47', '19', 'ਅਸੀਂ ਤੁਹਾਡੇ ਅੱਗੇ ਕਿਉਂ ਨਾਸ ਹੋਈਏ ਅਸੀਂ ਵੀ ਅਤੇ ਸਾਡੀ ਜ਼ਮੀਨ ਵੀ। ਸਾਨੂੰ ਅਤੇ ਸਾਡੀ ਜ਼ਮੀਨ ਨੂੰ ਰੋਟੀ ਦੇ ਬਦਲੇ ਮੁੱਲ ਲੈ ਲਓ। ਅਸੀਂ ਆਪਣੀ ਜ਼ਮੀਨ ਸਮੇਤ ਫ਼ਿਰਊਨ ਦੇ ਦਾਸ ਹੋਵਾਂਗੇ, ਪਰ ਸਾਨੂੰ ਬੀਜ ਦਿਓ ਜੋ ਅਸੀਂ ਜੀਵੀਏ ਅਤੇ ਮਰੀਏ ਨਾ ਅਤੇ ਜ਼ਮੀਨ ਉੱਜੜ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1441', '1', '47', '20', 'ਤਦ ਯੂਸੁਫ਼ ਨੇ ਮਿਸਰ ਦੀ ਸਾਰੀ ਜ਼ਮੀਨ ਫ਼ਿਰਊਨ ਲਈ ਮੁੱਲ ਲੈ ਲਈ, ਕਿਉਂ ਜੋ ਮਿਸਰੀਆਂ ਵਿੱਚੋਂ ਸਭਨਾਂ ਨੇ ਆਪੋ ਆਪਣੇ ਖੇਤ ਉਸ ਕਾਲ ਦੇ ਕਾਰਨ ਇਸ ਕਰਕੇ ਵੇਚ ਦਿੱਤੇ, ਸੋ ਉਹ ਧਰਤੀ ਫ਼ਿਰਊਨ ਦੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1442', '1', '47', '21', 'ਯੂਸੁਫ਼ ਨੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਮਿਸਰ ਦੀ ਇੱਕ ਹੱਦ ਤੋਂ ਦੂਜੀ ਹੱਦ ਤੱਕ, ਨਗਰਾਂ ਵਿੱਚ ਗ਼ੁਲਾਮ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1443', '1', '47', '22', 'ਕੇਵਲ ਜਾਜਕਾਂ ਦੀ ਜ਼ਮੀਨ ਮੁੱਲ ਨਾ ਲਈ, ਕਿਉਂ ਜੋ ਜਾਜਕਾਂ ਨੂੰ ਫ਼ਿਰਊਨ ਵੱਲੋਂ ਸ਼ਾਹੀ ਭੋਜਨ ਦਾ ਪ੍ਰਬੰਧ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਸ਼ਾਹੀ ਭੋਜਨ ਵਿੱਚੋਂ ਜੋ ਫ਼ਿਰਊਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤਾ ਸੀ, ਖਾਧਾ ਇਸ ਕਾਰਨ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੀ ਜ਼ਮੀਨ ਨਾ ਵੇਚੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1444', '1', '47', '23', 'ਤਦ ਯੂਸੁਫ਼ ਨੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ ਮੈਂ ਤੁਹਾਨੂੰ ਅਤੇ ਤੁਹਾਡੀ ਜ਼ਮੀਨ ਨੂੰ ਅੱਜ ਦੇ ਦਿਨ ਫ਼ਿਰਊਨ ਲਈ ਮੁੱਲ ਲੈ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1445', '1', '47', '24', 'ਵੇਖੋ, ਬੀਜ ਤੁਹਾਡੇ ਲਈ ਹੈ। ਜ਼ਮੀਨ ਬੀਜੋ। ਅਤੇ ਫ਼ਸਲਾਂ ਉੱਤੇ ਪੰਜਵਾਂ ਹਿੱਸਾ ਤੁਹਾਨੂੰ ਫ਼ਿਰਊਨ ਨੂੰ ਦੇਣਾ ਪਵੇਗਾ ਅਤੇ ਬਾਕੀ ਚਾਰ ਹਿੱਸੇ ਤੁਹਾਡੇ ਹੋਣਗੇ ਖੇਤ ਦੇ ਬੀਜ ਲਈ ਅਤੇ ਤੁਹਾਡੇ, ਘਰਾਣੇ ਅਤੇ ਤੁਹਾਡੇ ਬੱਚਿਆਂ ਦੇ ਖਾਣ ਲਈ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1446', '1', '47', '25', 'ਉਨ੍ਹਾਂ ਆਖਿਆ, ਤੁਸੀਂ ਸਾਡੀਆਂ ਜਾਨਾਂ ਬਚਾਈਆਂ ਹਨ। ਸਾਡੇ ਸੁਆਮੀ ਦੀ ਆਪਣੇ ਦਾਸਾਂ ਉੱਤੇ ਕਿਰਪਾ ਦੀ ਨਿਗਾਹ ਹੋਵੇ ਅਤੇ ਅਸੀਂ ਫ਼ਿਰਊਨ ਦੇ ਦਾਸ ਹੋਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1447', '1', '47', '26', 'ਸੋ ਯੂਸੁਫ਼ ਨੇ ਮਿਸਰ ਦੀ ਜ਼ਮੀਨ ਲਈ ਉਹ ਕਨੂੰਨ ਜਿਹੜਾ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਹੈ, ਠਹਿਰਾਇਆ ਜੋ ਪੰਜਵਾਂ ਹਿੱਸਾ ਫ਼ਿਰਊਨ ਦਾ ਹੋਵੇ ਪਰ ਸਿਰਫ਼ ਜਾਜਕਾਂ ਦੀ ਜ਼ਮੀਨ ਉਨ੍ਹਾਂ ਦੀ ਹੀ ਰਹੀ। ਓਹ ਫ਼ਿਰਊਨ ਦੀ ਨਾ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1448', '1', '47', '27', '¶ ਇਸਰਾਏਲੀ ਮਿਸਰ ਦੀ ਅਤੇ ਗੋਸ਼ਨ ਦੀ ਧਰਤੀ ਵਿੱਚ ਰਹੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉੱਥੇ ਵਿਰਾਸਤ ਪ੍ਰਾਪਤ ਕੀਤੀ ਅਤੇ ਉੱਥੇ ਓਹ ਬਹੁਤ ਹੀ ਫਲੇ ਅਤੇ ਵਧੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1449', '1', '47', '28', 'ਅਤੇ ਯਾਕੂਬ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚ ਸਤਾਰਾਂ ਸਾਲ ਜਿਉਂਦਾ ਰਿਹਾ, ਸੋ ਯਾਕੂਬ ਦੀ ਸਾਰੀ ਉਮਰ ਇੱਕ ਸੌ ਸੰਤਾਲੀ ਸਾਲ ਦੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1450', '1', '47', '29', 'ਜਦ ਇਸਰਾਏਲ ਦੇ ਮਰਨ ਦੇ ਦਿਨ ਨੇੜੇ ਆਏ ਤਾਂ ਉਸ ਆਪਣੇ ਪੁੱਤਰ ਯੂਸੁਫ਼ ਨੂੰ ਬੁਲਾ ਕੇ ਆਖਿਆ, ਹੁਣ ਜੇ ਮੇਰੇ ਉੱਤੇ ਤੇਰੀ ਕਿਰਪਾ ਹੈ ਤਾਂ ਤੂੰ ਆਪਣਾ ਹੱਥ ਮੇਰੇ ਪੱਟ ਹੇਠ ਰੱਖ ਅਤੇ ਕਿਰਪਾ ਅਤੇ ਸਚਿਆਈ ਨਾਲ ਮੇਰੇ ਨਾਲ ਵਰਤਾਉ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1451', '1', '47', '30', 'ਮੈਨੂੰ ਮਿਸਰ ਵਿੱਚ ਨਾ ਦੱਬੀਂ। ਪਰ ਜਦ ਮੈਂ ਆਪਣੇ ਪਿਓ ਦਾਦਿਆਂ ਨਾਲ ਮਿਲ ਜਾਂਵਾਂ ਤਾਂ ਤੂੰ ਮੈਨੂੰ ਮਿਸਰ ਤੋਂ ਬਾਹਰ ਲੈ ਜਾਵੀਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕਬਰਿਸਤਾਨ ਵਿੱਚ ਮੈਨੂੰ ਦੱਬੀਂ ਤਾਂ ਯੂਸੁਫ਼ ਨੇ ਆਖਿਆ, ਮੈਂ ਤੇਰੇ ਆਖੇ ਦੇ ਅਨੁਸਾਰ ਹੀ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1452', '1', '47', '31', 'ਅਤੇ ਉਸ ਆਖਿਆ, ਮੇਰੇ ਨਾਲ ਸਹੁੰ ਖਾ ਤਾਂ ਉਸ ਨੇ ਉਸ ਦੇ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਅਤੇ ਇਸਰਾਏਲ ਨੇ ਆਪਣੇ ਮੰਜੇ ਦੇ ਸਿਰਹਾਣੇ ਉੱਤੇ ਸਿਰ ਝੁਕਾ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1453', '1', '48', '1', '¶ ਕੁਝ ਦਿਨਾਂ ਤੋਂ ਬਾਅਦ ਇਹ ਹੋਇਆ ਕਿ ਕਿਸੇ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਤੁਹਾਡਾ ਪਿਤਾ ਬਿਮਾਰ ਹੈ। ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਦੋਹਾਂ ਪੁੱਤਰਾਂ ਮਨੱਸ਼ਹ ਅਤੇ ਇਫ਼ਰਾਈਮ ਨੂੰ ਆਪਣੇ ਨਾਲ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1454', '1', '48', '2', 'ਕਿਸੇ ਨੇ ਯਾਕੂਬ ਨੂੰ ਦੱਸਿਆ, ਵੇਖੋ ਤੁਹਾਡਾ ਪੁੱਤਰ ਯੂਸੁਫ਼ ਤੁਹਾਡੇ ਕੋਲ ਆਉਂਦਾ ਹੈ। ਤਦ ਇਸਰਾਏਲ ਆਪਣੇ ਆਪ ਨੂੰ ਤਕੜਾ ਕਰ ਕੇ ਆਪਣੇ ਮੰਜੇ ਉੱਤੇ ਬੈਠ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1455', '1', '48', '3', 'ਯਾਕੂਬ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਆਖਿਆ, ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਲੂਜ਼ ਕੋਲ ਦਰਸ਼ਣ ਦਿੱਤਾ ਅਤੇ ਮੈਨੂੰ ਬਰਕਤ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1456', '1', '48', '4', 'ਅਤੇ ਮੈਨੂੰ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਫਲਵੰਤ ਕਰਾਂਗਾ ਅਤੇ ਤੈਨੂੰ ਵਧਾਵਾਂਗਾ ਅਤੇ ਤੈਥੋਂ ਬਹੁਤ ਸਾਰੀਆਂ ਕੌਮਾਂ ਬਣਾਵਾਂਗਾ ਅਤੇ ਤੇਰੇ ਬਾਅਦ ਇਹ ਦੇਸ਼ ਸਦਾ ਲਈ ਤੇਰੇ ਵੰਸ਼ ਦੀ ਵਿਰਾਸਤ ਹੋਣ ਲਈ ਦੇ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1457', '1', '48', '5', 'ਹੁਣ ਤੇਰੇ ਦੋਵੇਂ ਪੁੱਤਰ ਜਿਹੜੇ ਮਿਸਰ ਵਿੱਚ ਮੇਰੇ ਆਉਣ ਤੋਂ ਪਹਿਲਾਂ ਪੈਦਾ ਹੋਏ ਸਨ, ਉਹ ਮੇਰੇ ਹੀ ਹਨ। ਰਊਬੇਨ ਅਤੇ ਸ਼ਿਮਓਨ ਵਾਂਗੂੰ ਇਫ਼ਰਾਈਮ ਅਤੇ ਮਨੱਸ਼ਹ ਮੇਰੇ ਹੀ ਪੁੱਤਰ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1458', '1', '48', '6', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬਾਅਦ ਜਿਹੜੀ ਸੰਤਾਨ ਤੈਥੋਂ ਪੈਦਾ ਹੋਵੇਗੀ, ਉਹ ਤੇਰੀ ਹੋਵੇਗੀ। ਪਰ ਓਹ ਆਪਣੇ ਹਿੱਸੇ ਦੀ ਵੰਡ ਵਿੱਚ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਨਾਮ ਤੋਂ ਪੁਕਾਰੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1459', '1', '48', '7', 'ਜਦ ਮੈਂ ਪਦਨ ਤੋਂ ਆ ਰਿਹਾ ਸੀ, ਤਦ ਰਸਤੇ ਵਿੱਚ ਜਦ ਅਫਰਾਥ ਥੋੜ੍ਹੀ ਹੀ ਦੂਰ ਰਹਿ ਗਿਆ ਸੀ ਤਾਂ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਰਾਖ਼ੇਲ ਮੇਰੇ ਸਾਹਮਣੇ ਮਰ ਗਈ ਅਤੇ ਮੈਂ ਉਸ ਨੂੰ ਉੱਥੇ ਹੀ ਅਫਰਾਥ ਜੋ ਬੈਤਲਹਮ ਵੀ ਅਖਵਾਉਂਦਾ ਹੈ, ਦੇ ਰਸਤੇ ਵਿੱਚ ਦਫ਼ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1460', '1', '48', '8', 'ਇਹੋ ਹੀ ਬੈਤਲਹਮ ਹੈ। ਫੇਰ ਇਸਰਾਏਲ ਨੇ ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਵੇਖ ਕੇ ਆਖਿਆ, ਇਹ ਕੌਣ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1461', '1', '48', '9', 'ਯੂਸੁਫ਼ ਨੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਆਖਿਆ, ਇਹ ਮੇਰੇ ਪੁੱਤਰ ਹਨ, ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਇੱਥੇ ਦਿੱਤੇ ਹਨ। ਉਸ ਨੇ ਆਖਿਆ, ਉਨ੍ਹਾਂ ਨੂੰ ਮੇਰੇ ਕੋਲ ਲਿਆ ਤਾਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਕਤ ਦੇਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1462', '1', '48', '10', 'ਪਰ ਬਜ਼ੁਰਗ ਹੋਣ ਦੇ ਕਾਰਨ ਇਸਰਾਏਲ ਦੀਆਂ ਅੱਖਾਂ ਧੁੰਦਲੀਆਂ ਹੋ ਗਈਆਂ ਸਨ, ਕਿ ਉਹ ਵੇਖ ਨਹੀਂ ਸਕਦਾ ਸੀ, ਤਦ ਯੂਸੁਫ਼ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਦੇ ਕੋਲ ਲਿਆਇਆ ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੁੰਮਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਗਲ਼ ਲਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1463', '1', '48', '11', 'ਅਤੇ ਇਸਰਾਏਲ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਆਖਿਆ, ਮੈਨੂੰ ਤਾਂ ਤੇਰਾ ਮੂੰਹ ਵੇਖਣ ਦੀ ਆਸ ਵੀ ਨਹੀਂ ਸੀ, ਪਰ ਵੇਖ ਤੇਰੀ ਅੰਸ ਵੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਵਿਖਾਲ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1464', '1', '48', '12', 'ਤਦ ਯੂਸੁਫ਼ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਗੋਡਿਆਂ ਵਿੱਚੋਂ ਕੱਢਿਆ ਅਤੇ ਆਪਣਾ ਮੂੰਹ ਧਰਤੀ ਤੱਕ ਨਿਵਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1465', '1', '48', '13', 'ਅਤੇ ਯੂਸੁਫ਼ ਨੇ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਨੂੰ ਲਿਆ, ਇਫ਼ਰਾਈਮ ਨੂੰ ਆਪਣੇ ਸੱਜੇ ਹੱਥ ਨਾਲ ਇਸਰਾਏਲ ਦੇ ਖੱਬੇ ਪਾਸੇ, ਅਤੇ ਮਨੱਸ਼ਹ ਨੂੰ ਆਪਣੇ ਖੱਬੇ ਹੱਥ ਨਾਲ ਇਸਰਾਏਲ ਦੇ ਸੱਜੇ ਪਾਸੇ ਲਿਆਂਦਾ ਅਤੇ ਉਸ ਦੇ ਨੇੜੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1466', '1', '48', '14', 'ਤਦ ਇਸਰਾਏਲ ਨੇ ਆਪਣਾ ਸੱਜਾ ਹੱਥ ਵਧਾ ਕੇ ਇਫ਼ਰਾਈਮ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਿਆ, ਜਿਹੜਾ ਛੋਟਾ ਪੁੱਤਰ ਸੀ ਅਤੇ ਆਪਣਾ ਖੱਬਾ ਹੱਥ ਮਨੱਸ਼ਹ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਿਆ। ਉਸ ਨੇ ਜਾਣ ਬੁੱਝ ਕੇ ਆਪਣੇ ਹੱਥ ਇਸ ਤਰ੍ਹਾਂ ਰੱਖੇ ਕਿਉਂ ਜੋ ਮਨੱਸ਼ਹ ਪਹਿਲੌਠਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1467', '1', '48', '15', 'ਉਸ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਬਰਕਤ ਦੇ ਕੇ ਆਖਿਆ, ਪਰਮੇਸ਼ੁਰ ਜਿਸ ਦੇ ਸਨਮੁਖ ਮੇਰਾ ਪਿਤਾ ਅਬਰਾਹਾਮ ਅਤੇ ਇਸਹਾਕ ਚੱਲਦੇ ਰਹੇ ਅਤੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਜਿਸ ਨੇ ਜੀਵਨ ਭਰ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਮੇਰੀ ਪਾਲਣਾ ਕੀਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1468', '1', '48', '16', 'ਅਤੇ ਉਹੀ ਦੂਤ ਜਿਹੜਾ ਸਾਰੀ ਬੁਰਿਆਈ ਤੋਂ ਮੈਨੂੰ ਛੁਡਾਉਂਦਾ ਆਇਆ ਹੈ, ਉਹ ਹੀ ਇਨ੍ਹਾਂ ਮੁੰਡਿਆਂ ਨੂੰ ਬਰਕਤ ਦੇਵੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮੇਰੇ ਨਾਮ ਅਤੇ ਮੇਰੇ ਪਿਤਾ ਅਬਰਾਹਾਮ ਅਤੇ ਇਸਹਾਕ ਦੇ ਨਾਮ ਤੋਂ ਬੁਲਾਇਆ ਜਾਵੇ ਅਤੇ ਇਹ ਧਰਤੀ ਉੱਤੇ ਇੱਕ ਵੱਡਾ ਦਲ ਬਣ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1469', '1', '48', '17', 'ਜਦ ਯੂਸੁਫ਼ ਨੇ ਵੇਖਿਆ ਕਿ ਮੇਰੇ ਪਿਤਾ ਨੇ ਆਪਣਾ ਸੱਜਾ ਹੱਥ ਇਫ਼ਰਾਈਮ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਿਆ ਹੈ ਤਾਂ ਉਸ ਦੀ ਨਜ਼ਰ ਵਿੱਚ ਇਹ ਗੱਲ ਬੁਰੀ ਲੱਗੀ ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਪਿਤਾ ਦਾ ਹੱਥ ਇਸ ਲਈ ਫੜ੍ਹ ਲਿਆ ਤਾਂ ਜੋ ਇਫ਼ਰਾਈਮ ਦੇ ਸਿਰ ਤੋਂ ਹਟਾ ਕੇ ਮਨੱਸ਼ਹ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1470', '1', '48', '18', 'ਯੂਸੁਫ਼ ਨੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਆਖਿਆ, ਪਿਤਾ ਜੀ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ, ਕਿਉਂ ਜੋ ਉਹ ਪਹਿਲੌਠਾ ਹੈ। ਆਪਣਾ ਸੱਜਾ ਹੱਥ ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1471', '1', '48', '19', 'ਪਰ ਉਸ ਦੇ ਪਿਤਾ ਨੇ ਇਨਕਾਰ ਕਰਕੇ ਆਖਿਆ, ਮੈਂ ਜਾਣਦਾ ਹਾਂ, ਮੇਰੇ ਪੁੱਤਰ ਮੈਂ ਜਾਣਦਾ ਹਾਂ। ਇਸ ਤੋਂ ਵੀ ਇੱਕ ਕੌਮ ਹੋਵੇਗੀ ਅਤੇ ਇਹ ਵੀ ਵੱਡਾ ਹੋਵੇਗਾ ਪਰ ਉਸ ਦਾ ਛੋਟਾ ਭਰਾ ਇਸ ਨਾਲੋਂ ਵੱਡਾ ਹੋਵੇਗਾ ਅਤੇ ਉਸ ਦੀ ਅੰਸ ਤੋਂ ਬਹੁਤ ਸਾਰੀਆਂ ਕੌਮਾਂ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1472', '1', '48', '20', 'ਫਿਰ ਉਸ ਨੇ ਉਸੇ ਦਿਨ ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਕਤ ਦੇ ਕੇ ਆਖਿਆ, ਇਸਰਾਏਲ ਤੇਰਾ ਨਾਮ ਲੈ ਕੇ ਅਤੇ ਇਹ ਆਖ ਕੇ ਬਰਕਤ ਦਿਆ ਕਰੇਗਾ ਕਿ ਪਰਮੇਸ਼ੁਰ ਤੈਨੂੰ ਇਫ਼ਰਾਈਮ ਅਤੇ ਮਨੱਸ਼ਹ ਵਰਗਾ ਬਣਾਵੇ। ਸੋ ਉਸ ਨੇ ਇਫ਼ਰਾਈਮ ਨੂੰ ਮਨੱਸ਼ਹ ਨਾਲੋਂ ਅੱਗੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1473', '1', '48', '21', 'ਇਸਰਾਏਲ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਮਰਨ ਵਾਲਾ ਹਾਂ ਪਰ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਸੰਗ ਹੋਵੇਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਪਿਓ ਦਾਦਿਆਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਮੁੜ ਲੈ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1474', '1', '48', '22', 'ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਤੇਰੇ ਭਰਾਵਾਂ ਤੋਂ ਵੱਧ ਇੱਕ ਉਪਜਾਊ ਇਲਾਕਾ ਦਿੱਤਾ ਹੈ, ਜਿਹੜਾ ਮੈਂ ਯੁੱਧ ਵਿੱਚ ਆਪਣੀ ਤਲਵਾਰ ਅਤੇ ਧਣੁੱਖ ਨਾਲ ਅਮੋਰੀਆਂ ਦੇ ਹੱਥੋਂ ਲੈ ਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1475', '1', '49', '1', '¶ ਯਾਕੂਬ ਨੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਸੱਦ ਕੇ ਆਖਿਆ, ਇਕੱਠੇ ਹੋ ਜਾਓ ਤਾਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਦੱਸਾਂ, ਜੋ ਤੁਹਾਡੇ ਉੱਤੇ ਆਉਣ ਵਾਲਿਆਂ ਦਿਨਾਂ ਵਿੱਚ ਬੀਤੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1476', '1', '49', '2', 'ਯਾਕੂਬ ਦੇ ਪੁੱਤਰੋ ਇਕੱਠੇ ਹੋ ਜਾਓ, ਸੁਣੋ, ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਇਸਰਾਏਲ ਦੀ ਸੁਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1477', '1', '49', '3', 'ਰਊਬੇਨ ਤੂੰ ਮੇਰਾ ਪਹਿਲੌਠਾ ਪੁੱਤਰ ਹੈਂ, ਮੇਰਾ ਬਲ ਤੇ ਮੇਰੀ ਸ਼ਕਤੀ ਦਾ ਮੁੱਢ ਹੈਂ। ਤੂੰ ਇੱਜ਼ਤ ਵਿੱਚ ਉੱਤਮ ਤੇ ਜ਼ੋਰ ਵਿੱਚ ਵੀ ਉੱਤਮ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1478', '1', '49', '4', 'ਤੂੰ ਪਾਣੀ ਵਾਂਗੂੰ ਉਬਲਣ ਵਾਲਾ ਹੈ, ਪਰ ਤੂੰ ਉੱਚੀ ਪਦਵੀ ਨਾ ਪਾਵੇਂਗਾ ਕਿਉਂ ਜੋ ਤੂੰ ਆਪਣੇ ਪਿਤਾ ਦੇ ਮੰਜੇ ਉੱਤੇ ਚੜ੍ਹ ਗਿਆ। ਤਦ ਤੂੰ ਉਹ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ। ਉਹ ਮੇਰੇ ਬਿਸਤਰੇ ਉੱਤੇ ਚੜ੍ਹ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1479', '1', '49', '5', 'ਸ਼ਿਮਓਨ ਅਤੇ ਲੇਵੀ ਭਰਾ-ਭਰਾ ਹਨ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਤਲਵਾਰਾਂ ਜ਼ੁਲਮ ਦੇ ਸ਼ਸਤਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1480', '1', '49', '6', 'ਹੇ ਮੇਰੇ ਮਨ, ਉਨ੍ਹਾਂ ਦੀ ਸੰਗਤ ਵਿੱਚ ਨਾ ਜਾ। ਹੇ ਮੇਰੀ ਮਹਿਮਾ, ਉਨ੍ਹਾਂ ਦੀ ਸਭਾ ਵਿੱਚ ਨਾ ਰਲ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਕ੍ਰੋਧ ਵਿੱਚ ਮਨੁੱਖਾਂ ਨੂੰ ਵੱਢ ਛੱਡਿਆ ਅਤੇ ਆਪਣੇ ਢੀਠਪੁਣੇ ਵਿੱਚ ਬਲ਼ਦਾਂ ਦੀਆਂ ਸੜਾਂ ਵੱਢ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1481', '1', '49', '7', 'ਉਨ੍ਹਾਂ ਦਾ ਕ੍ਰੋਧ ਸਰਾਪਿਆ ਜਾਵੇ, ਕਿਉਂ ਜੋ ਉਹ ਭਿਅੰਕਰ ਸੀ; ਨਾਲੇ ਉਨ੍ਹਾਂ ਦਾ ਰੋਹ, ਕਿਉਂ ਜੋ ਉਹ ਕਠੋਰ ਸੀ। ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਯਾਕੂਬ ਵਿੱਚ ਅਲੱਗ-ਅਲੱਗ ਕਰ ਛੱਡਾਂਗਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਸਰਾਏਲ ਵਿੱਚ ਖਿੰਡਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1482', '1', '49', '8', 'ਹੇ ਯਹੂਦਾਹ ਤੇਰੇ ਭਰਾ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਨਗੇ, ਤੇਰਾ ਹੱਥ ਤੇਰੇ ਵੈਰੀਆਂ ਦੀ ਧੌਣ ਉੱਤੇ ਹੋਵੇਗਾ; ਤੇਰੇ ਪਿਤਾ ਦੇ ਪੁੱਤਰ ਤੇਰੇ ਅੱਗੇ ਨੀਵੇਂ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1483', '1', '49', '9', 'ਯਹੂਦਾਹ ਸ਼ੇਰ ਦਾ ਬੱਚਾ ਹੈ। ਮੇਰੇ ਪੁੱਤਰ ਤੂੰ ਸ਼ਿਕਾਰ ਮਾਰ ਕੇ ਆਇਆ। ਉਹ ਸ਼ੇਰ ਦੀ ਤਰ੍ਹਾਂ ਸਗੋਂ ਸ਼ੇਰਨੀ ਦੀ ਤਰ੍ਹਾਂ ਦੱਬ ਕੇ ਬੈਠ ਗਿਆ। ਫਿਰ ਕੌਣ ਉਹ ਨੂੰ ਛੇੜੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1484', '1', '49', '10', 'ਯਹੂਦਾਹ ਤੋਂ ਆੱਸਾ ਅਲੱਗ ਨਾ ਹੋਵੇਗਾ ਨਾ ਉਸ ਦੇ ਪੈਰਾਂ ਦੇ ਵਿੱਚੋਂ ਹਾਕਮ ਦਾ ਸੋਟਾ, ਜਦ ਤੱਕ ਸ਼ਾਂਤੀ ਦਾਤਾ ਨਾ ਆਵੇ ਅਤੇ ਲੋਕਾਂ ਦੀ ਆਗਿਆਕਾਰੀ ਉਸੇ ਵੱਲ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1485', '1', '49', '11', 'ਉਹ ਆਪਣੇ ਗਧੇ ਨੂੰ ਦਾਖ਼ ਦੀ ਬੇਲ ਨਾਲ ਅਤੇ ਆਪਣੀ ਗਧੀ ਦੇ ਬੱਚੇ ਨੂੰ ਦਾਖ਼ ਦੇ ਉੱਤਮ ਬੂਟੇ ਨਾਲ ਬੰਨ੍ਹੇਗਾ। ਉਸ ਨੇ ਆਪਣੇ ਬਸਤਰ ਨੂੰ ਮਧ ਵਿੱਚ ਅਤੇ ਆਪਣਾ ਪਹਿਰਾਵਾ ਅੰਗੂਰਾਂ ਦੇ ਰਸ ਵਿੱਚ ਧੋਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1486', '1', '49', '12', 'ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਮਧ ਨਾਲ ਲਾਲ ਅਤੇ ਉਹ ਦੇ ਦੰਦ ਦੁੱਧ ਨਾਲੋਂ ਚਿੱਟੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1487', '1', '49', '13', 'ਜ਼ਬੂਲੁਨ ਸਮੁੰਦਰਾਂ ਦੇ ਘਾਟ ਉੱਤੇ ਵੱਸੇਗਾ ਅਤੇ ਉਹ ਬੇੜਿਆਂ ਦੀ ਬੰਦਰਗਾਹ ਹੋਵੇਗਾ ਤੇ ਉਸ ਦੀ ਹੱਦ ਸੀਦੋਨ ਤੱਕ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1488', '1', '49', '14', 'ਯਿੱਸਾਕਾਰ ਬਲਵੰਤ ਗਧਾ ਹੈ, ਜਿਹੜਾ ਵਾੜੇ ਦੇ ਪਸ਼ੂਆਂ ਵਿਚਕਾਰ ਸਹਿਮ ਕੇ ਬੈਠਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1489', '1', '49', '15', 'ਅਤੇ ਉਸ ਨੇ ਇੱਕ ਅਰਾਮ ਦੀ ਥਾਂ ਵੇਖੀ ਕਿ ਉਹ ਚੰਗੀ ਹੈ ਅਤੇ ਉਹ ਦੇਸ਼ ਮਨ ਭਾਉਂਦਾ ਹੈ। ਤਦ ਉਸ ਨੇ ਆਪਣਾ ਮੋਢਾ ਭਾਰ ਚੁੱਕਣ ਨੂੰ ਨਿਵਾਇਆ ਅਤੇ ਉਹ ਇੱਕ ਬੇਗਾਰੀ ਕਰਨ ਵਾਲਾ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1490', '1', '49', '16', 'ਦਾਨ ਇਸਰਾਏਲ ਦੇ ਗੋਤਾਂ ਵਿੱਚੋਂ ਇੱਕ ਹੋ ਕੇ, ਆਪਣੇ ਲੋਕਾਂ ਦਾ ਨਿਆਂ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1491', '1', '49', '17', 'ਦਾਨ ਮਾਰਗ ਉੱਤੇ ਸੱਪ ਸਗੋਂ ਰਸਤੇ ਵਿੱਚ ਫਨੀਅਰ ਸੱਪ ਹੋਵੇਗਾ, ਜਿਹੜਾ ਘੋੜੇ ਨੂੰ ਡੰਗ ਮਾਰਦਾ ਹੈ ਜਿਸ ਕਾਰਨ ਉਸ ਦਾ ਸਵਾਰ ਪਿੱਛੇ ਡਿੱਗ ਪੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1492', '1', '49', '18', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੇ ਛੁਟਕਾਰੇ ਨੂੰ ਉਡੀਕਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1493', '1', '49', '19', 'ਗਾਦ ਨੂੰ ਫ਼ੌਜਾਂ ਧੱਕਣਗੀਆਂ ਪਰ ਉਹ ਉਨ੍ਹਾਂ ਦੀ ਪਿੱਠ ਨੂੰ ਧੱਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1494', '1', '49', '20', 'ਆਸ਼ੇਰ ਦੀ ਰੋਟੀ ਚਿਕਣੀ ਹੋਵੇਗੀ ਅਤੇ ਉਹ ਸੁਆਦਲੇ ਸ਼ਾਹੀ ਭੋਜਨ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1495', '1', '49', '21', 'ਨਫ਼ਤਾਲੀ ਛੱਡੀ ਹੋਈ ਹਰਨੀ ਹੈ, ਉਹ ਸੁੰਦਰ ਗੱਲਾਂ ਬੋਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1496', '1', '49', '22', 'ਯੂਸੁਫ਼ ਇੱਕ ਫਲਦਾਇਕ ਦਾਖ਼ਲਤਾ ਹੈ, ਸੋਤੇ ਕੋਲ ਲੱਗੀ ਇੱਕ ਫਲਦਾਇਕ ਦਾਖ਼ਲਤਾ, ਜਿਸ ਦੀਆਂ ਟਹਿਣੀਆਂ ਕੰਧ ਉੱਤੋਂ ਦੀ ਚੜ੍ਹ ਜਾਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1497', '1', '49', '23', 'ਤੀਰ-ਅੰਦਾਜ਼ਾਂ ਨੇ ਉਹ ਨੂੰ ਸਤਾਇਆ ਅਤੇ ਤੀਰ ਚਲਾਏ ਤੇ ਉਹ ਦੇ ਨਾਲ ਵੈਰ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1498', '1', '49', '24', 'ਪਰ ਉਹ ਦਾ ਧਣੁੱਖ ਤਕੜਾ ਰਿਹਾ ਅਤੇ ਯਾਕੂਬ ਦੇ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੱਥੋਂ ਉਸ ਦੀਆਂ ਬਾਹਾਂ ਤੇ ਹੱਥ ਬਲਵੰਤ ਹਨ (ਉੱਥੋਂ ਹੀ ਅਯਾਲੀ ਅਰਥਾਤ ਇਸਰਾਏਲ ਦਾ ਪੱਥਰ ਆਵੇਗਾ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('1499', '1', '49', '25', 'ਤੇਰੇ ਪਿਤਾ ਦੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ, ਜਿਹੜਾ ਤੇਰੀ ਸਹਾਇਤਾ ਕਰੇਗਾ ਅਤੇ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਤੋਂ, ਜਿਹੜਾ ਤੈਨੂੰ ਬਰਕਤਾਂ ਦੇਵੇਗਾ, ਉੱਪਰੋਂ ਅਕਾਸ਼ ਦੀਆਂ ਬਰਕਤਾਂ, ਹੇਠਾਂ ਪਈਆਂ ਹੋਈਆਂ ਡੁੰਘਿਆਈਆਂ ਦੀਆਂ ਬਰਕਤਾਂ, ਛਾਤੀਆਂ ਤੇ ਕੁੱਖ ਦੀਆਂ ਬਰਕਤਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1500', '1', '49', '26', 'ਤੇਰੇ ਪਿਤਾ ਦੀਆਂ ਬਰਕਤਾਂ, ਮੇਰੇ ਪਿਓ ਦਾਦਿਆਂ ਦੀਆਂ ਬਰਕਤਾਂ ਤੋਂ, ਸਗੋਂ ਸਦੀਪਕ ਪਰਬਤਾਂ ਦੇ ਬੰਨ੍ਹਿਆਂ ਤੱਕ ਵੱਧ ਗਈਆਂ। ਉਹ ਯੂਸੁਫ਼ ਦੇ ਸਿਰ ਉੱਤੇ ਸਗੋਂ ਉਹ ਦੀ ਖੋਪੜੀ ਉੱਤੇ ਹੋਣਗੀਆਂ ਜਿਹੜਾ ਆਪਣੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਅਲੱਗ ਕੀਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1501', '1', '49', '27', 'ਬਿਨਯਾਮੀਨ ਪਾੜਨ ਵਾਲਾ ਬਘਿਆੜ ਹੈ। ਸਵੇਰੇ ਉਹ ਸ਼ਿਕਾਰ ਖਾਵੇਗਾ ਅਤੇ ਸ਼ਾਮ ਨੂੰ ਲੁੱਟ ਵੰਡੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1502', '1', '49', '28', '¶ ਇਹ ਸਭ ਇਸਰਾਏਲ ਦੇ ਬਾਰਾਂ ਗੋਤ ਹਨ, ਇਹ ਉਹ ਬਚਨ ਹਨ ਜੋ ਉਨ੍ਹਾਂ ਦਾ ਪਿਤਾ ਉਨ੍ਹਾਂ ਨੂੰ ਬੋਲਿਆ, ਜਦ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਹਰ ਇੱਕ ਨੂੰ ਉਸ ਦੀ ਬਰਕਤ ਅਨੁਸਾਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1503', '1', '49', '29', 'ਫੇਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਗਿਆ ਦੇ ਕੇ ਆਖਿਆ, ਮੈਂ ਆਪਣੇ ਲੋਕਾਂ ਨੂੰ ਮਿਲਣ ਲਈ ਜਾਂਦਾ ਹਾਂ, ਮੈਨੂੰ ਮੇਰੇ ਪਿਓ ਦਾਦਿਆਂ ਨਾਲ ਉਸ ਗੁਫ਼ਾ ਵਿੱਚ ਜਿਹੜੀ ਅਫ਼ਰੋਨ ਹਿੱਤੀ ਦੀ ਪੈਲੀ ਵਿੱਚ ਹੈ, ਦੱਬਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1504', '1', '49', '30', 'ਅਰਥਾਤ ਉਸ ਗੁਫ਼ਾ ਵਿੱਚ ਜਿਹੜੀ ਮਕਫ਼ੇਲਾਹ ਦੀ ਪੈਲੀ ਵਿੱਚ ਮਮਰੇ ਦੇ ਅੱਗੇ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਹੈ, ਜਿਹੜੀ ਪੈਲੀ ਅਬਰਾਹਾਮ ਨੇ ਅਫ਼ਰੋਨ ਹਿੱਤੀ ਤੋਂ ਕਬਰਿਸਤਾਨ ਦੀ ਨਿੱਜ ਭੂਮੀ ਹੋਣ ਲਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1505', '1', '49', '31', 'ਉੱਥੇ ਉਨ੍ਹਾਂ ਨੇ ਅਬਰਾਹਾਮ ਅਤੇ ਉਹ ਦੀ ਪਤਨੀ ਸਾਰਾਹ ਨੂੰ ਦੱਬਿਆ, ਉੱਥੇ ਉਨ੍ਹਾਂ ਨੇ ਇਸਹਾਕ ਅਤੇ ਉਹ ਦੀ ਪਤਨੀ ਰਿਬਕਾਹ ਨੂੰ ਦੱਬਿਆ ਅਤੇ ਉੱਥੇ ਮੈਂ ਲੇਆਹ ਨੂੰ ਦੱਬਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1506', '1', '49', '32', 'ਮੈਂ ਉਸ ਪੈਲੀ ਅਤੇ ਉਸ ਗੁਫ਼ਾ ਨੂੰ ਜਿਹੜੀ ਉਸ ਦੇ ਵਿੱਚ ਹੈ, ਹੇਤ ਦੇ ਪੁੱਤਰਾਂ ਤੋਂ ਮੁੱਲ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1507', '1', '49', '33', 'ਜਦ ਯਾਕੂਬ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਆਗਿਆ ਦੇ ਚੁੱਕਿਆ ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਪੈਰ ਮੰਜੇ ਉੱਤੇ ਇਕੱਠੇ ਕਰ ਲਏ ਅਤੇ ਆਪਣੇ ਪ੍ਰਾਣ ਛੱਡ ਕੇ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚ ਜਾ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1508', '1', '50', '1', '¶ ਯੂਸੁਫ਼ ਆਪਣੇ ਪਿਤਾ ਦੇ ਮੂੰਹ ਉੱਤੇ ਡਿੱਗ ਕੇ ਰੋਇਆ ਅਤੇ ਉਸ ਨੂੰ ਚੁੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1509', '1', '50', '2', 'ਫੇਰ ਯੂਸੁਫ਼ ਨੇ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਅਰਥਾਤ ਵੈਦਾਂ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ, ਕਿ ਉਹ ਉਸ ਦੇ ਪਿਤਾ ਵਿੱਚ ਸੁਗੰਧੀਆਂ ਭਰਨ ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਵੈਦਾਂ ਨੇ ਇਸਰਾਏਲ ਵਿੱਚ ਸੁਗੰਧੀਆਂ ਭਰੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1510', '1', '50', '3', 'ਅਤੇ ਜਦ ਉਸ ਦੇ ਚਾਲ੍ਹੀ ਦਿਨ ਪੂਰੇ ਹੋ ਗਏ, ਕਿਉਂ ਜੋ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਹ ਸੁਗੰਧੀਆਂ ਭਰਨ ਦੇ ਦਿਨ ਪੂਰੇ ਕਰਦੇ ਹੁੰਦੇ ਸਨ ਅਤੇ ਮਿਸਰੀ ਉਸ ਦੇ ਲਈ ਸੱਤਰ ਦਿਨ ਵਿਰਲਾਪ ਕਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1511', '1', '50', '4', 'ਅਤੇ ਜਦ ਵਿਰਲਾਪ ਦੇ ਦਿਨ ਬੀਤ ਗਏ, ਤਦ ਯੂਸੁਫ਼ ਨੇ ਫ਼ਿਰਊਨ ਦੇ ਘਰਾਣੇ ਨੂੰ ਇਹ ਗੱਲ ਆਖੀ, ਕਿ ਜੇ ਮੇਰੇ ਉੱਤੇ ਤੁਹਾਡੀ ਕਿਰਪਾ ਦੀ ਨਿਗਾਹ ਹੈ ਤਾਂ ਮੇਰੀ ਇਹ ਗੱਲ ਫ਼ਿਰਊਨ ਨੂੰ ਬੋਲੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1512', '1', '50', '5', 'ਮੇਰੇ ਪਿਤਾ ਨੇ ਮੈਥੋਂ ਇਹ ਸਹੁੰ ਲਈ ਸੀ ਕਿ ਵੇਖ ਮੈਂ ਮਰਨ ਵਾਲਾ ਹਾਂ, ਮੈਨੂੰ ਉਸ ਕਬਰ ਵਿੱਚ ਜਿਸ ਨੂੰ ਮੈਂ ਆਪਣੇ ਲਈ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਪੁੱਟਿਆ ਸੀ ਦੱਬੀਂ, ਇਸ ਲਈ ਹੁਣ ਮੈਨੂੰ ਉੱਥੇ ਜਾ ਕੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਦਫ਼ਨਾਉਣ ਦੀ ਇਜਾਜ਼ਤ ਦੇਵੇ ਅਤੇ ਇਸ ਤੋਂ ਬਾਅਦ ਮੈਂ ਮੁੜ ਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1513', '1', '50', '6', 'ਤਦ ਫ਼ਿਰਊਨ ਨੇ ਆਖਿਆ, ਜਾ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦੀ ਸਹੁੰ ਦੇ ਅਨੁਸਾਰ ਉਸ ਨੂੰ ਦਫ਼ਨਾ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1514', '1', '50', '7', 'ਇਸ ਲਈ ਯੂਸੁਫ਼ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਦਫ਼ਨਾਉਣ ਲਈ ਗਿਆ, ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਫ਼ਿਰਊਨ ਦੇ ਸਾਰੇ ਸੇਵਕ, ਉਸ ਦੇ ਘਰਾਣੇ ਦੇ ਸਾਰੇ ਬਜ਼ੁਰਗ ਅਤੇ ਮਿਸਰ ਦੇਸ਼ ਦੇ ਸਾਰੇ ਬਜ਼ੁਰਗ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1515', '1', '50', '8', 'ਅਤੇ ਯੂਸੁਫ਼ ਦਾ ਸਾਰਾ ਘਰਾਣਾ, ਉਸ ਦੇ ਭਰਾ ਅਤੇ ਉਸ ਦੇ ਪਿਤਾ ਦਾ ਘਰਾਣਾ ਵੀ ਗਏ, ਸਿਰਫ਼ ਉਨ੍ਹਾਂ ਦੇ ਬੱਚੇ, ਇੱਜੜ ਅਤੇ ਚੌਣੇ ਗੋਸ਼ਨ ਦੇਸ਼ ਵਿੱਚ ਰਹਿ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1516', '1', '50', '9', 'ਉਸ ਦੇ ਨਾਲ ਰਥ ਵੀ ਅਤੇ ਸਵਾਰ ਵੀ ਗਏ ਇਸ ਤਰ੍ਹਾਂ ਵੱਡੀ ਭੀੜ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1517', '1', '50', '10', 'ਫਿਰ ਉਹ ਆਤਾਦ ਦੇ ਪਿੜ ਤੱਕ ਆਏ ਜਿਹੜਾ ਯਰਦਨ ਪਾਰ ਹੈ, ਉੱਥੇ ਉਨ੍ਹਾਂ ਨੇ ਬਹੁਤ ਜਿਆਦਾ ਅਤੇ ਡਾਢਾ ਵਿਰਲਾਪ ਕੀਤਾ ਅਤੇ ਬਹੁਤ ਰੋਏ, ਉਸ ਨੇ ਆਪਣੇ ਪਿਤਾ ਲਈ ਸੱਤ ਦਿਨ ਤੱਕ ਅਫ਼ਸੋਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1518', '1', '50', '11', 'ਉਸ ਦੇਸ਼ ਦੇ ਰਹਿਣ ਵਾਲੇ ਕਨਾਨੀਆਂ ਨੇ ਉਸ ਸੋਗ ਨੂੰ ਆਤਾਦ ਦੇ ਪਿੜ ਵਿੱਚ ਵੇਖਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਮਿਸਰੀਆਂ ਦਾ ਇਹ ਭਾਰੀ ਸੋਗ ਹੈ ਇਸ ਕਾਰਨ ਉਸ ਦਾ ਨਾਮ ਆਬੇਲ ਮਿਸਰਾਈਮ ਰੱਖਿਆ ਗਿਆ, ਜਿਹੜਾ ਯਰਦਨ ਪਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1519', '1', '50', '12', 'ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਜਿਵੇਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1520', '1', '50', '13', 'ਉਸ ਦੇ ਪੁੱਤਰ ਉਹ ਨੂੰ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਲੈ ਗਏ ਅਤੇ ਉਹ ਨੂੰ ਮਕਫ਼ੇਲਾਹ ਦੀ ਪੈਲੀ ਦੀ ਗੁਫ਼ਾ ਵਿੱਚ ਦਫ਼ਨਾਇਆ, ਜਿਸ ਪੈਲੀ ਨੂੰ ਅਬਰਾਹਾਮ ਨੇ ਅਫ਼ਰੋਨ ਹਿੱਤੀ ਤੋਂ ਕਬਰ ਦੀ ਵਿਰਾਸਤ ਲਈ ਮਮਰੇ ਦੇ ਅੱਗੇ ਮੁੱਲ ਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1521', '1', '50', '14', '¶ ਉਪਰੰਤ ਯੂਸੁਫ਼ ਆਪ ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਅਤੇ ਸਭ ਜਿਹੜੇ ਉਸ ਦੇ ਨਾਲ ਉਸ ਦੇ ਪਿਤਾ ਨੂੰ ਦੱਬਣ ਲਈ ਗਏ ਸਨ ਉਸ ਦੇ ਪਿਤਾ ਨੂੰ ਦੱਬਣ ਦੇ ਮਗਰੋਂ ਮਿਸਰ ਨੂੰ ਮੁੜ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1522', '1', '50', '15', 'ਜਦ ਯੂਸੁਫ਼ ਦੇ ਭਰਾਵਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਸਾਡਾ ਪਿਤਾ ਮਰ ਗਿਆ ਹੈ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ ਕਿ ਸ਼ਾਇਦ ਯੂਸੁਫ਼ ਸਾਡੇ ਨਾਲ ਵੈਰ ਕਰੇਗਾ ਅਤੇ ਉਹ ਸਾਥੋਂ ਸਾਡੀ ਬੁਰਿਆਈ ਦਾ ਬਦਲਾ ਜ਼ਰੂਰ ਲਵੇਗਾ, ਜਿਹੜੀ ਅਸੀਂ ਉਹ ਦੇ ਨਾਲ ਕੀਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1523', '1', '50', '16', 'ਉਨ੍ਹਾਂ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਇਹ ਸੁਨੇਹਾ ਭੇਜਿਆ, ਕਿ ਤੁਹਾਡੇ ਪਿਤਾ ਨੇ ਆਪਣੀ ਮੌਤ ਤੋਂ ਪਹਿਲਾਂ ਇਹ ਆਗਿਆ ਦਿੱਤੀ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1524', '1', '50', '17', 'ਯੂਸੁਫ਼ ਨੂੰ ਇਹ ਆਖਣਾ ਕਿ ਕਿਰਪਾ ਕਰ ਕੇ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਅਪਰਾਧ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਾਪ ਮਾਫ਼ ਕਰ ਦੇ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਤੁਹਾਡੇ ਨਾਲ ਬੁਰਿਆਈ ਕੀਤੀ, ਇਸ ਲਈ ਹੁਣ ਤੁਸੀਂ ਆਪਣੇ ਪਿਤਾ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਾਸਾਂ ਦੇ ਅਪਰਾਧ ਮਾਫ਼ ਕਰ ਦਿਓ ਤਾਂ ਯੂਸੁਫ਼ ਉਨ੍ਹਾਂ ਦੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਰੋ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1525', '1', '50', '18', 'ਤਦ ਉਸ ਦੇ ਭਰਾ ਵੀ ਉਸ ਦੇ ਅੱਗੇ ਜਾ ਕੇ ਡਿੱਗ ਪਏ ਅਤੇ ਉਨ੍ਹਾਂ ਆਖਿਆ, ਵੇਖੋ ਅਸੀਂ ਤੁਹਾਡੇ ਦਾਸ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1526', '1', '50', '19', 'ਪਰ ਯੂਸੁਫ਼ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਨਾ ਡਰੋ। ਭਲਾ, ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਥਾਂ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1527', '1', '50', '20', 'ਤੁਸੀਂ ਤਾਂ ਮੇਰੇ ਵਿਰੁੱਧ ਬੁਰਿਆਈ ਦਾ ਮਨ ਬਣਾਇਆ; ਪਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਭਲਿਆਈ ਦਾ ਵਿਚਾਰ ਬਣਾਇਆ ਤਾਂ ਜੋ ਬਹੁਤ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਜੀਉਂਦਾ ਰੱਖੇ, ਜਿਵੇਂ ਇਸ ਵੇਲੇ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1528', '1', '50', '21', 'ਹੁਣ ਤੁਸੀਂ ਨਾ ਡਰੋ। ਮੈਂ ਤੁਹਾਡੀ ਅਤੇ ਤੁਹਾਡੇ ਬਾਲ ਬੱਚਿਆਂ ਦੀ ਪਾਲਣਾ ਕਰਾਂਗਾ। ਸੋ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤਸੱਲੀ ਦਿੱਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਦਿਲਾਸਾ ਪਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1529', '1', '50', '22', '¶ ਯੂਸੁਫ਼ ਆਪ ਅਤੇ ਉਸ ਦੇ ਪਿਤਾ ਦਾ ਘਰਾਣਾ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚ ਵੱਸਿਆ ਅਤੇ ਯੂਸੁਫ਼ ਇੱਕ ਸੌ ਦਸ ਸਾਲਾਂ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1530', '1', '50', '23', 'ਯੂਸੁਫ਼ ਨੇ ਇਫ਼ਰਾਈਮ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਤੀਜੀ ਪੀੜ੍ਹੀ ਤੱਕ ਵੇਖਿਆ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਪੁੱਤਰ ਮਾਕੀਰ ਦੇ ਬੱਚਿਆਂ ਨੂੰ ਵੀ, ਯੂਸੁਫ਼ ਨੇ ਉਹਨਾਂ ਨੂੰ ਗੋਦ ਵਿੱਚ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1531', '1', '50', '24', 'ਯੂਸੁਫ਼ ਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਮਰਨ ਵਾਲਾ ਹਾਂ ਪਰ ਪਰਮੇਸ਼ੁਰ ਜ਼ਰੂਰ ਤੁਹਾਡਾ ਧਿਆਨ ਰੱਖੇਗਾ ਅਤੇ ਉਹ ਤੁਹਾਨੂੰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਲੈ ਜਾਵੇਗਾ, ਜਿਸ ਦੀ ਸਹੁੰ ਉਸ ਨੇ ਅਬਰਾਹਾਮ ਅਤੇ ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਨਾਲ ਖਾਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1532', '1', '50', '25', 'ਤਦ ਯੂਸੁਫ਼ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਤੋਂ ਇਹ ਸਹੁੰ ਲਈ ਕਿ ਪਰਮੇਸ਼ੁਰ ਜ਼ਰੂਰ ਤੁਹਾਡਾ ਧਿਆਨ ਰੱਖੇਗਾ ਅਤੇ ਤੁਸੀਂ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਲੈ ਜਾਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1533', '1', '50', '26', 'ਯੂਸੁਫ਼ ਇੱਕ ਸੌ ਦਸ ਸਾਲਾਂ ਦਾ ਹੋ ਕੇ ਮਰ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਵਿੱਚ ਸੁਗੰਧੀਆਂ ਭਰੀਆਂ ਅਤੇ ਉਹ ਮਿਸਰ ਵਿੱਚ ਇੱਕ ਤਾਬੂਤ ਵਿੱਚ ਰੱਖਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1534', '2', '1', '1', '¶ ਹੁਣ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮ, ਜਿਹੜੇ ਮਿਸਰ ਵਿੱਚ ਇੱਕ-ਇੱਕ ਜਣਾ ਆਪੋ ਆਪਣੇ ਟੱਬਰ ਨਾਲ ਯਾਕੂਬ ਦੇ ਨਾਲ ਆਏ ਸੋ ਇਹ ਹਨ;');
INSERT INTO `bible_verses_pa_irv` VALUES ('1535', '2', '1', '2', 'ਰਊਬੇਨ ਸ਼ਿਮਓਨ ਲੇਵੀ ਯਹੂਦਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1536', '2', '1', '3', 'ਯਿੱਸਾਕਾਰ ਜ਼ਬੂਲੁਨ ਬਿਨਯਾਮੀਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1537', '2', '1', '4', 'ਦਾਨ ਨਫ਼ਤਾਲੀ ਗਾਦ ਅਤੇ ਆਸ਼ੇਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1538', '2', '1', '5', 'ਇਸ ਤਰ੍ਹਾਂ ਇਹ ਸਾਰੇ ਪ੍ਰਾਣੀ ਜਿਹੜੇ ਯਾਕੂਬ ਦੀ ਅੰਸ ਤੋਂ ਨਿੱਕਲੇ ਸੱਤਰ ਪ੍ਰਾਣੀ ਸਨ ਅਤੇ ਯੂਸੁਫ਼ ਮਿਸਰ ਵਿੱਚ ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1539', '2', '1', '6', 'ਯੂਸੁਫ਼, ਉਸ ਦੇ ਭਰਾ ਅਤੇ ਉਹ ਸਾਰੀ ਪੀੜ੍ਹੀ ਮਰ ਚੁੱਕੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1540', '2', '1', '7', 'ਪਰ ਇਸਰਾਏਲੀ ਫਲੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਦਲਾਂ ਦੇ ਦਲ ਹੋ ਗਏ, ਵਧ ਕੇ ਬਹੁਤ ਬਲਵੰਤ ਹੋ ਗਏ ਕਿ ਧਰਤੀ ਉਨ੍ਹਾਂ ਨਾਲ ਭਰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1541', '2', '1', '8', 'ਤਦ ਮਿਸਰ ਵਿੱਚ ਨਵਾਂ ਰਾਜਾ ਉੱਠਿਆ ਜਿਹੜਾ ਯੂਸੁਫ਼ ਨੂੰ ਨਹੀਂ ਜਾਣਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1542', '2', '1', '9', 'ਉਸ ਨੇ ਆਪਣੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ ਇਸਰਾਏਲੀ ਲੋਕ ਸਾਡੇ ਨਾਲੋਂ ਵਧੀਕ ਅਤੇ ਬਲਵੰਤ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1543', '2', '1', '10', 'ਆਓ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨਾਲ ਸਮਝ ਨਾਲ ਵਰਤਾਓ ਕਰੀਏ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਹੋਰ ਵਧ ਜਾਣ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇ ਕਿ ਜਦ ਲੜਾਈ ਆ ਪਵੇ ਤਾਂ ਉਹ ਸਾਡੇ ਵੈਰੀਆਂ ਦੇ ਨਾਲ ਮਿਲ ਜਾਣ ਅਤੇ ਸਾਡੇ ਵਿਰੁੱਧ ਲੜਨ, ਫੇਰ ਇਸ ਦੇਸ਼ ਤੋਂ ਉਤਾਹਾਂ ਨੂੰ ਚਲੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1544', '2', '1', '11', 'ਤਦ ਉਸ ਉਨ੍ਹਾਂ ਦੇ ਉੱਪਰ ਬੇਗ਼ਾਰੀਆਂ ਦੇ ਕੋਰੜੇ ਠਹਿਰਾਏ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਭਾਰਾਂ ਨਾਲ ਜਿੱਚ ਕਰਨ ਅਤੇ ਉਨ੍ਹਾਂ ਫ਼ਿਰਊਨ ਲਈ ਫਿਤੋਮ ਅਤੇ ਰਾਮਸੇਸ ਭੰਡਾਰ ਦੇ ਨਗਰ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1545', '2', '1', '12', 'ਪਰ ਜਿੰਨਾਂ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਦੁੱਖ ਦਿੰਦੇ ਸਨ ਉਹ ਉੱਨਾ ਹੀ ਵਧਦੇ ਅਤੇ ਫੈਲਦੇ ਜਾਂਦੇ ਸਨ, ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਇਸਰਾਏਲੀਆਂ ਤੋਂ ਅੱਕ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1546', '2', '1', '13', 'ਉਪਰੰਤ ਮਿਸਰੀ ਇਸਰਾਏਲੀਆਂ ਤੋਂ ਸਖ਼ਤੀ ਨਾਲ ਟਹਿਲ ਕਰਾਉਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1547', '2', '1', '14', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਔਖੀ ਟਹਿਲ ਨਾਲ ਅਰਥਾਤ ਗਾਰੇ, ਇੱਟਾਂ ਅਤੇ ਖੇਤਾਂ ਵਿੱਚ ਹਰ ਪਰਕਾਰ ਦੀ ਟਹਿਲ ਨਾਲ ਉਨ੍ਹਾਂ ਦਾ ਜੀਉਣ ਖੱਟਾ ਕਰ ਦਿੱਤਾ। ਜਿਹੜੀ ਟਹਿਲ ਉਨ੍ਹਾਂ ਤੋਂ ਕਰਾਉਂਦੇ ਸਨ ਉਹ ਸਖ਼ਤੀ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1548', '2', '1', '15', 'ਤਦ ਮਿਸਰ ਦੇ ਰਾਜੇ ਨੇ ਇਬਰਾਨੀ ਦਾਈਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦਾ ਨਾਮ ਸਿਫਰਾਹ ਅਤੇ ਦੂਜੀ ਦਾ ਨਾਮ ਫੂਆਹ ਸੀ ਆਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1549', '2', '1', '16', 'ਜਦ ਇਬਰਾਨਣਾਂ ਲਈ ਤੁਸੀਂ ਦਾਈ ਪੁਣਾ ਕਰਦੀਆਂ ਹੋ ਅਤੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਜਣਾਉਣ ਦੇ ਪੀੜ੍ਹੇ ਉੱਤੇ ਵੇਖਦੀਆਂ ਹੋ ਤਾਂ ਜੇਕਰ ਉਹ ਪੁੱਤਰ ਹੋਵੇ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟੋ ਪਰ ਜੇਕਰ ਧੀ ਹੋਵੇ ਤਾਂ ਉਹ ਜਿਉਂਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1550', '2', '1', '17', 'ਪਰ ਦਾਈਆਂ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰਦੀਆਂ ਸਨ ਅਤੇ ਜਿਵੇਂ ਮਿਸਰ ਦੇ ਰਾਜੇ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਨ੍ਹਾਂ ਤਿਵੇਂ ਨਾ ਕੀਤਾ, ਉਹ ਮੁੰਡਿਆਂ ਨੂੰ ਜਿਉਂਦੇ ਰੱਖਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1551', '2', '1', '18', 'ਤਦ ਮਿਸਰ ਦੇ ਰਾਜੇ ਨੇ ਦਾਈਆਂ ਨੂੰ ਸੱਦ ਕੇ ਆਖਿਆ, ਤੁਸੀਂ ਇਹ ਗੱਲ ਕਿਉਂ ਕੀਤੀ ਕਿ ਮੁੰਡਿਆਂ ਨੂੰ ਜਿਉਂਦੇ ਰਹਿਣ ਦਿੱਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1552', '2', '1', '19', 'ਫਿਰ ਦਾਈਆਂ ਨੇ ਫ਼ਿਰਊਨ ਨੂੰ ਆਖਿਆ ਕਿ ਇਬਰਾਨੀ ਔਰਤਾਂ ਮਿਸਰੀ ਔਰਤਾਂ ਵਾਂਗੂੰ ਨਹੀਂ ਹਨ ਕਿਉਂ ਜੋ ਉਹ ਜਿੰਦ ਵਾਲੀਆਂ ਹਨ ਅਤੇ ਦਾਈਆਂ ਦੇ ਆਉਣ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਜਣ ਲੈਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1553', '2', '1', '20', 'ਇਸ ਲਈ ਪਰਮੇਸ਼ੁਰ ਨੇ ਦਾਈਆਂ ਨਾਲ ਭਲਿਆਈ ਕੀਤੀ ਅਤੇ ਉਹ ਲੋਕ ਵਧ ਗਏ ਅਤੇ ਬਹੁਤ ਬਲਵੰਤ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1554', '2', '1', '21', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਇਸ ਲਈ ਕਿ ਦਾਈਆਂ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰੀਆਂ ਉਸ ਉਨ੍ਹਾਂ ਦੇ ਘਰ ਵਸਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1555', '2', '1', '22', 'ਉਪਰੰਤ ਫ਼ਿਰਊਨ ਨੇ ਆਪਣੀ ਸਾਰੀ ਪਰਜਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਹਰ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਿਹੜਾ ਇਬਰੀਆਂ ਦੇ ਜੰਮਣ ਨੀਲ ਨਦੀ ਵਿੱਚ ਸੁੱਟ ਦਿਓ ਪਰ ਹਰ ਇੱਕ ਧੀ ਨੂੰ ਜਿਉਂਦੀ ਰੱਖ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1556', '2', '2', '1', '¶ ਲੇਵੀ ਦੇ ਘਰਾਣੇ ਦੇ ਇੱਕ ਮਨੁੱਖ ਨੇ ਲੇਵੀ ਦੀ ਧੀ ਨਾਲ ਵਿਆਹ ਕਰ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1557', '2', '2', '2', 'ਉਹ ਔਰਤ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਉਸ ਨੇ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ। ਉਸ ਨੇ ਉਸ ਨੂੰ ਤਿੰਨ ਮਹੀਨੇ ਤੱਕ ਲੁਕਾ ਕੇ ਰੱਖਿਆ ਕਿਉਂਕਿ ਉਹ ਵੇਖਣ ਵਿੱਚ ਬਹੁਤ ਸੋਹਣਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1558', '2', '2', '3', 'ਜਦ ਉਹ ਉਸ ਨੂੰ ਹੋਰ ਲੁਕਾ ਨਾ ਸਕੀ ਤਦ ਉਸ ਨੇ ਕਾਨਿਆਂ ਦੀ ਇੱਕ ਟੋਕਰੀ ਬਣਾ ਕੇ ਉਸ ਨੂੰ ਰਾਲ ਮਿੱਟੀ ਨਾਲ ਲਿੱਪਿਆ ਅਤੇ ਉਸ ਵਿੱਚ ਬੱਚੇ ਨੂੰ ਰੱਖ ਦਿੱਤਾ ਅਤੇ ਨੀਲ ਨਦੀ ਦੇ ਕੰਢੇ ਪਿਲਛੀ ਵਿੱਚ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1559', '2', '2', '4', 'ਉਸ ਦੀ ਭੈਣ ਦੂਰ ਖੜ੍ਹੀ ਇਹ ਦੇਖ ਰਹੀ ਸੀ ਕਿ ਉਸ ਨਾਲ ਕੀ ਬੀਤ ਰਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1560', '2', '2', '5', 'ਫ਼ਿਰਊਨ ਦੀ ਧੀ ਨਹਾਉਣ ਲਈ ਨੀਲ ਨਦੀ ਵਿੱਚ ਉੱਤਰੀ, ਜਦ ਉਸ ਦੀਆਂ ਸਹੇਲੀਆਂ ਦਰਿਆ ਦੇ ਕੰਢੇ-ਕੰਢੇ ਫਿਰਦੀਆਂ ਸਨ ਤਦ ਉਸ ਨੇ ਝਾੜੀਆਂ ਵਿੱਚ ਟੋਕਰੀ ਵੇਖੀ। ਉਸ ਨੇ ਆਪਣੀ ਦਾਸੀ ਨੂੰ ਉਹ ਟੋਕਰੀ ਲਿਆਉਣ ਲਈ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1561', '2', '2', '6', 'ਜਦ ਉਸ ਨੇ ਉਸ ਨੂੰ ਖੋਲ੍ਹਿਆ ਤਦ ਉਸ ਨੇ ਬੱਚੇ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਉਹ ਮੁੰਡਾ ਰੋ ਰਿਹਾ ਸੀ। ਉਸ ਨੂੰ ਉਸ ਬੱਚੇ ਉੱਤੇ ਤਰਸ ਆਇਆ, ਉਸ ਨੇ ਆਖਿਆ ਕਿ ਇਹ ਇਬਰਾਨੀਆਂ ਦੇ ਬੱਚਿਆਂ ਵਿੱਚੋਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1562', '2', '2', '7', 'ਤਦ ਉਸ ਦੀ ਭੈਣ ਨੇ ਫ਼ਿਰਊਨ ਦੀ ਧੀ ਨੂੰ ਆਖਿਆ, “ਮੈਂ ਜਾ ਕੇ ਇਬਰਾਨਣਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਦੁੱਧ ਚੁੰਘਾਉਣ ਵਾਲੀ ਔਰਤ ਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਲਿਆਵਾਂ ਤਾਂ ਜੋ ਉਹ ਤੁਹਾਡੇ ਲਈ ਇਸ ਬੱਚੇ ਨੂੰ ਦੁੱਧ ਚੁੰਘਾਇਆ ਕਰੇ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('1563', '2', '2', '8', 'ਤਦ ਫ਼ਿਰਊਨ ਦੀ ਧੀ ਨੇ ਆਖਿਆ, “ਜਾ।” ਉਹ ਲੜਕੀ ਜਾ ਕੇ ਬੱਚੇ ਦੀ ਮਾਂ ਨੂੰ ਸੱਦ ਲਿਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1564', '2', '2', '9', 'ਤਦ ਫ਼ਿਰਊਨ ਦੀ ਧੀ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਇਸ ਬੱਚੇ ਨੂੰ ਲੈ ਅਤੇ ਮੇਰੇ ਲਈ ਦੁੱਧ ਪਿਲਾ, ਮੈਂ ਤੈਨੂੰ ਮਜ਼ਦੂਰੀ ਦੇਵਾਂਗੀ। ਤਦ ਉਸ ਔਰਤ ਨੇ ਬੱਚੇ ਨੂੰ ਲੈ ਕੇ ਦੁੱਧ ਪਿਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1565', '2', '2', '10', 'ਜਦ ਬੱਚਾ ਵੱਡਾ ਹੋ ਗਿਆ ਤਦ ਉਹ ਉਸ ਨੂੰ ਫ਼ਿਰਊਨ ਦੀ ਧੀ ਕੋਲ ਲੈ ਆਈ। ਉਹ ਉਸ ਦਾ ਪੁੱਤਰ ਅਖਵਾਇਆ ਅਤੇ ਉਸ ਨੇ ਇਹ ਕਹਿ ਕੇ ਉਸ ਦਾ ਨਾਮ ਮੂਸਾ ਰੱਖਿਆ ਕਿ ਮੈਂ ਇਸ ਨੂੰ ਪਾਣੀ ਵਿੱਚੋਂ ਕੱਢਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1566', '2', '2', '11', '¶ ਫਿਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਜਦ ਮੂਸਾ ਵੱਡਾ ਹੋਇਆ ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਕੋਲ ਬਾਹਰ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਦੁੱਖਾਂ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਇੱਕ ਮਿਸਰੀ ਨੂੰ ਵੇਖਿਆ ਜੋ ਉਸ ਦੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਇੱਕ ਇਬਰਾਨੀ ਨੂੰ ਮਾਰ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1567', '2', '2', '12', 'ਉਸ ਨੇ ਇੱਧਰ-ਉੱਧਰ ਵੇਖਿਆ ਅਤੇ ਜਦ ਵੇਖਿਆ ਕਿ ਕੋਈ ਨਹੀਂ ਹੈ ਤਦ ਉਸ ਨੇ ਉਸ ਮਿਸਰੀ ਨੂੰ ਮਾਰ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੂੰ ਰੇਤ ਵਿੱਚ ਲੁਕਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1568', '2', '2', '13', 'ਜਦ ਮੂਸਾ ਦੂਜੇ ਦਿਨ ਬਾਹਰ ਗਿਆ ਤਾਂ ਵੇਖੋ, ਦੋ ਇਬਰਾਨੀ ਆਪਸ ਵਿੱਚ ਲੜ ਰਹੇ ਸਨ, ਉਸ ਨੇ ਦੋਸ਼ੀ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਆਪਣੇ ਸਾਥੀ ਨੂੰ ਕਿਉਂ ਮਾਰਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1569', '2', '2', '14', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਤੈਨੂੰ ਕਿਸ ਨੇ ਸਾਡੇ ਉੱਤੇ ਸਰਦਾਰ ਅਤੇ ਨਿਆਈਂ ਬਣਾ ਦਿੱਤਾ? ਕੀ ਤੂੰ ਇਹ ਸੋਚਦਾ ਹੈਂ ਕਿ ਜਿਵੇਂ ਤੂੰ ਉਸ ਮਿਸਰੀ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੈਨੂੰ ਵੀ ਮਾਰ ਸੁੱਟੇਂਗਾ? ਤਦ ਮੂਸਾ ਡਰ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਇਹ ਗੱਲ ਜ਼ਰੂਰ ਖੁੱਲ੍ਹ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1570', '2', '2', '15', 'ਜਦ ਫ਼ਿਰਊਨ ਨੇ ਇਹ ਗੱਲ ਸੁਣੀ ਤਦ ਮੂਸਾ ਨੂੰ ਜਾਨ ਤੋਂ ਮਾਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਪਰ ਮੂਸਾ ਫ਼ਿਰਊਨ ਦੇ ਅੱਗੋਂ ਭੱਜ ਕੇ ਮਿਦਯਾਨ ਦੇ ਦੇਸ ਵਿੱਚ ਰਹਿਣ ਲੱਗਾ ਅਤੇ ਇੱਕ ਖੂਹ ਦੇ ਕੋਲ ਬੈਠ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1571', '2', '2', '16', 'ਮਿਦਯਾਨ ਦੇ ਜਾਜਕ ਦੀਆਂ ਸੱਤ ਧੀਆਂ ਸਨ। ਉਨ੍ਹਾਂ ਨੇ ਆ ਕੇ ਪਾਣੀ ਕੱਢਿਆ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਇੱਜੜ ਨੂੰ ਪਿਲਾਉਣ ਲਈ ਚੁਬੱਚਿਆਂ ਨੂੰ ਭਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1572', '2', '2', '17', 'ਅਯਾਲੀਆਂ ਨੇ ਆਣ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਧੱਕੇ ਨਾਲ ਪਰ੍ਹੇ ਹਟਾ ਦਿੱਤਾ, ਪਰ ਮੂਸਾ ਨੇ ਉੱਠ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਚਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਇੱਜੜ ਨੂੰ ਪਾਣੀ ਪਿਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1573', '2', '2', '18', 'ਜਦ ਉਹ ਆਪਣੇ ਪਿਤਾ ਰਊਏਲ ਕੋਲ ਆਈਆਂ ਤਦ ਉਸ ਨੇ ਪੁੱਛਿਆ, ਤੁਸੀਂ ਅੱਜ ਕਿਵੇਂ ਛੇਤੀ ਮੁੜ ਆਈਆਂ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1574', '2', '2', '19', 'ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਇੱਕ ਮਿਸਰੀ ਨੇ ਸਾਨੂੰ ਅਯਾਲੀਆਂ ਦੇ ਹੱਥੋਂ ਛੁਡਾਇਆ ਅਤੇ ਸਾਡੇ ਲਈ ਪਾਣੀ ਕੱਢ-ਕੱਢ ਕੇ ਇੱਜੜ ਨੂੰ ਪਿਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1575', '2', '2', '20', 'ਤਦ ਉਸ ਨੇ ਆਪਣੀਆਂ ਧੀਆਂ ਨੂੰ ਆਖਿਆ, ਉਹ ਮਨੁੱਖ ਕਿੱਥੇ ਹੈ? ਤੁਸੀਂ ਉਸ ਨੂੰ ਕਿਉਂ ਛੱਡ ਆਈਆਂ ਹੋ? ਉਸ ਨੂੰ ਬੁਲਾਓ ਤਾਂ ਜੋ ਉਹ ਰੋਟੀ ਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1576', '2', '2', '21', 'ਤਦ ਮੂਸਾ ਉਸ ਮਨੁੱਖ ਕੋਲ ਰਹਿਣ ਲਈ ਮੰਨ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਆਪਣੀ ਧੀ ਸਿੱਪੋਰਾਹ ਮੂਸਾ ਨਾਲ ਵਿਆਹ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1577', '2', '2', '22', 'ਉਸ ਨੇ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਉਸ ਦਾ ਨਾਮ ਗੇਰਸ਼ੋਮ ਰੱਖਿਆ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਖਿਆ, “ਮੈਂ ਪਰਦੇਸ ਵਿੱਚ ਪਰਦੇਸੀ ਹੋਇਆ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('1578', '2', '2', '23', 'ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਬਹੁਤ ਦਿਨਾਂ ਬਾਅਦ ਮਿਸਰ ਦਾ ਰਾਜਾ ਮਰ ਗਿਆ, ਇਸਰਾਏਲੀਆਂ ਨੇ ਗ਼ੁਲਾਮੀ ਦੇ ਕਾਰਨ ਹਾਉਂਕੇ ਲਏ ਅਤੇ ਧਾਹਾਂ ਮਾਰ-ਮਾਰ ਕੇ ਰੋਏ ਅਤੇ ਇਨ੍ਹਾਂ ਦੀ ਦੁਹਾਈ ਜੋ ਗ਼ੁਲਾਮੀ ਦੇ ਕਾਰਨ ਸੀ, ਪਰਮੇਸ਼ੁਰ ਤੱਕ ਪਹੁੰਚੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1579', '2', '2', '24', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਹਾਉਂਕਿਆਂ ਨੂੰ ਸੁਣਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੇ ਨੇਮ ਨੂੰ ਜਿਹੜਾ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਦੇ ਨਾਲ ਸੀ, ਯਾਦ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1580', '2', '2', '25', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਸਰਾਏਲੀਆਂ ਵੱਲ ਨਿਗਾਹ ਕੀਤੀ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਖ਼ਬਰ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1581', '2', '3', '1', '¶ ਮੂਸਾ ਆਪਣੇ ਸੌਹਰੇ ਯਿਥਰੋ ਮਿਦਯਾਨੀ ਜਾਜਕ ਦੇ ਇੱਜੜ ਨੂੰ ਚਾਰਦਾ ਸੀ। ਉਸ ਨੇ ਇੱਜੜ ਨੂੰ ਉਜਾੜ ਦੇ ਪਿਛਲੀ ਵੱਲ ਹੱਕ ਦਿੱਤਾ ਅਤੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਰਬਤ ਹੋਰੇਬ ਦੇ ਕੋਲ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1582', '2', '3', '2', 'ਤਦ ਯਹੋਵਾਹ ਦੇ ਇੱਕ ਦੂਤ ਨੇ ਇੱਕ ਝਾੜੀ ਵਿੱਚੋਂ ਅੱਗ ਦੀ ਲਾਟ ਵਿੱਚ ਉਸ ਨੂੰ ਦਰਸ਼ਣ ਦਿੱਤਾ। ਜਦ ਉਸ ਨੇ ਵੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਉਹ ਝਾੜੀ ਅੱਗ ਵਿੱਚ ਬਲ ਰਹੀ ਸੀ ਪਰ ਝਾੜੀ ਭਸਮ ਨਹੀਂ ਹੁੰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1583', '2', '3', '3', 'ਤਦ ਮੂਸਾ ਨੇ ਆਖਿਆ, ਮੈਂ ਇੱਕ ਪਾਸੇ ਵੱਲੋਂ ਹੋ ਕੇ ਜਾਂਵਾਂਗਾ ਅਤੇ ਇਸ ਵੱਡੇ ਨਜ਼ਾਰੇ ਨੂੰ ਵੇਖਾਂਗਾ ਕਿ ਕਿਉਂ ਝਾੜੀ ਨਹੀਂ ਸੜਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1584', '2', '3', '4', 'ਯਹੋਵਾਹ ਨੇ ਵੇਖਿਆ ਕਿ ਉਹ ਵੇਖਣ ਨੂੰ ਇੱਕ ਪਾਸੇ ਨੂੰ ਮੁੜਿਆ ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਝਾੜੀ ਵਿੱਚੋਂ ਪੁਕਾਰ ਕੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਹੇ ਮੂਸਾ, ਹੇ ਮੂਸਾ!” ਤਦ ਉਸ ਨੇ ਆਖਿਆ, “ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('1585', '2', '3', '5', 'ਫਿਰ ਉਸ ਨੇ ਆਖਿਆ, ਇੱਧਰ ਨੇੜੇ ਨਾ ਆ। ਆਪਣਿਆਂ ਪੈਰਾਂ ਦੀ ਜੁੱਤੀ ਲਾਹ ਦੇ ਕਿਉਂ ਜੋ ਇਹ ਥਾਂ ਜਿੱਥੇ ਤੂੰ ਖੜ੍ਹਾ ਹੈਂ, ਪਵਿੱਤਰ ਭੂਮੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1586', '2', '3', '6', 'ਉਸਨੇ ਇਹ ਵੀ ਆਖਿਆ, “ਮੈਂ ਤੇਰੇ ਪਿਤਾ ਦਾ ਪਰਮੇਸ਼ੁਰ, ਅਬਰਾਹਾਮ ਦਾ ਪਰਮੇਸ਼ੁਰ, ਇਸਹਾਕ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਯਾਕੂਬ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।” ਮੂਸਾ ਨੇ ਆਪਣਾ ਮੂੰਹ ਢੱਕ ਲਿਆ ਕਿਉਂ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਦੇਖਣ ਤੋਂ ਡਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1587', '2', '3', '7', 'ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ ਕਿ ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਦੀ ਮੁਸੀਬਤ ਨੂੰ ਜਿਹੜੀ ਮਿਸਰ ਵਿੱਚ ਹੈ, ਸੱਚ-ਮੁੱਚ ਵੇਖਿਆ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਦੁਹਾਈ ਜੋ ਉਨ੍ਹਾਂ ਤੋਂ ਬੇਗ਼ਾਰ ਕਰਾਉਣ ਵਾਲਿਆਂ ਦੇ ਕਾਰਨ ਹੈ, ਸੁਣੀ ਕਿਉਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਦੁੱਖਾਂ ਨੂੰ ਜਾਣਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1588', '2', '3', '8', 'ਮੈਂ ਉਤਰਿਆ ਹਾਂ, ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਸਰੀਆਂ ਦੇ ਹੱਥੋਂ ਛੁਡਾਵਾਂ ਅਤੇ ਉਸ ਧਰਤੀ ਵਿੱਚੋਂ ਕੱਢ ਕੇ ਚੰਗੀ ਅਤੇ ਉਪਜਾਊ ਧਰਤੀ ਵਿੱਚ ਜਿੱਥੇ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਹੈ ਅਰਥਾਤ ਕਨਾਨੀਆਂ, ਹਿੱਤੀਆਂ, ਅਮੋਰੀਆਂ, ਫ਼ਰਿੱਜ਼ੀਆਂ, ਹਿੱਵੀਆਂ ਅਤੇ ਯਬੂਸੀਆਂ ਦੀ ਥਾਂ ਵਿੱਚ ਉਤਾਹਾਂ ਲਿਆਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1589', '2', '3', '9', 'ਸੋ ਹੁਣ ਵੇਖ, ਇਸਰਾਏਲੀਆਂ ਦੀ ਦੁਹਾਈ ਮੇਰੇ ਤੱਕ ਪਹੁੰਚੀ ਅਤੇ ਮੈਂ ਉਸ ਅਨ੍ਹੇਰ ਨੂੰ ਵੀ ਜੋ ਮਿਸਰੀ ਉਨ੍ਹਾਂ ਉੱਤੇ ਕਰਦੇ ਹਨ, ਵੇਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1590', '2', '3', '10', 'ਹੁਣ ਤੂੰ ਆ। ਮੈਂ ਤੈਨੂੰ ਫ਼ਿਰਊਨ ਕੋਲ ਭੇਜਾਂਗਾ ਤਾਂ ਜੋ ਤੂੰ ਮੇਰੀ ਪਰਜਾ ਅਰਥਾਤ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਮਿਸਰ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1591', '2', '3', '11', 'ਤਦ ਮੂਸਾ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਖਿਆ, “ਮੈਂ ਕੌਣ ਹਾਂ ਜੋ ਮੈਂ ਫ਼ਿਰਊਨ ਕੋਲ ਜਾਂਵਾਂ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਮਿਸਰ ਤੋਂ ਕੱਢ ਲਿਆਵਾਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('1592', '2', '3', '12', 'ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਹੀ ਹੋਵਾਂਗਾ ਅਤੇ ਤੇਰੇ ਲਈ ਇਹ ਚਿੰਨ੍ਹ ਹੋਵੇਗਾ ਕਿ ਮੈਂ ਤੈਨੂੰ ਭੇਜਿਆ ਕਿ ਜਦ ਤੂੰ ਇਸ ਪਰਜਾ ਨੂੰ ਮਿਸਰ ਤੋਂ ਕੱਢ ਲਿਆਵੇਂਗਾ ਤਦ ਤੁਸੀਂ ਇਸ ਪਰਬਤ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਪਾਸਨਾ ਕਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1593', '2', '3', '13', 'ਫਿਰ ਮੂਸਾ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਜਦ ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਦੇ ਕੋਲ ਜਾਂਵਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਾਂ ਕਿ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਿਆ ਹੈ ਤਦ ਉਹ ਮੈਨੂੰ ਆਖਣਗੇ ਕਿ ਉਸ ਦਾ ਨਾਮ ਕੀ ਹੈ? ਤਾਂ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਕੀ ਦੱਸਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1594', '2', '3', '14', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, “ਮੈਂ ਹਾਂ ਜੋ ਮੈਂ ਹਾਂ” ਅਤੇ ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਆਖੀਂ ਕਿ ਜਿਸ ਦਾ ਨਾਮ ਮੈਂ ਹਾਂ ਜੋ ਮੈਂ ਹਾਂ, ਉਸੇ ਨੇ ਮੈਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1595', '2', '3', '15', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੂਸਾ ਨੂੰ ਹੋਰ ਇਹ ਆਖਿਆ, “ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਅਜਿਹਾ ਆਖੀਂ ਕਿ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਅਬਰਾਹਾਮ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਇਸਹਾਕ ਦੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਯਾਕੂਬ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਿਆ ਹੈ। ਸਦੀਪਕਾਲ ਤੋਂ ਮੇਰਾ ਇਹੋ ਹੀ ਨਾਮ ਹੈ ਅਤੇ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਮੇਰੀ ਇਹੋ ਹੀ ਯਾਦਗਿਰੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('1596', '2', '3', '16', 'ਜਾ, ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਇਕੱਠੇ ਕਰ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ ਕਿ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖ ਕੇ ਮੈਨੂੰ ਦਰਸ਼ਣ ਦਿੱਤਾ ਕਿ ਮੈਂ ਜ਼ਰੂਰ ਤੁਹਾਡੀ ਖ਼ਬਰ ਲਈ ਹੈ ਅਤੇ ਜੋ ਕੁਝ ਮਿਸਰ ਵਿੱਚ ਤੁਹਾਡੇ ਉੱਤੇ ਬੀਤਿਆ ਹੈ, ਉਹ ਸਭ ਵੇਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1597', '2', '3', '17', 'ਮੈਂ ਆਖਿਆ ਹੈ ਕਿ ਮੈਂ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇ ਦੁੱਖਾਂ ਤੋਂ ਕਨਾਨੀਆਂ, ਹਿੱਤੀਆਂ, ਅਮੋਰੀਆਂ, ਫ਼ਰਿੱਜ਼ੀਆਂ, ਹਿੱਵੀਆਂ ਅਤੇ ਯਬੂਸੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਅਰਥਾਤ ਅਜਿਹੇ ਦੇਸ ਵਿੱਚ ਜਿੱਥੇ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਹੈ, ਉਤਾਹਾਂ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1598', '2', '3', '18', 'ਉਹ ਤੇਰੀ ਗੱਲ ਨੂੰ ਸੁਣਨਗੇ, ਤੂੰ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗ ਮਿਸਰ ਦੇ ਰਾਜੇ ਦੇ ਕੋਲ ਜਾ ਕੇ ਉਸ ਨੂੰ ਆਖਿਓ ਕਿ ਯਹੋਵਾਹ ਇਬਰਾਨੀਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਸਾਨੂੰ ਮਿਲਿਆ ਹੈ। ਹੁਣ ਤੂੰ ਸਾਨੂੰ ਤਿੰਨ ਦਿਨਾਂ ਦੇ ਰਸਤੇ ਲਈ ਉਜਾੜ ਵਿੱਚ ਜਾਣ ਦੇ ਤਾਂ ਜੋ ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਬਲੀਆਂ ਚੜ੍ਹਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1599', '2', '3', '19', 'ਪਰ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਮਿਸਰ ਦਾ ਰਾਜਾ ਤੁਹਾਨੂੰ ਨਾ ਜਾਣ ਦੇਵੇਗਾ। ਹਾਂ, ਬਹੁਤ ਜਿਆਦਾ ਦਬਾਓ ਪਾਉਣ ਤੇ ਵੀ ਉਹ ਜਾਣ ਨਹੀਂ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1600', '2', '3', '20', 'ਮੈਂ ਆਪਣਾ ਹੱਥ ਵਧਾਵਾਂਗਾ ਅਤੇ ਮਿਸਰ ਨੂੰ ਆਪਣਿਆਂ ਸਭ ਅਚਰਜ਼ ਕੰਮਾਂ ਨਾਲ ਜੋ ਮੈਂ ਉਸ ਵਿੱਚ ਵਿਖਾਵਾਂਗਾ, ਮਾਰਾਂਗਾ। ਉਸ ਦੇ ਪਿੱਛੋਂ ਉਹ ਤੁਹਾਨੂੰ ਜਾਣ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1601', '2', '3', '21', 'ਮੈਂ ਇਸ ਪਰਜਾ ਲਈ ਮਿਸਰੀਆਂ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਦਯਾ ਪਾਵਾਂਗਾ ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਦ ਤੁਸੀਂ ਜਾਓਗੇ ਤਾਂ ਖਾਲੀ ਹੱਥ ਨਾ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1602', '2', '3', '22', 'ਸਗੋਂ ਇੱਕ-ਇੱਕ ਔਰਤ ਆਪਣੀ ਗੁਆਂਢਣ ਤੋਂ ਅਤੇ ਉਸ ਤੋਂ ਜੋ ਉਸ ਦੇ ਘਰ ਵਿੱਚ ਰਹਿੰਦੀ ਹੈ, ਚਾਂਦੀ ਦੇ ਗਹਿਣੇ, ਸੋਨੇ ਦੇ ਗਹਿਣੇ ਅਤੇ ਬਸਤਰ ਮੰਗੇਗੀ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਪੁੱਤਰਾਂ ਅਤੇ ਧੀਆਂ ਦੇ ਪਾਓਗੇ ਅਤੇ ਮਿਸਰੀਆਂ ਨੂੰ ਲੁੱਟ ਲਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1603', '2', '4', '1', '¶ ਮੂਸਾ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਵੇਖ, ਉਹ ਮੇਰਾ ਵਿਸ਼ਵਾਸ ਨਾ ਕਰਨਗੇ, ਨਾ ਮੇਰੀ ਅਵਾਜ਼ ਸੁਣਨਗੇ ਸਗੋਂ ਉਹ ਆਖਣਗੇ, ਯਹੋਵਾਹ ਨੇ ਤੈਨੂੰ ਦਰਸ਼ਣ ਨਹੀਂ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1604', '2', '4', '2', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਕੀ ਹੈ?” ਉਸ ਨੇ ਆਖਿਆ, “ਲਾਠੀ।” ਤਦ ਉਸ ਨੇ ਆਖਿਆ, “ਇਸ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਸੁੱਟ ਦੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('1605', '2', '4', '3', 'ਤਦ ਉਸ ਨੇ ਉਸ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਸੁੱਟ ਦਿੱਤਾ। ਉਹ ਸੱਪ ਬਣ ਗਿਆ ਅਤੇ ਮੂਸਾ ਉਸ ਦੇ ਅੱਗੋਂ ਭੱਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1606', '2', '4', '4', 'ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, “ਆਪਣਾ ਹੱਥ ਵਧਾ ਕੇ ਉਸ ਨੂੰ ਪੂਛ ਤੋਂ ਫੜ੍ਹ ਲੈ ਤਦ ਉਸ ਨੇ ਆਪਣਾ ਹੱਥ ਵਧਾ ਕੇ ਉਸ ਨੂੰ ਫੜ੍ਹ ਲਿਆ ਅਤੇ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਲਾਠੀ ਬਣ ਗਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('1607', '2', '4', '5', 'ਇਸ ਲਈ ਜੋ ਉਹ ਵਿਸ਼ਵਾਸ ਕਰਨ ਕਿ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਅਬਰਾਹਾਮ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਇਸਹਾਕ ਦੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਯਾਕੂਬ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੈਨੂੰ ਦਰਸ਼ਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1608', '2', '4', '6', 'ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਹੋਰ ਇਹ ਆਖਿਆ, “ਹੁਣ ਤੂੰ ਆਪਣਾ ਹੱਥ ਆਪਣੀ ਛਾਤੀ ਉੱਤੇ ਰੱਖ”, ਤਾਂ ਉਸ ਨੇ ਆਪਣਾ ਹੱਥ ਆਪਣੀ ਛਾਤੀ ਉੱਤੇ ਰੱਖਿਆ। ਜਦ ਉਸ ਨੇ ਉਹ ਕੱਢਿਆ ਤਾਂ ਵੇਖੋ, ਉਹ ਦਾ ਹੱਥ ਕੋੜ੍ਹ ਨਾਲ ਬਰਫ਼ ਵਰਗਾ ਹੋ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1609', '2', '4', '7', 'ਉਸ ਨੇ ਆਖਿਆ, ਤੂੰ ਫੇਰ ਆਪਣਾ ਹੱਥ ਆਪਣੀ ਛਾਤੀ ਉੱਤੇ ਰੱਖ। ਉਸ ਨੇ ਆਪਣਾ ਹੱਥ ਆਪਣੀ ਛਾਤੀ ਉੱਤੇ ਫੇਰ ਰੱਖਿਆ, ਜਦ ਬਾਹਰ ਕੱਢਿਆ ਤਾਂ ਵੇਖੋ, ਉਹ ਉਸ ਦੇ ਬਾਕੀ ਸਰੀਰ ਵਰਗਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1610', '2', '4', '8', 'ਫੇਰ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜੇ ਉਹ ਤੇਰਾ ਵਿਸ਼ਵਾਸ ਨਾ ਕਰਨ, ਨਾ ਹੀ ਪਹਿਲੇ ਨਿਸ਼ਾਨ ਦਾ ਅਰਥ ਮੰਨਣ ਤਾਂ ਉਹ ਦੂਜੇ ਨਿਸ਼ਾਨ ਦੇ ਅਰਥ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1611', '2', '4', '9', 'ਜੇਕਰ ਉਹ ਇਨ੍ਹਾਂ ਦੋਹਾਂ ਨਿਸ਼ਾਨਾਂ ਉੱਤੇ ਵੀ ਵਿਸ਼ਵਾਸ ਨਾ ਕਰਨ, ਨਾ ਤੇਰੀ ਅਵਾਜ਼ ਨੂੰ ਸੁਣਨ ਤਾਂ ਤੂੰ ਦਰਿਆ ਦਾ ਪਾਣੀ ਲੈ ਕੇ ਸੁੱਕੀ ਭੂਮੀ ਉੱਤੇ ਡੋਲ੍ਹ ਦੇਵੀਂ। ਉਹ ਪਾਣੀ ਜਿਹੜਾ ਤੂੰ ਨਦੀ ਤੋਂ ਲਵੇਂਗਾ, ਉਹ ਉਸ ਭੂਮੀ ਉੱਤੇ ਲਹੂ ਬਣ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1612', '2', '4', '10', 'ਤਦ ਮੂਸਾ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਆਖਿਆ, ਹੇ ਪ੍ਰਭੂ, ਮੈਂ ਚੰਗਾ ਬੋਲਣ ਵਾਲਾ ਮਨੁੱਖ ਨਹੀਂ ਹਾਂ, ਨਾ ਅੱਗੇ ਸੀ, ਨਾ ਜਦ ਤੋਂ ਤੂੰ ਆਪਣੇ ਦਾਸ ਨਾਲ ਬੋਲਿਆ ਕਿਉਂ ਜੋ ਮੈਂ ਬੋਲਣ ਵਿੱਚ ਢਿੱਲਾ ਹਾਂ ਅਤੇ ਮੇਰੀ ਜੀਭ ਮੋਟੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1613', '2', '4', '11', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਆਦਮੀ ਦਾ ਮੂੰਹ ਕਿਸ ਨੇ ਬਣਾਇਆ ਅਤੇ ਕੌਣ ਗੂੰਗਾ, ਬੋਲ੍ਹਾ, ਸੁਜਾਖਾ ਜਾਂ ਅੰਨ੍ਹਾ ਬਣਾਉਂਦਾ ਹੈ? ਭਲਾ, ਮੈਂ ਯਹੋਵਾਹ ਹੀ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1614', '2', '4', '12', 'ਸੋ ਹੁਣ ਤੂੰ ਜਾ। ਮੈਂ ਤੇਰੇ ਮੂੰਹ ਦੇ ਨਾਲ ਹੋਵਾਂਗਾ ਅਤੇ ਜੋ ਕੁਝ ਤੂੰ ਬੋਲਣਾ ਹੈ, ਮੈਂ ਤੈਨੂੰ ਸਿਖਾਵਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('1615', '2', '4', '13', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, “ਹੇ ਪ੍ਰਭੂ, ਕਿਰਪਾ ਕਰਕੇ ਕਿਸੇ ਹੋਰ ਨੂੰ ਜਿਸ ਨੂੰ ਤੂੰ ਚਾਹੁੰਦਾ ਹੈ, ਭੇਜ ਦੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('1616', '2', '4', '14', 'ਫਿਰ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਮੂਸਾ ਉੱਤੇ ਭੜਕਿਆ ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਕੀ ਹਾਰੂਨ ਲੇਵੀ ਤੇਰਾ ਭਰਾ ਨਹੀਂ ਹੈ? ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਉਹ ਚੰਗਾ ਬੋਲਣ ਵਾਲਾ ਹੈ ਅਤੇ ਵੇਖ ਉਹ ਤੇਰੇ ਮਿਲਣ ਨੂੰ ਆਉਂਦਾ ਹੈ ਅਤੇ ਤੈਨੂੰ ਵੇਖ ਕੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਅਨੰਦ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1617', '2', '4', '15', 'ਤੂੰ ਉਸ ਦੇ ਨਾਲ ਬੋਲੇਂਗਾ ਅਤੇ ਉਸ ਦੇ ਮੂੰਹ ਵਿੱਚ ਗੱਲਾਂ ਪਾਵੇਂਗਾ ਅਤੇ ਮੈਂ ਤੇਰੇ ਮੂੰਹ ਨਾਲ ਅਤੇ ਉਹ ਦੇ ਮੂੰਹ ਨਾਲ ਹੋਵਾਂਗਾ ਅਤੇ ਜੋ ਤੁਸੀਂ ਕਰਨਾ ਹੈ, ਮੈਂ ਤੁਹਾਨੂੰ ਸਿਖਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1618', '2', '4', '16', 'ਉਹ ਤੇਰੀ ਵੱਲੋਂ ਪਰਜਾ ਨਾਲ ਬੋਲੇਗਾ ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਉਹ ਤੇਰੇ ਲਈ ਮੂੰਹ ਜਿਹਾ ਹੋਵੇਗਾ, ਤੂੰ ਉਸ ਲਈ ਪਰਮੇਸ਼ੁਰ ਜਿਹਾ ਹੋਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1619', '2', '4', '17', 'ਤੂੰ ਇਹ ਲਾਠੀ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਲਵੀਂ ਜਿਸ ਦੇ ਨਾਲ ਤੂੰ ਉਨ੍ਹਾਂ ਨਿਸ਼ਾਨਾਂ ਨੂੰ ਵਿਖਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1620', '2', '4', '18', '¶ ਮੂਸਾ ਆਪਣੇ ਸੌਹਰੇ ਯਿਥਰੋ ਕੋਲ ਵਾਪਸ ਗਿਆ ਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਕਿਰਪਾ ਕਰ ਕੇ ਮੈਨੂੰ ਮਿਸਰ ਵਿੱਚ ਆਪਣੇ ਭਰਾਵਾਂ ਕੋਲ ਮੁੜ ਜਾਣ ਦਿਓ ਤਾਂ ਜੋ ਮੈਂ ਵੇਖਾਂ ਕਿ ਉਹ ਹੁਣ ਤੱਕ ਜਿਉਂਦੇ ਹਨ ਤਾਂ ਯਿਥਰੋ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਖੁਸ਼ੀ-ਖੁਸ਼ੀ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1621', '2', '4', '19', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਮਿਦਯਾਨ ਵਿੱਚ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਜਾ ਅਤੇ ਮਿਸਰ ਨੂੰ ਮੁੜ ਕਿਉਂ ਜੋ ਤੇਰੀ ਜਾਨ ਦੇ ਚਾਹੁਣ ਵਾਲੇ ਮਰ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1622', '2', '4', '20', 'ਮੂਸਾ ਨੇ ਆਪਣੀ ਪਤਨੀ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਲੈ ਕੇ ਗਧੇ ਉੱਤੇ ਸਵਾਰ ਕੀਤਾ ਅਤੇ ਉਹ ਮਿਸਰ ਦੇਸ ਨੂੰ ਮੁੜ ਪਿਆ, ਮੂਸਾ ਪਰਮੇਸ਼ੁਰ ਦੀ ਲਾਠੀ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1623', '2', '4', '21', 'ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, “ਜਦ ਤੂੰ ਮਿਸਰ ਵਿੱਚ ਮੁੜ ਜਾਵੇਂ ਤਾਂ ਵੇਖ, ਤੂੰ ਸਾਰੇ ਅਚਰਜ਼ ਕੰਮ ਜਿਹੜੇ ਮੈਂ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਰੱਖੇ ਹਨ, ਫ਼ਿਰਊਨ ਦੇ ਸਾਹਮਣੇ ਕਰੀਂ ਪਰ ਮੈਂ ਉਸ ਦੇ ਮਨ ਨੂੰ ਸਖ਼ਤ ਹੋਣ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਪਰਜਾ ਨੂੰ ਜਾਣ ਨਾ ਦੇਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('1624', '2', '4', '22', 'ਤਦ ਤੂੰ ਫ਼ਿਰਊਨ ਨੂੰ ਆਖੀਂ, “ਯਹੋਵਾਹ ਅਜਿਹਾ ਆਖਦਾ ਹੈ ਕਿ ਇਸਰਾਏਲ ਮੇਰਾ ਪਹਿਲੌਠਾ ਪੁੱਤਰ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('1625', '2', '4', '23', 'ਮੈਂ ਤੈਨੂੰ ਆਖਿਆ ਹੈ ਕਿ ਮੇਰੇ ਪੁੱਤਰ ਨੂੰ ਜਾਣ ਦੇ ਤਾਂ ਜੋ ਉਹ ਮੇਰੀ ਬੰਦਗੀ ਕਰੇ ਅਤੇ ਤੂੰ ਉਸ ਦੇ ਜਾਣ ਦੇਣ ਤੋਂ ਇਨਕਾਰ ਕੀਤਾ ਹੈ। ਵੇਖ, ਮੈਂ ਤੇਰੇ ਪੁੱਤਰ ਸਗੋਂ ਤੇਰੇ ਪਹਿਲੌਠੇ ਪੁੱਤਰ ਨੂੰ ਜਾਨੋਂ ਮਾਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1626', '2', '4', '24', 'ਰਸਤੇ ਵਿੱਚ ਜਿੱਥੇ ਉਹ ਠਹਿਰੇ ਉੱਥੇ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਮਿਲਿਆ ਅਤੇ ਉਸ ਨੂੰ ਮਾਰਨਾ ਚਾਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1627', '2', '4', '25', 'ਤਦ ਸਿੱਪੋਰਾਹ ਨੇ ਇੱਕ ਚਕਮਕ ਦਾ ਪੱਥਰ ਲੈ ਕੇ ਆਪਣੇ ਪੁੱਤਰ ਦੀ ਖੱਲੜੀ ਕੱਟ ਸੁੱਟੀ ਅਤੇ ਉਸ ਨੂੰ ਉਸ ਦੇ ਪੈਰਾਂ ਵਿੱਚ ਸੁੱਟ ਕੇ ਆਖਿਆ, ਤੂੰ ਸੱਚ-ਮੁੱਚ ਮੇਰੇ ਲਈ ਇੱਕ ਖੂਨੀ ਪਤੀ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1628', '2', '4', '26', 'ਸੋ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਛੱਡ ਦਿੱਤਾ। ਫਿਰ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਸੁੰਨਤ ਦੇ ਕਾਰਨ ਤੂੰ ਖੂਨੀ ਪਤੀ ਹੋਇਆ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1629', '2', '4', '27', 'ਫਿਰ ਯਹੋਵਾਹ ਨੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ, ਜਾ ਅਤੇ ਮੂਸਾ ਨੂੰ ਉਜਾੜ ਵਿੱਚ ਮਿਲ ਤਾਂ ਉਹ ਚਲਾ ਗਿਆ ਅਤੇ ਉਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਰਬਤ ਉੱਤੇ ਮਿਲਿਆ ਅਤੇ ਉਸ ਨੂੰ ਚੁੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1630', '2', '4', '28', 'ਤਦ ਮੂਸਾ ਨੇ ਹਾਰੂਨ ਨੂੰ ਯਹੋਵਾਹ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੱਸੀਆਂ, ਜਿਨ੍ਹਾਂ ਲਈ ਉਸ ਨੂੰ ਭੇਜਿਆ ਸੀ ਅਤੇ ਉਹ ਸਾਰੇ ਨਿਸ਼ਾਨ ਜਿਨ੍ਹਾਂ ਦਾ ਉਸ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1631', '2', '4', '29', 'ਫਿਰ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਚਲੇ ਗਏ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਾਰੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਇਕੱਠੇ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1632', '2', '4', '30', 'ਹਾਰੂਨ ਨੇ ਸਾਰੀਆਂ ਗੱਲਾਂ ਜਿਹੜੀਆਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨਾਲ ਕੀਤੀਆਂ ਸਨ, ਦੱਸੀਆਂ ਅਤੇ ਪਰਜਾ ਦੇ ਸਾਹਮਣੇ ਉਹ ਨਿਸ਼ਾਨ ਵਿਖਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1633', '2', '4', '31', 'ਤਦ ਪਰਜਾ ਨੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਅਤੇ ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਸੁਣਿਆ ਕਿ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੀ ਖ਼ਬਰ ਲਈ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਦੁੱਖ ਵੇਖਿਆ ਹੈ ਤਦ ਆਪਣਾ ਸਿਰ ਝੁਕਾ ਕੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1634', '2', '5', '1', '¶ ਇਸ ਦੇ ਬਾਅਦ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੇ ਜਾ ਕੇ ਫ਼ਿਰਊਨ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਜਾਣ ਦੇ ਤਾਂ ਜੋ ਉਹ ਉਜਾੜ ਵਿੱਚ ਮੇਰਾ ਪਰਬ ਮਨਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1635', '2', '5', '2', 'ਪਰ ਫ਼ਿਰਊਨ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਕੌਣ ਹੈ ਜੋ ਮੈਂ ਉਸ ਦੀ ਅਵਾਜ਼ ਸੁਣਾਂ ਕਿ ਇਸਰਾਏਲ ਨੂੰ ਜਾਣ ਦਿਆਂ? ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਨਹੀਂ ਜਾਣਦਾ ਅਤੇ ਮੈਂ ਇਸਰਾਏਲ ਨੂੰ ਬਿਲਕੁਲ ਵੀ ਨਹੀਂ ਜਾਣ ਦੇਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1636', '2', '5', '3', 'ਫਿਰ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਇਬਰਾਨੀਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਸਾਨੂੰ ਮਿਲਿਆ। ਸਾਨੂੰ ਤਿੰਨ ਦਿਨਾਂ ਦੇ ਰਸਤੇ ਉਜਾੜ ਵਿੱਚ ਜਾਣ ਦੇ ਤਾਂ ਜੋ ਅਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਲਈ ਬਲੀਆਂ ਚੜ੍ਹਾਈਏ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਸਾਡੇ ਉੱਤੇ ਮਰੀ ਜਾਂ ਤਲਵਾਰ ਨਾਲ ਚੜ੍ਹਾਈ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1637', '2', '5', '4', 'ਮਿਸਰ ਦੇ ਰਾਜੇ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਹੇ ਮੂਸਾ ਅਤੇ ਹੇ ਹਾਰੂਨ, ਤੁਸੀਂ ਕਿਉਂ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਤੋਂ ਉਨ੍ਹਾਂ ਦੇ ਕੰਮ ਛੁਡਾਉਂਦੇ ਹੋ? ਤੁਸੀਂ ਜਾ ਕੇ ਆਪਣੇ-ਆਪਣੇ ਕੰਮ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1638', '2', '5', '5', 'ਫ਼ਿਰਊਨ ਨੇ ਇਹ ਵੀ ਆਖਿਆ, ਵੇਖੋ ਹੁਣ ਉਸ ਧਰਤੀ ਦੇ ਲੋਕ ਬਹੁਤ ਹਨ ਪਰ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਬੇਗ਼ਾਰ ਤੋਂ ਅਰਾਮ ਕਰਾਉਂਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1639', '2', '5', '6', 'ਉਸੇ ਦਿਨ ਫ਼ਿਰਊਨ ਨੇ ਲੋਕਾਂ ਤੋਂ ਬੇਗ਼ਾਰ ਕਰਾਉਣ ਵਾਲਿਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਗ਼ੁਲਾਮੀ ਕਰਾਉਣ ਵਾਲਿਆਂ ਨੂੰ ਇਹ ਹੁਕਮ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1640', '2', '5', '7', 'ਕਿ ਤੁਸੀਂ ਲੋਕਾਂ ਨੂੰ ਅੱਗੇ ਵਾਂਗੂੰ ਇੱਟਾਂ ਬਣਾਉਣ ਲਈ ਤੂੜੀ ਨਾ ਦਿਓ। ਉਹ ਆਪਣੇ ਲਈ ਆਪ ਜਾ ਕੇ ਤੂੜੀ ਇਕੱਠੀ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1641', '2', '5', '8', 'ਤੁਸੀਂ ਓਨ੍ਹੀਆਂ ਹੀ ਇੱਟਾਂ ਜਿੰਨੀਆਂ ਉਹ ਅੱਗੇ ਬਣਾਉਂਦੇ ਸਨ ਉਨ੍ਹਾਂ ਤੋਂ ਬਣਵਾਓ। ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੁਝ ਨਾ ਘਟਾਓ ਕਿਉਂ ਜੋ ਉਹ ਵਿਹਲੇ ਰਹਿੰਦੇ ਹਨ ਇਸੇ ਲਈ ਉਹ ਇਹ ਦੁਹਾਈ ਦਿੰਦੇ ਹਨ ਕਿ ਅਸੀਂ ਜਾ ਕੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਬਲੀਆਂ ਚੜ੍ਹਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1642', '2', '5', '9', 'ਉਹ ਸੇਵਾ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਉੱਤੇ ਹੋਰ ਭਾਰੀ ਕੀਤੀ ਜਾਵੇ ਤਾਂ ਜੋ ਉਹ ਕੰਮ ਵਿੱਚ ਲੱਗੇ ਰਹਿਣ ਅਤੇ ਝੂਠੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਧਿਆਨ ਨਾ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1643', '2', '5', '10', 'ਤਦ ਲੋਕਾਂ ਤੋਂ ਬੇਗ਼ਾਰ ਕਰਾਉਣ ਵਾਲਿਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਗ਼ੁਲਾਮੀ ਕਰਾਉਣ ਵਾਲਿਆਂ ਨੇ ਬਾਹਰ ਜਾ ਕੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਫ਼ਿਰਊਨ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਤੁਹਾਨੂੰ ਤੂੜੀ ਨਹੀਂ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1644', '2', '5', '11', 'ਤੁਸੀਂ ਜਾਓ ਅਤੇ ਆਪਣੇ ਲਈ ਤੂੜੀ ਜਿੱਥੋਂ ਤੁਹਾਨੂੰ ਲੱਭੇ ਆਪ ਲਿਆਓ। ਤੁਹਾਡੀ ਸੇਵਾ ਤੋਂ ਕੁਝ ਵੀ ਨਹੀਂ ਘਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1645', '2', '5', '12', 'ਤਦ ਉਹ ਲੋਕ ਸਾਰੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਤੂੜੀ ਦੀ ਥਾਂ ਭੁੱਠਾ ਚੁਗਣ ਲਈ ਤਿੱਤਰ-ਬਿੱਤਰ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1646', '2', '5', '13', 'ਬੇਗ਼ਾਰ ਕਰਾਉਣ ਵਾਲਿਆਂ ਨੇ ਜ਼ੋਰ ਕਰ ਕੇ ਆਖਿਆ, ਤੁਸੀਂ ਆਪਣਾ ਰੋਜ਼ ਦਾ ਕੰਮ ਰੋਜ਼ ਪੂਰਾ ਕਰੋ ਜਿਵੇਂ ਤੂੜੀ ਦੇ ਹੁੰਦਿਆਂ ਤੇ ਕਰਦੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1647', '2', '5', '14', 'ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਫ਼ਿਰਊਨ ਦੇ ਬੇਗ਼ਾਰ ਕਰਾਉਣ ਵਾਲਿਆਂ ਨੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਨਿਯੁਕਤ ਕੀਤਾ ਹੋਇਆ ਸੀ, ਮਾਰ ਖਾਧੀ। ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਆਖਿਆ ਗਿਆ ਕਿ ਤੁਸੀਂ ਆਪਣਾ ਇੱਟਾਂ ਬਣਾਉਣ ਦਾ ਕੰਮ ਕੱਲ ਪਰਸੋਂ ਤੇ ਅੱਜ ਵੀ ਪੂਰਾ ਕਿਉਂ ਨਹੀਂ ਕੀਤਾ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1648', '2', '5', '15', 'ਤਦ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਰਦਾਰ ਅੰਦਰ ਆਏ ਅਤੇ ਫ਼ਿਰਊਨ ਕੋਲ ਦੁਹਾਈ ਦਿੱਤੀ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਦਾਸਾਂ ਨਾਲ ਅਜਿਹਾ ਕਿਉਂ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1649', '2', '5', '16', 'ਤੁਹਾਡੇ ਦਾਸਾਂ ਨੂੰ ਤੂੜੀ ਨਹੀਂ ਦਿੱਤੀ ਜਾਂਦੀ ਅਤੇ ਸਾਨੂੰ ਆਖਦੇ ਹਨ, ਇੱਟਾਂ ਬਣਾਓ! ਵੇਖੋ, ਤੁਹਾਡੇ ਦਾਸਾਂ ਨੂੰ ਮਾਰ ਪੈਂਦੀ ਹੈ। ਦੋਸ਼ ਤੁਹਾਡੇ ਲੋਕਾਂ ਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1650', '2', '5', '17', 'ਉਸ ਨੇ ਆਖਿਆ, ਤੁਸੀਂ ਆਲਸੀ ਹੋ, ਢਿੱਲੇ! ਇਸੇ ਕਰਕੇ ਤੁਸੀਂ ਆਖੀ ਜਾਂਦੇ ਹੋ, ਸਾਨੂੰ ਜਾਣ ਦੇ ਤਾਂ ਜੋ ਅਸੀਂ ਯਹੋਵਾਹ ਲਈ ਬਲੀਆਂ ਚੜ੍ਹਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1651', '2', '5', '18', 'ਹੁਣ ਜਾਓ ਅਤੇ ਕੰਮ ਕਰੋ ਪਰ ਤੂੜੀ ਤੁਹਾਨੂੰ ਨਹੀਂ ਦਿੱਤੀ ਜਾਵੇਗੀ ਅਤੇ ਇੱਟਾਂ ਦਾ ਹਿਸਾਬ ਪੂਰਾ ਕਰਨਾ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1652', '2', '5', '19', 'ਤਦ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਵੇਖ ਲਿਆ ਕਿ ਅਸੀਂ ਬੁਰੇ ਹਾਲ ਵਿੱਚ ਹਾਂ, ਜਦ ਆਖਿਆ ਜਾਂਦਾ ਹੈ, ਤੁਸੀਂ ਆਪਣੇ ਰੋਜ਼ ਦੇ ਇੱਟਾਂ ਦੇ ਕੰਮ ਵਿੱਚੋਂ ਕੁਝ ਨਾ ਘਟਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1653', '2', '5', '20', 'ਜਦ ਉਹ ਫ਼ਿਰਊਨ ਕੋਲੋਂ ਬਾਹਰ ਨਿੱਕਲੇ ਤਦ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੇ ਮਿਲਣ ਨੂੰ ਰਾਹ ਵਿੱਚ ਖੜ੍ਹੇ ਸਨ, ਮਿਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1654', '2', '5', '21', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਵੇਖੇ ਤੇ ਨਿਆਂ ਕਰੇ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਸਾਡੀ ਬਾਸ਼ਨਾ ਫ਼ਿਰਊਨ ਦੇ ਅੱਗੇ ਅਤੇ ਉਸ ਦੇ ਸੇਵਕਾਂ ਦੇ ਅੱਗੇ ਗੰਦੀ ਬਣਾ ਦਿੱਤੀ ਹੈ ਅਤੇ ਸਾਨੂੰ ਜਾਨ ਤੋਂ ਮਾਰਨ ਲਈ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਤਲਵਾਰ ਦੇ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1655', '2', '5', '22', '¶ ਫਿਰ ਮੂਸਾ ਯਹੋਵਾਹ ਵੱਲ ਮੁੜਿਆ ਅਤੇ ਆਖਿਆ, ਹੇ ਪ੍ਰਭੂ, ਤੂੰ ਕਿਉਂ ਇਸ ਪਰਜਾ ਉੱਤੇ ਬੁਰਿਆਈ ਆਉਣ ਦਿੱਤੀ ਅਤੇ ਤੂੰ ਮੈਨੂੰ ਕਿਉਂ ਭੇਜਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1656', '2', '5', '23', 'ਕਿਉਂਕਿ ਜਿਸ ਵੇਲੇ ਤੋਂ ਮੈਂ ਤੇਰਾ ਨਾਮ ਲੈ ਕੇ ਫ਼ਿਰਊਨ ਨਾਲ ਗੱਲਾਂ ਕਰਨ ਲਈ ਆਇਆ ਤਦ ਤੋਂ ਹੀ ਉਸ ਨੇ ਇਸ ਪਰਜਾ ਨਾਲ ਬੁਰਿਆਈ ਕੀਤੀ ਅਤੇ ਤੂੰ ਵੀ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਛੁਟਕਾਰਾ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1657', '2', '6', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਹੁਣ ਤੂੰ ਵੇਖੇਂਗਾ ਕਿ ਮੈਂ ਫ਼ਿਰਊਨ ਨਾਲ ਕੀ ਕਰਾਂਗਾ ਕਿਉਂ ਜੋ ਉਹ ਮੇਰੇ ਹੱਥ ਦੇ ਬਲ ਕਾਰਨ ਉਨ੍ਹਾਂ ਨੂੰ ਜਾਣ ਦੇਵੇਗਾ ਸਗੋਂ ਹੱਥ ਦੇ ਬਲ ਨਾਲ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1658', '2', '6', '2', '¶ ਫਿਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੂਸਾ ਨਾਲ ਗੱਲ ਕੀਤੀ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1659', '2', '6', '3', 'ਮੈਂ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਨੂੰ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਉੱਤੇ ਦਰਸ਼ਣ ਦਿੱਤਾ ਪਰ ਮੈਂ ਆਪਣੇ ਯਹੋਵਾਹ ਨਾਮ ਨਾਲ ਉਨ੍ਹਾਂ ਉੱਤੇ ਪਰਗਟ ਨਹੀਂ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1660', '2', '6', '4', 'ਮੈਂ ਉਨ੍ਹਾਂ ਨਾਲ ਆਪਣੇ ਨੇਮ ਵੀ ਕਾਇਮ ਕੀਤਾ ਤਾਂ ਜੋ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਕਨਾਨ ਦੇਸ ਦੇਵਾਂ ਅਰਥਾਤ ਉਹਨਾਂ ਦੀ ਮੁਸਾਫ਼ਰੀ ਦਾ ਦੇਸ ਜਿਸ ਵਿੱਚ ਉਹ ਪਰਦੇਸੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1661', '2', '6', '5', 'ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਦੇ ਹਾਉਂਕੇ ਵੀ ਸੁਣੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮਿਸਰੀ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਰੱਖਦੇ ਹਨ ਅਤੇ ਮੈਂ ਆਪਣੇ ਨੇਮ ਨੂੰ ਚੇਤੇ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1662', '2', '6', '6', 'ਇਸ ਲਈ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖ, ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਮਿਸਰੀਆਂ ਦੀ ਬੇਗ਼ਾਰ ਹੇਠੋਂ ਕੱਢ ਲਵਾਂਗਾ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਗ਼ੁਲਾਮੀ ਤੋਂ ਛੁਟਕਾਰਾ ਦਿਆਂਗਾ ਅਤੇ ਮੈਂ ਆਪਣੀ ਬਾਂਹ ਲੰਮੀ ਕਰ ਕੇ ਵੱਡੇ ਨਿਆਂਵਾਂ ਨਾਲ ਤੁਹਾਨੂੰ ਛੁਡਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1663', '2', '6', '7', 'ਮੈਂ ਤੁਹਾਨੂੰ ਆਪਣੀ ਪਰਜਾ ਹੋਣ ਲਈ ਲਵਾਂਗਾ ਅਤੇ ਮੈਂ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ, ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਮਿਸਰੀਆਂ ਦੀ ਬੇਗ਼ਾਰ ਹੇਠੋਂ ਕੱਢ ਲਿਆਉਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1664', '2', '6', '8', 'ਮੈਂ ਤੁਹਾਨੂੰ ਉਸ ਦੇਸ ਵਿੱਚ ਲਿਆਵਾਂਗਾ, ਜਿਸ ਦੇ ਦੇਣ ਦੀ ਮੈਂ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ, ਮੈਂ ਤੁਹਾਨੂੰ ਉਹ ਮਿਲਖ਼ ਵਿੱਚ ਦਿਆਂਗਾ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1665', '2', '6', '9', 'ਉਪਰੰਤ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਗੱਲ ਕੀਤੀ ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਆਤਮਾ ਦੇ ਦੁੱਖ ਅਤੇ ਗ਼ੁਲਾਮੀ ਦੀ ਸਖਤੀ ਦੇ ਕਾਰਨ ਮੂਸਾ ਦੀ ਨਾ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1666', '2', '6', '10', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨਾਲ ਗੱਲ ਕੀਤੀ ਕਿ ਜਾ ਅਤੇ ਮਿਸਰ ਦੇ ਰਾਜਾ ਫ਼ਿਰਊਨ ਨਾਲ ਗੱਲ ਕਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1667', '2', '6', '11', 'ਕਿ ਉਹ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਪਣੇ ਦੇਸ ਵਿੱਚੋਂ ਜਾਣ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1668', '2', '6', '12', 'ਤਦ ਮੂਸਾ ਨੇ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਇਸ ਤਰ੍ਹਾਂ ਗੱਲ ਕੀਤੀ, ਵੇਖ, ਇਸਰਾਏਲੀਆਂ ਨੇ ਤਾਂ ਮੇਰੀ ਨਾ ਸੁਣੀ, ਤਦ ਫ਼ਿਰਊਨ ਕਿਵੇਂ ਮੇਰੀ ਸੁਣੇਗਾ, ਮੈਂ ਜਿਹੜਾ ਅਟਕ-ਅਟਕ ਕੇ ਬੋਲਣ ਵਾਲਾ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1669', '2', '6', '13', 'ਫਿਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨਾਲ ਗੱਲ ਕੀਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਲਈ ਅਤੇ ਮਿਸਰ ਦੇ ਰਾਜਾ ਫ਼ਿਰਊਨ ਲਈ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਉਹ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਬਾਹਰ ਲੈ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1670', '2', '6', '14', '¶ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੋਹਰੀ ਇਹ ਹਨ - ਰਊਬੇਨ ਇਸਰਾਏਲ ਦੇ ਪਹਿਲੌਠੇ ਦੇ ਪੁੱਤਰ ਹਨੋਕ ਅਤੇ ਪੱਲੂ, ਹਸਰੋਨ ਅਤੇ ਕਰਮੀ ਹਨ, ਇਹ ਰਊਬੇਨ ਦੀਆਂ ਕੁੱਲਾਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1671', '2', '6', '15', 'ਸ਼ਿਮਓਨ ਦੇ ਪੁੱਤਰ ਯਮੂਏਲ ਯਾਮੀਨ ਓਹਦ ਯਾਕੀਨ ਸੋਹਰ ਅਤੇ ਸ਼ਾਊਲ ਕਨਾਨੀ ਔਰਤ ਦਾ ਪੁੱਤਰ, ਇਹ ਸ਼ਿਮਓਨ ਦੀਆਂ ਮੂੰਹੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1672', '2', '6', '16', 'ਲੇਵੀ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮ ਉਨ੍ਹਾਂ ਦੀ ਕੁਲਪੱਤ੍ਰੀ ਅਨੁਸਾਰ ਇਹ ਹਨ - ਗੇਰਸ਼ੋਨ, ਕਹਾਥ, ਮਰਾਰੀ ਅਤੇ ਲੇਵੀ ਦੇ ਜੀਵਨ ਦੇ ਸਾਲ, ਇੱਕ ਸੌ ਸੈਂਤੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1673', '2', '6', '17', 'ਗੇਰਸ਼ੋਨ ਦੇ ਪੁੱਤਰ ਲਿਬਨੀ ਅਤੇ ਸ਼ਿਮਈ ਆਪਣੀਆਂ ਮੂੰਹੀਆਂ ਦੇ ਅਨੁਸਾਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1674', '2', '6', '18', 'ਕਹਾਥ ਦੇ ਪੁੱਤਰ ਅਮਰਾਮ, ਯਿਸਹਾਰ, ਹਬਰੋਨ ਅਤੇ ਉੱਜ਼ੀਏਲ ਹਨ ਅਤੇ ਕਹਾਥ ਦੇ ਜੀਵਨ ਦੇ ਸਾਲ ਇੱਕ ਸੌ ਤੇਂਤੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1675', '2', '6', '19', 'ਮਰਾਰੀ ਦੇ ਪੁੱਤਰ ਮਹਲੀ ਅਤੇ ਮੂਸ਼ੀ ਹਨ। ਲੇਵੀ ਦੀਆਂ ਮੂੰਹੀਆਂ ਉਨ੍ਹਾਂ ਦੀ ਕੁਲਪੱਤ੍ਰੀ ਅਨੁਸਾਰ ਇਹ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1676', '2', '6', '20', 'ਅਮਰਾਮ ਨੇ ਆਪਣੀ ਫੁੱਫੀ ਯੋਕਬਦ ਨੂੰ ਵਿਆਹ ਲਿਆ ਅਤੇ ਉਹ ਉਸ ਦੇ ਲਈ ਹਾਰੂਨ ਅਤੇ ਮੂਸਾ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਅਮਰਾਮ ਦੇ ਜੀਵਨ ਦੇ ਸਾਲ ਇੱਕ ਸੌ ਸੈਂਤੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1677', '2', '6', '21', 'ਯਿਸਹਾਰ ਦੇ ਪੁੱਤਰ ਕੋਰਹ ਅਤੇ ਨਫ਼ਗ ਅਤੇ ਜ਼ਿਕਰੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1678', '2', '6', '22', 'ਉੱਜ਼ੀਏਲ ਦੇ ਪੁੱਤਰ ਮੀਸ਼ਾਏਲ ਅਤੇ ਅਲਸਾਫਾਨ ਅਤੇ ਸਿਤਰੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1679', '2', '6', '23', 'ਹਾਰੂਨ ਨੇ ਨਹਸ਼ੋਨ ਦੀ ਭੈਣ ਅੰਮੀਨਾਦਾਬ ਦੀ ਧੀ, ਅਲੀਸਬਾ ਨੂੰ ਵਿਆਹ ਲਿਆ ਅਤੇ ਉਸ ਨੇ ਨਾਦਾਬ, ਅਬੀਹੂ, ਅਲਆਜ਼ਾਰ ਅਤੇ ਈਥਾਮਾਰ ਨੂੰ ਉਸ ਲਈ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1680', '2', '6', '24', 'ਕੋਰਹ ਦੇ ਪੁੱਤਰ ਅੱਸੀਰ, ਅਲਕਾਨਾਹ ਅਤੇ ਅਬੀਆਸਾਫ਼ ਹਨ ਇਹ ਕੋਰਹ ਦੀਆਂ ਮੂੰਹੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1681', '2', '6', '25', 'ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਨੇ ਫੂਟੀਏਲ ਦੀਆਂ ਧੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਵਿਆਹ ਲਿਆ ਅਤੇ ਉਹ ਉਸ ਦੇ ਲਈ ਫ਼ੀਨਹਾਸ ਨੂੰ ਜਣੀ। ਇਹ ਲੇਵੀਆਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਮੋਹਰੀ ਆਪਣੀਆਂ ਮੂੰਹੀਆਂ ਦੇ ਅਨੁਸਾਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1682', '2', '6', '26', 'ਹਾਰੂਨ ਅਤੇ ਮੂਸਾ ਉਹ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ ਸੀ ਕਿ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀਆਂ ਸੈਨਾਂ ਅਨੁਸਾਰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਕੱਢ ਲਿਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1683', '2', '6', '27', 'ਇਹ ਉਹ ਹਨ ਜਿਨ੍ਹਾਂ ਨੇ ਮਿਸਰ ਦੇ ਰਾਜਾ ਫ਼ਿਰਊਨ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ ਕਿ ਉਹ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਮਿਸਰ ਤੋਂ ਕੱਢ ਲੈਣ। ਇਹ ਉਹ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1684', '2', '6', '28', '¶ ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਿਸ ਦਿਨ ਯਹੋਵਾਹ ਨੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਮੂਸਾ ਨਾਲ ਗੱਲ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1685', '2', '6', '29', 'ਤਦ ਯਹੋਵਾਹ ਮੂਸਾ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਬੋਲਿਆ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ, ਮਿਸਰ ਦੇ ਰਾਜਾ ਫ਼ਿਰਊਨ ਨਾਲ ਉਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਕਰ, ਜਿਹੜੀਆਂ ਮੈਂ ਤੈਨੂੰ ਆਖੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1686', '2', '6', '30', 'ਫਿਰ ਮੂਸਾ ਨੇ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਅਟਕ-ਅਟਕ ਕੇ ਬੋਲਣ ਵਾਲਾ ਹਾਂ। ਫ਼ਿਰਊਨ ਮੇਰੀ ਕਿਵੇਂ ਸੁਣੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1687', '2', '7', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਫ਼ਿਰਊਨ ਲਈ ਪਰਮੇਸ਼ੁਰ ਵਰਗਾ ਠਹਿਰਾਇਆ ਹੈ ਅਤੇ ਤੇਰਾ ਭਰਾ ਹਾਰੂਨ ਤੇਰੇ ਲਈ ਨਬੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1688', '2', '7', '2', 'ਤੂੰ ਉਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ ਕਰੀਂ ਅਤੇ ਤੇਰਾ ਭਰਾ ਹਾਰੂਨ ਫ਼ਿਰਊਨ ਨਾਲ ਗੱਲਾਂ ਕਰੇਗਾ ਕਿ ਉਹ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਪਣੇ ਦੇਸ ਤੋਂ ਜਾਣ ਦੇਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1689', '2', '7', '3', 'ਮੈਂ ਫ਼ਿਰਊਨ ਦੇ ਮਨ ਨੂੰ ਕਠੋਰ ਹੋਣ ਦੇਵਾਂਗਾ, ਆਪਣੇ ਨਿਸ਼ਾਨਾਂ ਅਤੇ ਅਚਰਜ਼ ਕੰਮਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਵਧਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1690', '2', '7', '4', 'ਪਰ ਫ਼ਿਰਊਨ ਤੁਹਾਡੀ ਨਹੀਂ ਸੁਣੇਗਾ ਅਤੇ ਮੈਂ ਆਪਣਾ ਹੱਥ ਮਿਸਰ ਉੱਤੇ ਪਾਵਾਂਗਾ ਅਤੇ ਆਪਣੀਆਂ ਸੈਨਾਂ ਅਰਥਾਤ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਨੂੰ ਵੱਡਿਆਂ ਨਿਆਂਵਾਂ ਨਾਲ ਮਿਸਰ ਦੇਸ ਤੋਂ ਬਾਹਰ ਲੈ ਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1691', '2', '7', '5', 'ਤਦ ਮਿਸਰੀ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ, ਜਦ ਮੈਂ ਮਿਸਰ ਉੱਤੇ ਆਪਣਾ ਹੱਥ ਪਸਾਰਾਂਗਾ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1692', '2', '7', '6', 'ਤਦ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1693', '2', '7', '7', 'ਜਿਸ ਸਮੇਂ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਨੇ ਫ਼ਿਰਊਨ ਨਾਲ ਗੱਲ ਕੀਤੀ, ਮੂਸਾ ਅੱਸੀ ਸਾਲਾਂ ਦਾ ਅਤੇ ਹਾਰੂਨ ਤਰਿਆਸੀ ਸਾਲਾਂ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1694', '2', '7', '8', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1695', '2', '7', '9', 'ਜਦ ਫ਼ਿਰਊਨ ਤੁਹਾਡੇ ਨਾਲ ਇਹ ਗੱਲ ਕਰੇ ਕਿ ਤੁਸੀਂ ਕੋਈ ਅਚਰਜ਼ ਕੰਮ ਵਿਖਾਓ ਤਦ ਤੂੰ ਹਾਰੂਨ ਨੂੰ ਆਖੀਂ ਕਿ ਤੂੰ ਆਪਣੀ ਲਾਠੀ ਲੈ ਕੇ ਫ਼ਿਰਊਨ ਅੱਗੇ ਸੁੱਟ ਦੇ ਤਾਂ ਜੋ ਉਹ ਇੱਕ ਸਰਾਲ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1696', '2', '7', '10', 'ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਫ਼ਿਰਊਨ ਕੋਲ ਗਏ ਅਤੇ ਉਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ। ਹਾਰੂਨ ਨੇ ਆਪਣੀ ਲਾਠੀ ਫ਼ਿਰਊਨ ਦੇ ਅੱਗੇ ਅਤੇ ਉਸ ਦੇ ਸੇਵਕਾਂ ਦੇ ਅੱਗੇ ਸੁੱਟੀ, ਤਦ ਉਹ ਸਰਾਲ ਬਣ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1697', '2', '7', '11', 'ਫਿਰ ਫ਼ਿਰਊਨ ਨੇ ਵੀ ਸਿਆਣਿਆਂ ਅਤੇ ਮੰਤਰੀਆਂ ਨੂੰ ਸੱਦਿਆ ਤਦ ਮਿਸਰ ਦੇ ਜਾਦੂਗਰਾਂ ਨੇ ਵੀ ਆਪਣੇ ਜੰਤਰਾਂ-ਮੰਤਰਾਂ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1698', '2', '7', '12', 'ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨੇ ਆਪਣੀਆਂ-ਆਪਣੀਆਂ ਲਾਠੀਆਂ ਸੁੱਟੀਆਂ ਅਤੇ ਉਹ ਸਰਾਲਾਂ ਹੋ ਗਈਆਂ ਪਰ ਹਾਰੂਨ ਦੀ ਲਾਠੀ ਉਨ੍ਹਾਂ ਦੀਆਂ ਲਾਠੀਆਂ ਨੂੰ ਨਿਗਲ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1699', '2', '7', '13', 'ਫ਼ਿਰਊਨ ਦਾ ਮਨ ਕਠੋਰ ਹੋ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਨਾ ਸੁਣੀ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਗੱਲ ਕੀਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1700', '2', '7', '14', '¶ ਫਿਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਫ਼ਿਰਊਨ ਦਾ ਮਨ ਸਖ਼ਤ ਹੋ ਗਿਆ ਹੈ, ਜੋ ਉਹ ਲੋਕਾਂ ਨੂੰ ਨਹੀਂ ਜਾਣ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1701', '2', '7', '15', 'ਤੂੰ ਸਵੇਰੇ ਫ਼ਿਰਊਨ ਕੋਲ ਜਾ। ਵੇਖ, ਉਹ ਪਾਣੀ ਵੱਲ ਬਾਹਰ ਜਾਂਦਾ ਹੈ। ਤੂੰ ਨਦੀ ਦੇ ਕੰਢੇ ਉਸ ਦੇ ਮਿਲਣ ਲਈ ਖੜ੍ਹਾ ਹੋ ਜਾਵੀਂ ਅਤੇ ਉਹ ਲਾਠੀ ਜਿਹੜੀ ਸੱਪ ਬਣ ਗਈ ਸੀ, ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਲਵੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1702', '2', '7', '16', 'ਤੂੰ ਉਹ ਨੂੰ ਆਖੀਂ, ਯਹੋਵਾਹ ਇਬਰਾਨੀਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਤੇਰੇ ਕੋਲ ਇਹ ਕਹਿ ਕੇ ਭੇਜਿਆ ਹੈ ਕਿ ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਜਾਣ ਦੇ ਤਾਂ ਜੋ ਉਹ ਉਜਾੜ ਵਿੱਚ ਮੇਰੀ ਉਪਾਸਨਾ ਕਰੇ ਅਤੇ ਵੇਖ, ਹੁਣ ਤੱਕ ਤੂੰ ਮੇਰੀ ਨਹੀਂ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1703', '2', '7', '17', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਤੂੰ ਇਸ ਤੋਂ ਜਾਣੇਂਗਾ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ, ਵੇਖ, ਮੈਂ ਇਹ ਲਾਠੀ ਜਿਹੜੀ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਹੈ, ਪਾਣੀਆਂ ਉੱਤੇ ਜਿਹੜੇ ਨਦੀ ਵਿੱਚ ਹਨ, ਮਾਰਾਂਗਾ ਅਤੇ ਉਹ ਲਹੂ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1704', '2', '7', '18', 'ਮੱਛੀਆਂ ਜਿਹੜੀਆਂ ਨਦੀ ਵਿੱਚ ਹਨ, ਮਰ ਜਾਣਗੀਆਂ ਅਤੇ ਨਦੀ ਤੋਂ ਬਦਬੂ ਆਵੇਗੀ ਅਤੇ ਮਿਸਰੀ ਨਦੀ ਦੇ ਪਾਣੀ ਨੂੰ ਪੀਣ ਤੋਂ ਨਫ਼ਰਤ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1705', '2', '7', '19', 'ਫਿਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਹਾਰੂਨ ਨੂੰ ਆਖ ਕਿ ਆਪਣੀ ਲਾਠੀ ਲਵੇ ਅਤੇ ਆਪਣੇ ਹੱਥ ਮਿਸਰ ਦੇ ਪਾਣੀਆਂ ਉੱਤੇ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਦੀਆਂ ਨਹਿਰਾਂ ਉੱਤੇ, ਉਨ੍ਹਾਂ ਦੇ ਦਰਿਆਵਾਂ ਉੱਤੇ, ਉਨ੍ਹਾਂ ਦੇ ਤਲਾਬਾਂ ਉੱਤੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਾਣੀਆਂ ਦੇ ਸਾਰੇ ਭੰਡਾਰਾਂ ਉੱਤੇ ਪਸਾਰੇ ਤਾਂ ਜੋ ਉਹ ਲਹੂ ਹੋ ਜਾਣ ਅਤੇ ਸਾਰੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਲੱਕੜੀ ਅਤੇ ਪੱਥਰ ਦੇ ਭਾਂਡਿਆਂ ਵਿੱਚ ਲਹੂ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1706', '2', '7', '20', 'ਤਦ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਤਾਂ ਉਸ ਨੇ ਲਾਠੀ ਉਤਾਹਾਂ ਚੁੱਕ ਕੇ ਫ਼ਿਰਊਨ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਅੱਗੇ ਅਤੇ ਉਸ ਦੇ ਸੇਵਕਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਅੱਗੇ ਨਦੀ ਦੇ ਪਾਣੀਆਂ ਉੱਤੇ ਮਾਰੀ, ਤਾਂ ਸਾਰੇ ਪਾਣੀ ਜਿਹੜੇ ਨਦੀ ਵਿੱਚ ਸਨ ਲਹੂ ਬਣ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1707', '2', '7', '21', 'ਮੱਛੀਆਂ ਜਿਹੜੀਆਂ ਨਦੀ ਵਿੱਚ ਸਨ, ਮਰ ਗਈਆਂ ਅਤੇ ਦਰਿਆ ਤੋਂ ਬਦਬੂ ਆਈ ਅਤੇ ਮਿਸਰੀ ਦਰਿਆ ਦਾ ਪਾਣੀ ਪੀ ਨਹੀਂ ਸਕਦੇ ਸਨ ਅਤੇ ਮਿਸਰ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਲਹੂ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1708', '2', '7', '22', 'ਤਦ ਮਿਸਰ ਦੇ ਜਾਦੂਗਰਾਂ ਨੇ ਆਪਣੇ ਜੰਤਰਾਂ-ਮੰਤਰਾਂ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਪਰ ਫ਼ਿਰਊਨ ਦਾ ਮਨ ਕਠੋਰ ਹੋ ਗਿਆ ਜੋ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਨਾ ਸੁਣੀ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1709', '2', '7', '23', 'ਤਦ ਫ਼ਿਰਊਨ ਮੁੜ ਕੇ ਆਪਣੇ ਮਹਿਲ ਚਲਾ ਗਿਆ ਅਤੇ ਇਸ ਗੱਲ ਉੱਤੇ ਵੀ ਆਪਣਾ ਮਨ ਨਾ ਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1710', '2', '7', '24', 'ਤਦ ਸਾਰੇ ਮਿਸਰੀ ਨਦੀ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਪੀਣ ਦੇ ਪਾਣੀ ਲਈ ਪੁੱਟਣ ਲੱਗੇ ਕਿਉਂ ਜੋ ਉਹ ਨਦੀ ਦਾ ਪਾਣੀ ਨਾ ਪੀ ਸਕੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1711', '2', '7', '25', 'ਸੱਤ ਦਿਨ ਪੂਰੇ ਹੋਏ, ਉਸ ਦੇ ਬਾਅਦ ਯਹੋਵਾਹ ਨੇ ਨਦੀ ਨੂੰ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1712', '2', '8', '1', '¶ ਫਿਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਫ਼ਿਰਊਨ ਕੋਲ ਜਾ ਕੇ ਉਸ ਨੂੰ ਆਖ ਕਿ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਜਾਣ ਦੇ ਤਾਂ ਜੋ ਉਹ ਮੇਰੀ ਉਪਾਸਨਾ ਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1713', '2', '8', '2', 'ਜੇ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਭੇਜਣ ਤੋਂ ਮੁੱਕਰ ਜਾਵੇ ਤਾਂ ਵੇਖ, ਮੈਂ ਤੇਰੀਆਂ ਸਾਰੀਆਂ ਹੱਦਾਂ ਨੂੰ ਡੱਡੂਆਂ ਨਾਲ ਮਾਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1714', '2', '8', '3', 'ਨਦੀ ਡੱਡੂਆਂ ਦੇ ਝੁੰਡਾਂ ਨਾਲ ਭਰ ਜਾਵੇਗੀ ਅਤੇ ਉਹ ਚੜ੍ਹਨਗੇ ਅਤੇ ਤੇਰੇ ਮਹਿਲ ਵਿੱਚ, ਤੇਰੇ ਸੌਣ ਦੇ ਬਿਸਤਰੇ ਵਿੱਚ, ਤੇਰੀ ਸੇਜ਼ ਉੱਤੇ, ਤੇਰੇ ਟਹਿਲੂਆਂ ਦੇ ਘਰਾਂ ਵਿੱਚ, ਤੇਰੀ ਪਰਜਾ ਵਿੱਚ, ਤੇਰੇ ਤੰਦੂਰਾਂ ਵਿੱਚ, ਅਤੇ ਤੇਰੇ ਗੁੰਨ੍ਹਣ ਦੀਆਂ ਪਰਾਤਾਂ ਵਿੱਚ ਆਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1715', '2', '8', '4', 'ਡੱਡੂ ਤੇਰੇ ਉੱਤੇ, ਤੇਰੀ ਪਰਜਾ ਉੱਤੇ ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਸੇਵਕਾਂ ਉੱਤੇ ਚੜ੍ਹਨਗੇ। ਫਿਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਹਾਰੂਨ ਨੂੰ ਆਖ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1716', '2', '8', '5', 'ਉਹ ਆਪਣਾ ਹੱਥ ਆਪਣੀ ਲਾਠੀ ਨਾਲ ਨਦੀਆਂ ਉੱਤੇ, ਦਰਿਆਵਾਂ ਉੱਤੇ ਅਤੇ ਤਲਾਬਾਂ ਉੱਤੇ ਪਸਾਰੇ ਅਤੇ ਡੱਡੂਆਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਉੱਤੇ ਚੜ੍ਹਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1717', '2', '8', '6', 'ਤਦ ਹਾਰੂਨ ਨੇ ਆਪਣਾ ਹੱਥ ਮਿਸਰ ਦੇ ਪਾਣੀਆਂ ਉੱਤੇ ਪਸਾਰਿਆ ਤਦ ਡੱਡੂ ਚੜ੍ਹ ਆਏ ਅਤੇ ਮਿਸਰ ਦੇਸ ਨੂੰ ਭਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1718', '2', '8', '7', 'ਤਦ ਜਾਦੂਗਰਾਂ ਨੇ ਆਪਣੇ ਜੰਤਰਾਂ-ਮੰਤਰਾਂ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਅਤੇ ਮਿਸਰ ਦੇਸ ਉੱਤੇ ਡੱਡੂ ਲੈ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1719', '2', '8', '8', 'ਤਦ ਫ਼ਿਰਊਨ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਬੁਲਾ ਕੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰੋ ਤਾਂ ਜੋ ਉਹ ਡੱਡੂਆਂ ਨੂੰ ਮੇਰੇ ਤੋਂ ਅਤੇ ਮੇਰੀ ਪਰਜਾ ਤੋਂ ਦੂਰ ਕਰ ਦੇਵੇ। ਮੈਂ ਜ਼ਰੂਰ ਲੋਕਾਂ ਨੂੰ ਜਾਣ ਦੇਵਾਂਗਾ ਤਾਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਲਈ ਬਲੀ ਚੜ੍ਹਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1720', '2', '8', '9', 'ਤਦ ਮੂਸਾ ਨੇ ਫ਼ਿਰਊਨ ਨੂੰ ਆਖਿਆ, ਕਿਰਪਾ ਕਰ ਕੇ ਮੈਨੂੰ ਦੱਸੋ ਕਿ ਮੈਂ ਕਦ ਤੋਂ ਤੁਹਾਡੇ ਅਤੇ ਤੁਹਾਡੇ ਸੇਵਕਾਂ ਅਤੇ ਤੁਹਾਡੀ ਪਰਜਾ ਲਈ ਬੇਨਤੀ ਕਰਾਂ ਤਾਂ ਜੋ ਡੱਡੂ ਤੁਹਾਡੇ ਤੋਂ ਅਤੇ ਤੁਹਾਡੇ ਘਰਾਂ ਤੋਂ ਹਟਾਏ ਜਾਣ ਅਤੇ ਨੀਲ ਨਦੀ ਦੇ ਵਿੱਚ ਹੀ ਰਹਿਣ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1721', '2', '8', '10', 'ਉਸ ਨੇ ਆਖਿਆ ਕੱਲ ਤੋਂ। ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਤੁਹਾਡੇ ਕਹਿਣ ਦੇ ਅਨੁਸਾਰ ਹੀ ਹੋਵੇਗਾ ਤਾਂ ਜੋ ਤੁਸੀਂ ਜਾਣੋ ਕਿ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਵਰਗਾ ਕੋਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1722', '2', '8', '11', 'ਡੱਡੂ ਤੁਹਾਡੇ ਤੋਂ, ਤੁਹਾਡੇ ਘਰਾਂ ਤੋਂ, ਤੁਹਾਡੇ ਟਹਿਲੂਆਂ ਤੋਂ ਅਤੇ ਤੁਹਾਡੀ ਪਰਜਾ ਤੋਂ ਚੱਲਦੇ ਹੋਣਗੇ। ਉਹ ਸਿਰਫ਼ ਨਦੀ ਵਿੱਚ ਹੀ ਰਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1723', '2', '8', '12', 'ਤਦ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਫ਼ਿਰਊਨ ਕੋਲੋਂ ਬਾਹਰ ਨੂੰ ਗਏ ਅਤੇ ਮੂਸਾ ਨੇ ਉਨ੍ਹਾਂ ਡੱਡੂਆਂ ਦੇ ਬਾਰੇ ਜਿਹੜੇ ਉਹ ਫ਼ਿਰਊਨ ਉੱਤੇ ਚੜ੍ਹਾ ਲਿਆਇਆ ਸੀ, ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1724', '2', '8', '13', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਦੇ ਕਹਿਣ ਦੇ ਅਨੁਸਾਰ ਕੀਤਾ ਅਤੇ ਡੱਡੂ ਘਰਾਂ, ਵੇਹੜਿਆਂ ਅਤੇ ਖੇਤਾਂ ਵਿੱਚੋਂ ਮੁੱਕ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1725', '2', '8', '14', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਇਕੱਠੇ ਕਰ ਕੇ ਢੇਰਾਂ ਦੇ ਢੇਰ ਲਾ ਦਿੱਤੇ ਤੇ ਧਰਤੀ ਉੱਤੇ ਬਦਬੂ ਫੈਲ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1726', '2', '8', '15', 'ਪਰ ਜਿਵੇਂ ਯਹੋਵਾਹ ਬੋਲਿਆ ਸੀ, ਜਦ ਫ਼ਿਰਊਨ ਨੇ ਵੇਖਿਆ ਕਿ ਅਰਾਮ ਹੋ ਗਿਆ ਹੈ ਤਦ ਆਪਣਾ ਮਨ ਪੱਥਰ ਕਰ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਨਾ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1727', '2', '8', '16', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ ਕਿ ਹਾਰੂਨ ਨੂੰ ਆਖ ਕਿ ਉਹ ਆਪਣੀ ਲਾਠੀ ਵਧਾ ਕੇ ਧਰਤੀ ਦੀ ਧੂੜ ਨੂੰ ਮਾਰੇ ਤਾਂ ਜੋ ਉਹ ਸਾਰੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਜੂੰਆਂ ਬਣ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1728', '2', '8', '17', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਅਤੇ ਹਾਰੂਨ ਨੇ ਆਪਣੀ ਲਾਠੀ ਲੈ ਕੇ ਆਪਣਾ ਹੱਥ ਪਸਾਰਿਆ ਅਤੇ ਧਰਤੀ ਦੀ ਧੂੜ ਨੂੰ ਮਾਰਿਆ ਤਦ ਆਦਮੀ ਅਤੇ ਡੰਗਰ ਉੱਤੇ ਜੂੰਆਂ ਹੋ ਗਈਆਂ ਅਤੇ ਧਰਤੀ ਦੀ ਸਾਰੀ ਧੂੜ ਮਿਸਰ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਜੂੰਆਂ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1729', '2', '8', '18', 'ਤਦ ਜਾਦੂਗਰਾਂ ਨੇ ਆਪਣੇ ਜੰਤਰਾਂ-ਮੰਤਰਾਂ ਨਾਲ ਜਤਨ ਕੀਤਾ ਕਿ ਉਹ ਜੂੰਆਂ ਲੈ ਆਉਣ ਪਰ ਉਹ ਲਿਆ ਨਾ ਸਕੇ ਅਤੇ ਆਦਮੀ ਅਤੇ ਡੰਗਰ ਉੱਤੇ ਜੂੰਆਂ ਹੀ ਜੂੰਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1730', '2', '8', '19', 'ਤਦ ਜਾਦੂਗਰਾਂ ਨੇ ਫ਼ਿਰਊਨ ਨੂੰ ਆਖਿਆ ਕਿ ਇਹ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਂਗਲ ਹੈ ਪਰ ਜਿਵੇਂ ਯਹੋਵਾਹ ਬੋਲਿਆ ਸੀ, ਫ਼ਿਰਊਨ ਦਾ ਮਨ ਕਠੋਰ ਹੋ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਨਾ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1731', '2', '8', '20', '¶ ਫਿਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਸਵੇਰ ਦੇ ਵੇਲੇ ਉੱਠ ਕੇ ਫ਼ਿਰਊਨ ਦੇ ਸਾਹਮਣੇ ਜਾ ਕੇ ਖੜਾ ਹੋ। ਵੇਖ ਉਹ ਪਾਣੀ ਵੱਲ ਬਾਹਰ ਜਾਂਦਾ ਹੈ ਅਤੇ ਤੂੰ ਉਸ ਨੂੰ ਆਖੀਂ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਜਾਣ ਦੇ ਤਾਂ ਜੋ ਉਹ ਮੇਰੀ ਉਪਾਸਨਾ ਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1732', '2', '8', '21', 'ਜੇ ਤੂੰ ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਜਾਣ ਨਾ ਦੇਵੇਂਗਾ ਤਾਂ ਵੇਖ, ਮੈਂ ਤੇਰੇ ਅਤੇ ਤੇਰੇ ਸੇਵਕਾਂ ਅਤੇ ਤੇਰੀ ਪਰਜਾ ਉੱਤੇ ਤੇਰੇ ਘਰਾਂ ਵਿੱਚ ਮੱਖਾਂ ਦੇ ਝੁੰਡ ਭੇਜ ਰਿਹਾ ਹਾਂ ਅਤੇ ਮਿਸਰ ਦੇ ਘਰ ਮੱਖਾਂ ਦੇ ਝੁੰਡਾਂ ਨਾਲ ਭਰ ਜਾਣਗੇ ਅਤੇ ਉਹ ਭੂਮੀ ਵੀ ਜਿੱਥੇ ਉਹ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1733', '2', '8', '22', 'ਤਦ ਮੈਂ ਉਸ ਦਿਨ ਗੋਸ਼ਨ ਦੀ ਧਰਤੀ ਨੂੰ ਜਿੱਥੇ ਮੇਰੀ ਪਰਜਾ ਵੱਸਦੀ ਹੈ, ਵੱਖ ਰੱਖਾਂਗਾ ਤਾਂ ਜੋ ਉੱਥੇ ਮੱਖਾਂ ਦੇ ਝੁੰਡ ਨਾ ਹੋਣ ਤਾਂ ਜੋ ਤੂੰ ਜਾਣੇ ਕਿ ਧਰਤੀ ਉੱਤੇ ਮੈਂ ਹੀ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1734', '2', '8', '23', 'ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਅਤੇ ਤੇਰੀ ਪਰਜਾ ਨੂੰ ਵੱਖਰਾ ਕਰਾਂਗਾ ਅਤੇ ਇਹ ਨਿਸ਼ਾਨ ਕੱਲ ਤੱਕ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1735', '2', '8', '24', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਅਤੇ ਮੱਖਾਂ ਦੇ ਝੁੰਡਾਂ ਦੇ ਝੁੰਡ ਫ਼ਿਰਊਨ ਦੇ ਮਹਿਲ ਵਿੱਚ ਅਤੇ ਉਸ ਦੇ ਸੇਵਕਾਂ ਦੇ ਘਰਾਂ ਵਿੱਚ ਆਏ ਅਤੇ ਮਿਸਰ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਧਰਤੀ ਮੱਖਾਂ ਦੇ ਝੁੰਡਾਂ ਦੇ ਕਾਰਨ ਨਾਸ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1736', '2', '8', '25', 'ਫ਼ਿਰਊਨ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਬੁਲਵਾਕੇ ਆਖਿਆ, ਤੁਸੀਂ ਜਾਓ ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਇਸੇ ਦੇਸ ਵਿੱਚ ਬਲੀ ਚੜ੍ਹਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1737', '2', '8', '26', 'ਤਦ ਮੂਸਾ ਨੇ ਆਖਿਆ, ਇਸ ਤਰ੍ਹਾਂ ਕਰਨਾ ਜੋਗ ਨਹੀਂ ਕਿਉਂ ਜੋ ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਮਿਸਰੀਆਂ ਦੀਆਂ ਘਿਣਾਉਣੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਵਾਂਗੇ। ਵੇਖੋ, ਜੇ ਅਸੀਂ ਮਿਸਰੀਆਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਅੱਗੇ ਘਿਣਾਉਣੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਈਏ ਤਾਂ ਕੀ ਉਹ ਸਾਨੂੰ ਪਥਰਾਉ ਨਾ ਕਰਨਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1738', '2', '8', '27', 'ਜਿਵੇਂ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਆਖੇਗਾ ਅਸੀਂ ਤਿੰਨ ਦਿਨਾਂ ਦਾ ਰਸਤੇ ਉਜਾੜ ਵਿੱਚ ਜਾਂਵਾਂਗੇ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਬਲੀਆਂ ਚੜ੍ਹਾਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1739', '2', '8', '28', 'ਤਦ ਫ਼ਿਰਊਨ ਨੇ ਆਖਿਆ, ਮੈਂ ਤੁਹਾਨੂੰ ਜਾਣ ਦੇਵਾਂਗਾ ਤਾਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਉਜਾੜ ਵਿੱਚ ਬਲੀਆਂ ਚੜ੍ਹਾਓ ਪਰ ਬਹੁਤ ਦੂਰ ਨਾ ਜਾਇਓ ਅਤੇ ਤੁਸੀਂ ਮੇਰੇ ਲਈ ਸਿਫ਼ਾਰਸ਼ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1740', '2', '8', '29', 'ਮੂਸਾ ਨੇ ਆਖਿਆ, ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡੇ ਕੋਲੋਂ ਬਾਹਰ ਜਾਂਦਾ ਹਾਂ। ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸਿਫ਼ਾਰਸ਼ ਕਰਾਂਗਾ ਕਿ ਮੱਖਾਂ ਦੇ ਝੁੰਡ ਫ਼ਿਰਊਨ ਤੋਂ, ਉਸ ਦੇ ਸੇਵਕਾਂ ਤੋਂ ਅਤੇ ਉਸ ਦੀ ਪਰਜਾ ਤੋਂ ਕੱਲ ਹਟ ਜਾਣ ਪਰ ਫ਼ਿਰਊਨ ਫਿਰ ਧੋਖਾ ਨਾ ਕਰੇ ਕਿ ਉਹ ਪਰਜਾ ਨੂੰ ਯਹੋਵਾਹ ਲਈ ਬਲੀਆਂ ਚੜ੍ਹਾਉਣ ਨੂੰ ਨਾ ਜਾਣ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1741', '2', '8', '30', 'ਤਦ ਮੂਸਾ ਫ਼ਿਰਊਨ ਕੋਲੋਂ ਬਾਹਰ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸਿਫ਼ਾਰਸ਼ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1742', '2', '8', '31', 'ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਦੇ ਕਹਿਣ ਦੇ ਅਨੁਸਾਰ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਮੱਖਾਂ ਦੇ ਝੁੰਡਾਂ ਨੂੰ ਫ਼ਿਰਊਨ ਅਤੇ ਉਸ ਦੇ ਟਹਿਲੂਆਂ ਅਤੇ ਉਸ ਦੀ ਪਰਜਾ ਤੋਂ ਹਟਾ ਦਿੱਤਾ ਤਦ ਉੱਥੇ ਇੱਕ ਵੀ ਨਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1743', '2', '8', '32', 'ਪਰ ਫ਼ਿਰਊਨ ਨੇ ਇਸ ਵਾਰ ਵੀ ਆਪਣਾ ਮਨ ਕਠੋਰ ਕਰ ਲਿਆ ਅਤੇ ਪਰਜਾ ਨੂੰ ਜਾਣ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1744', '2', '9', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਫ਼ਿਰਊਨ ਕੋਲ ਜਾ ਅਤੇ ਉਸ ਨਾਲ ਗੱਲ ਕਰ ਕਿ ਯਹੋਵਾਹ ਇਬਰਾਨੀਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਕਿ ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਜਾਣ ਦੇ ਤਾਂ ਜੋ ਉਹ ਮੇਰੀ ਉਪਾਸਨਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1745', '2', '9', '2', 'ਜੇ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਭੇਜਣ ਤੋਂ ਮੁੱਕਰ ਜਾਵੇਂ ਅਤੇ ਅਜੇ ਵੀ ਰੋਕ ਛੱਡੇਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1746', '2', '9', '3', 'ਤਾਂ ਵੇਖ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਤੇਰੇ ਪਸ਼ੂਆਂ ਉੱਤੇ ਜਿਹੜੇ ਮੈਦਾਨ ਵਿੱਚ ਹਨ ਘੋੜਿਆਂ ਉੱਤੇ, ਗਧਿਆਂ ਉੱਤੇ, ਊਠਾਂ ਉੱਤੇ, ਚੌਣਿਆਂ ਉੱਤੇ ਅਤੇ ਇੱਜੜਾਂ ਉੱਤੇ ਪਵੇਗਾ ਅਤੇ ਮਰੀ ਬਹੁਤ ਵੱਡੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1747', '2', '9', '4', 'ਯਹੋਵਾਹ ਇਸਰਾਏਲੀਆਂ ਦੇ ਪਸ਼ੂਆਂ ਨੂੰ ਅਤੇ ਮਿਸਰੀਆਂ ਦੇ ਪਸ਼ੂਆਂ ਨੂੰ ਵੱਖਰਾ ਕਰੇਗਾ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਹਨ ਕੋਈ ਨਾ ਮਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1748', '2', '9', '5', 'ਯਹੋਵਾਹ ਨੇ ਇੱਕ ਸਮਾਂ ਠਹਿਰਾਇਆ ਹੈ ਕਿ ਕੱਲ ਯਹੋਵਾਹ ਇਹ ਕੰਮ ਇਸ ਦੇਸ ਵਿੱਚ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1749', '2', '9', '6', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਉਹ ਕੰਮ ਅਗਲੇ ਦਿਨ ਕੀਤਾ ਅਤੇ ਮਿਸਰੀਆਂ ਦੇ ਸਾਰੇ ਪਸ਼ੂ ਮਰ ਗਏ ਪਰ ਇਸਰਾਏਲੀਆਂ ਦੇ ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਨਾ ਮਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1750', '2', '9', '7', 'ਫੇਰ ਫ਼ਿਰਊਨ ਨੇ ਕਿਸੇ ਨੂੰ ਭੇਜਿਆ ਤਾਂ ਵੇਖੋ ਇਸਰਾਏਲ ਦੇ ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਨਹੀਂ ਮਰਿਆ ਸੀ ਪਰ ਫ਼ਿਰਊਨ ਦਾ ਮਨ ਪੱਥਰ ਹੋ ਗਿਆ ਸੋ ਉਸ ਨੇ ਲੋਕਾਂ ਨੂੰ ਜਾਣ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1751', '2', '9', '8', '¶ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ ਭੱਠੀ ਦੀ ਸੁਆਹ ਦੀਆਂ ਮੁੱਠਾਂ ਭਰੋ ਅਤੇ ਮੂਸਾ ਫ਼ਿਰਊਨ ਦੇ ਵੇਖਦਿਆਂ ਅਕਾਸ਼ ਵੱਲ ਉਡਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1752', '2', '9', '9', 'ਤਾਂ ਮਿਸਰ ਦੇ ਸਾਰੇ ਦੇਸ ਉੱਤੇ ਉਹ ਘੱਟਾ ਹੋ ਕੇ ਆਦਮੀਆਂ ਅਤੇ ਡੰਗਰਾਂ ਉੱਤੇ ਸਾਰੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਅੰਗਿਆਰੇ ਅਤੇ ਛਾਲੇ ਬਣ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1753', '2', '9', '10', 'ਸੋ ਉਹ ਭੱਠੀ ਦੀ ਸੁਆਹ ਲੈ ਕੇ ਫ਼ਿਰਊਨ ਦੇ ਅੱਗੇ ਖੜੇ ਹੋਏ। ਮੂਸਾ ਨੇ ਉਸ ਨੂੰ ਅਕਾਸ਼ ਵੱਲ ਉਡਾ ਦਿੱਤਾ ਤਾਂ ਆਦਮੀਆਂ ਅਤੇ ਡੰਗਰਾਂ ਉੱਤੇ ਅੰਗਿਆਰੇ ਅਤੇ ਛਾਲੇ ਪੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1754', '2', '9', '11', 'ਤਾਂ ਜਾਦੂਗਰ ਅੰਗਿਆਰਿਆਂ ਦੇ ਕਾਰਨ ਮੂਸਾ ਦੇ ਅੱਗੇ ਖੜੇ ਨਾ ਹੋ ਸਕੇ ਕਿਉਂ ਜੋ ਜਾਦੂਗਰਾਂ ਅਤੇ ਸਾਰੇ ਮਿਸਰੀਆਂ ਦੇ ਅੰਗਿਆਰੇ ਨਿੱਕਲੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1755', '2', '9', '12', 'ਅਤੇ ਜਿਵੇਂ ਯਹੋਵਾਹ ਮੂਸਾ ਨੂੰ ਬੋਲਿਆ ਸੀ ਯਹੋਵਾਹ ਨੇ ਫ਼ਿਰਊਨ ਦੇ ਮਨ ਨੂੰ ਕਠੋਰ ਹੋਣ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਨਾ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1756', '2', '9', '13', '¶ ਉਪਰੰਤ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਸਵੇਰੇ ਉੱਠ ਕੇ ਫ਼ਿਰਊਨ ਦੇ ਅੱਗੇ ਜਾ ਕੇ ਖੜਾ ਹੋ ਅਤੇ ਉਸ ਨੂੰ ਆਖ, ਯਹੋਵਾਹ ਇਬਰਾਨੀਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਜਾਣ ਦੇ ਤਾਂ ਜੋ ਉਹ ਮੇਰੀ ਉਪਾਸਨਾ ਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1757', '2', '9', '14', 'ਕਿਉਂਕਿ ਮੈਂ ਇਸ ਵਾਰ ਆਪਣੀਆਂ ਸਾਰੀਆਂ ਬਵਾਂ ਤੇਰੇ ਮਨ ਉੱਤੇ, ਤੇਰੇ ਟਹਿਲੂਆਂ ਉੱਤੇ ਅਤੇ ਤੇਰੀ ਪਰਜਾ ਉੱਤੇ ਭੇਜਣ ਵਾਲਾ ਹਾਂ ਤਾਂ ਜੋ ਤੂੰ ਜਾਣੇ ਕਿ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਮੇਰੇ ਜਿਹਾ ਕੋਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1758', '2', '9', '15', 'ਹੁਣ ਤੱਕ ਮੈਂ ਆਪਣਾ ਹੱਥ ਵਧਾ ਕੇ ਤੈਨੂੰ ਅਤੇ ਤੇਰੀ ਰਈਅਤ ਨੂੰ ਮਰੀ ਨਾਲ ਮਾਰ ਦਿੱਤਾ ਹੁੰਦਾ ਅਤੇ ਤੂੰ ਧਰਤੀ ਉੱਤੋਂ ਮਿਟ ਗਿਆ ਹੁੰਦਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1759', '2', '9', '16', 'ਪਰ ਸੱਚ-ਮੁੱਚ ਮੈਂ ਤੈਨੂੰ ਇਸ ਕਰਕੇ ਖੜਾ ਕੀਤਾ ਅਤੇ ਇਸ ਕਰਕੇ ਤੈਨੂੰ ਆਪਣਾ ਬਲ ਵਿਖਾਇਆ ਤਾਂ ਜੋ ਮੇਰਾ ਨਾਮ ਸਾਰੀ ਧਰਤੀ ਵਿੱਚ ਪਰਗਟ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1760', '2', '9', '17', 'ਹੁਣ ਤੱਕ ਤੂੰ ਮੇਰੀ ਪਰਜਾ ਵਿੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਉੱਚਾ ਕਰਦਾ ਰਿਹਾ ਹੈਂ ਕਿ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਜਾਣ ਨਹੀਂ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1761', '2', '9', '18', 'ਵੇਖ ਮੈਂ ਭਲਕੇ ਇਸੇ ਵੇਲੇ ਬਹੁਤ ਭਾਰੀ ਗੜੇ ਵਰਸਾਵਾਂਗਾ ਜਿਵੇਂ ਮਿਸਰ ਦੇ ਮੁੱਢ ਤੋਂ ਲੈ ਕੇ ਹੁਣ ਤੱਕ ਨਹੀਂ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1762', '2', '9', '19', 'ਸੋ ਹੁਣ ਤੂੰ ਭੇਜ ਕੇ ਆਪਣੇ ਪਸ਼ੂ ਅਤੇ ਜੋ ਕੁਝ ਤੇਰਾ ਜੂਹ ਵਿੱਚ ਹੈ ਭਜਾ ਲਿਆ। ਸਾਰੇ ਆਦਮੀਆਂ ਅਤੇ ਡੰਗਰਾਂ ਉੱਤੇ ਜਿਹੜੇ ਮੈਦਾਨ ਵਿੱਚ ਹੋਣ ਅਤੇ ਘਰ ਵਿੱਚ ਨਾ ਲਿਆਂਦੇ ਜਾਣ ਗੜੇ ਪੈਣਗੇ ਅਤੇ ਉਹ ਮਰ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1763', '2', '9', '20', 'ਤਾਂ ਫ਼ਿਰਊਨ ਦੇ ਟਹਿਲੂਆਂ ਵਿੱਚੋਂ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਤੋਂ ਭੈਅ ਖਾਂਦਾ ਸੀ ਉਹ ਆਪਣੇ ਟਹਿਲੂਆਂ ਨੂੰ ਅਤੇ ਆਪਣੇ ਪਸ਼ੂਆਂ ਨੂੰ ਘਰੀਂ ਭਜਾ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1764', '2', '9', '21', 'ਪਰ ਜਿਸ ਨੇ ਆਪਣਾ ਮਨ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਉੱਤੇ ਨਾ ਲਾਇਆ ਉਸ ਨੇ ਆਪਣੇ ਟਹਿਲੂਆਂ ਅਤੇ ਪਸ਼ੂਆਂ ਨੂੰ ਜੂਹ ਵਿੱਚ ਰਹਿਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1765', '2', '9', '22', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਆਪਣਾ ਹੱਥ ਅਕਾਸ਼ ਵੱਲ ਵਧਾ ਤਾਂ ਜੋ ਸਾਰੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਆਦਮੀ ਉੱਤੇ, ਡੰਗਰ ਉੱਤੇ ਅਤੇ ਖੇਤ ਦੀ ਸਾਰੀ ਸਾਗ ਪੱਤ ਉੱਤੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਗੜੇ ਪੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1766', '2', '9', '23', 'ਮੂਸਾ ਨੇ ਆਪਣਾ ਢਾਂਗਾ ਅਕਾਸ਼ ਵੱਲ ਲੰਮਾ ਕੀਤਾ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਗਰਜ ਅਤੇ ਗੜੇ ਭੇਜੇ ਅਤੇ ਅੱਗ ਧਰਤੀ ਵੱਲ ਚਲੀ ਆਉਂਦੀ ਸੀ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਮਿਸਰ ਦੇਸ ਉੱਤੇ ਗੜੇ ਵਰਸਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1767', '2', '9', '24', 'ਸੋ ਗੜੇ ਸਨ ਤੇ ਗੜਿਆਂ ਵਿੱਚ ਅੱਗ ਰਲੀ ਹੋਈ ਸੀ ਇਹ ਐਨੀ ਡਾਢੀ ਸੀ ਕਿ ਮਿਸਰ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਉਹ ਦੇ ਕੌਮ ਬਣਨ ਤੋਂ ਲੈ ਕੇ ਹੋਈ ਹੀ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1768', '2', '9', '25', 'ਅਤੇ ਗੜਿਆਂ ਨੇ ਸਾਰੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਸਭ ਕੁਝ ਜੋ ਜੂਹ ਵਿੱਚ ਸੀ ਕੀ ਆਦਮੀ ਕੀ ਡੰਗਰ ਮਾਰਿਆ ਨਾਲੇ ਗੜਿਆਂ ਨੇ ਖੇਤ ਦਾ ਸੱਭੋ ਸਾਗ ਪੱਤ ਮਾਰ ਦਿੱਤਾ ਅਤੇ ਖੇਤ ਦੇ ਸਾਰੇ ਬਿਰਛ ਭੰਨ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1769', '2', '9', '26', 'ਕੇਵਲ ਗੋਸ਼ਨ ਦੀ ਧਰਤੀ ਵਿੱਚ ਜਿੱਥੇ ਇਸਰਾਏਲੀ ਸਨ ਕੋਈ ਗੜਾ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1770', '2', '9', '27', 'ਤਾਂ ਫ਼ਿਰਊਨ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਸੱਦ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਮੈਂ ਇਸ ਵਾਰ ਪਾਪ ਕੀਤਾ। ਯਹੋਵਾਹ ਸੱਚ ਹੈ। ਮੈਂ ਅਤੇ ਮੇਰੀ ਪਰਜਾ ਦੁਸ਼ਟ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1771', '2', '9', '28', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸਿਫ਼ਾਰਸ਼ ਕਰੋ ਕਿਉਂ ਜੋ ਹੁਣ ਪਰਮੇਸ਼ੁਰ ਦੀ ਗਰਜ ਦੀ ਅਤੇ ਗੜਿਆਂ ਦੀ ਹੱਦ ਹੋ ਗਈ ਹੈ। ਮੈਂ ਤੁਹਾਨੂੰ ਜਾਣ ਦੇਵਾਂਗਾ ਹੁਣ ਤੁਸੀਂ ਹੋਰ ਨਹੀਂ ਠਹਿਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1772', '2', '9', '29', 'ਤਾਂ ਮੂਸਾ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਜਿਵੇਂ ਹੀ ਮੈਂ ਨਗਰ ਤੋਂ ਬਾਹਰ ਜਾਂਵਾਂਗਾ ਮੈਂ ਯਹੋਵਾਹ ਅੱਗੇ ਆਪਣੇ ਹੱਥ ਅੱਡਾਂਗਾ ਤਾਂ ਗਰਜ਼ਣਾ ਹਟ ਜਾਵੇਗਾ ਅਤੇ ਗੜੇ ਫੇਰ ਨਾ ਪੈਣਗੇ ਤਾਂ ਜੋ ਤੁਸੀਂ ਜਾਣੋ ਕਿ ਧਰਤੀ ਯਹੋਵਾਹ ਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1773', '2', '9', '30', 'ਮੈਂ ਤੁਹਾਨੂੰ ਅਤੇ ਤੁਹਾਡੇ ਟਹਿਲੂਆਂ ਨੂੰ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਅਜੇ ਵੀ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਨਾ ਡਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1774', '2', '9', '31', 'ਅਲਸੀ ਅਤੇ ਜੌਂ ਮਾਰੇ ਗਏ ਕਿਉਂਕਿ ਜਵਾਂ ਦੇ ਸਿੱਟੇ ਨਿੱਕਲੇ ਹੋਏ ਸਨ ਅਤੇ ਅਲਸੀ ਫੁੱਲੀ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1775', '2', '9', '32', 'ਪਰ ਕਣਕ ਅਤੇ ਮਸਰ ਮਾਰੇ ਨਾ ਗਏ ਕਿਉਂਕਿ ਉਹ ਅਜੇ ਵਧੇ ਨਹੀਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1776', '2', '9', '33', 'ਤਾਂ ਮੂਸਾ ਫ਼ਿਰਊਨ ਕੋਲੋਂ ਹੋ ਕੇ ਨਗਰ ਵਿੱਚੋਂ ਬਾਹਰ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹੱਥ ਅੱਡੇ ਤਾਂ ਗਰਜ਼ਣਾ ਅਤੇ ਗੜੇ ਹਟ ਗਏ ਅਤੇ ਵਰਖਾ ਧਰਤੀ ਤੋਂ ਥੰਮ੍ਹ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1777', '2', '9', '34', 'ਜਦ ਫ਼ਿਰਊਨ ਨੇ ਡਿੱਠਾ ਕਿ ਵਰਖਾ ਅਤੇ ਗੜੇ ਅਤੇ ਗਰਜ਼ਣਾ ਹਟ ਗਏ ਹਨ ਤਾਂ ਫੇਰ ਪਾਪ ਕੀਤਾ ਅਤੇ ਆਪਣਾ ਮਨ ਪੱਥਰ ਕਰ ਲਿਆ ਉਸ ਵੀ ਅਤੇ ਉਸ ਦੇ ਟਹਿਲੂਆਂ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1778', '2', '9', '35', 'ਸੋ ਜਿਵੇਂ ਯਹੋਵਾਹ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਬੋਲਿਆ ਸੀ ਫ਼ਿਰਊਨ ਦਾ ਮਨ ਕਠੋਰ ਹੋ ਗਿਆ। ਉਸ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਜਾਣ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1779', '2', '10', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਫ਼ਿਰਊਨ ਕੋਲ ਜਾ ਕਿਉਂ ਜੋ ਮੈਂ ਉਸ ਦੇ ਮਨ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਟਹਿਲੂਆਂ ਦੇ ਮਨਾਂ ਨੂੰ ਭਾਰੀ ਹੋਣ ਦਿੱਤਾ ਹੈ ਤਾਂ ਜੋ ਮੈਂ ਆਪਣੇ ਇਹ ਨਿਸ਼ਾਨ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਵਿਖਾਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1780', '2', '10', '2', 'ਜੋ ਸਖ਼ਤੀ ਮੈਂ ਮਿਸਰ ਉੱਤੇ ਕੀਤੀ ਅਤੇ ਮੇਰੇ ਨਿਸ਼ਾਨ ਜਿਹੜੇ ਮੈਂ ਉਨ੍ਹਾਂ ਵਿੱਚ ਵਿਖਾਏ, ਤੂੰ ਆਪਣੇ ਪੁੱਤਰ ਅਤੇ ਆਪਣੇ ਪੋਤੇ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਪਾਇਆ ਕਰੇਂ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਜਾਣੋ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1781', '2', '10', '3', 'ਸੋ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੇ ਫ਼ਿਰਊਨ ਦੇ ਕੋਲ ਜਾ ਕੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਬਰਾਨੀਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਕਦ ਤੱਕ ਤੂੰ ਮੇਰੇ ਅੱਗੇ ਆਪਣੇ ਆਪ ਨੂੰ ਨੀਵਾਂ ਕਰਨ ਤੋਂ ਇਨਕਾਰ ਕਰਦਾ ਰਹੇਂਗਾ? ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਜਾਣ ਦੇ ਤਾਂ ਜੋ ਉਹ ਮੇਰੀ ਉਪਾਸਨਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1782', '2', '10', '4', 'ਨਹੀਂ ਤਾਂ, ਜੇ ਤੂੰ ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਭੇਜਣ ਤੋਂ ਮੁੱਕਰ ਜਾਵੇਂਗਾ ਤਾਂ ਵੇਖ ਮੈਂ ਭਲਕੇ ਤੇਰੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਟਿੱਡੀ ਦਲ ਲਿਆ ਰਿਹਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1783', '2', '10', '5', 'ਉਹ ਧਰਤੀ ਦੀ ਪਰਤ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਢੱਕ ਦੇਵੇਗੀ ਕਿ ਧਰਤੀ ਨੂੰ ਕੋਈ ਵੇਖ ਨਾ ਸਕੇਗਾ ਅਤੇ ਉਹ ਉਸ ਬਕੀਏ ਨੂੰ ਜਿਹੜਾ ਤੁਹਾਡੇ ਲਈ ਗੜਿਆਂ ਤੋਂ ਬਚ ਰਿਹਾ ਹੈ ਖਾ ਜਾਵੇਗੀ ਅਤੇ ਉਹ ਸਾਰਿਆਂ ਬਿਰਛਾਂ ਨੂੰ ਜਿਹੜੇ ਤੁਹਾਡੇ ਲਈ ਮੈਦਾਨ ਵਿੱਚ ਉੱਗੇ ਹਨ ਖਾ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1784', '2', '10', '6', 'ਅਤੇ ਤੇਰੇ ਘਰ ਤੇਰੇ ਸਾਰੇ ਟਹਿਲੂਆਂ ਦੇ ਘਰ ਅਤੇ ਸਾਰੇ ਮਿਸਰੀਆਂ ਦੇ ਘਰ ਭਰ ਦੇਵੇਗੀ ਇੱਥੋਂ ਤੱਕ ਕਿ ਨਾ ਤੇਰੇ ਪਿਤਾ ਨੇ ਨਾ ਤੇਰੇ ਦਾਦਿਆਂ ਨੇ ਜਿਸ ਦਿਨ ਤੋਂ ਉਹ ਜ਼ਮੀਨ ਉੱਤੇ ਹੋਏ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਵੇਖਿਆ। ਤਾਂ ਉਹ ਮੁੜ ਕੇ ਫ਼ਿਰਊਨ ਕੋਲੋਂ ਬਾਹਰ ਨਿੱਕਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1785', '2', '10', '7', 'ਤਦ ਫ਼ਿਰਊਨ ਦੇ ਟਹਿਲੂਆਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਇਹ ਮਨੁੱਖ ਕਦ ਤੱਕ ਸਾਡੇ ਲਈ ਇੱਕ ਫਾਹੀ ਹੋਵੇਗਾ? ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਜਾਣ ਦਿਓ ਤਾਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਪਾਸਨਾ ਕਰਨ। ਅਜੇ ਤੱਕ ਤੁਸੀਂ ਜਾਣਿਆ ਨਹੀਂ ਕਿ ਮਿਸਰ ਬਰਬਾਦ ਹੋ ਗਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1786', '2', '10', '8', 'ਤਾਂ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਫ਼ਿਰਊਨ ਕੋਲ ਮੁੜ ਲਿਆਂਦੇ ਗਏ। ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਜਾਓ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਪਾਸਨਾ ਕਰੋ ਪਰ ਜਾਣ ਵਾਲੇ ਕਿਹੜੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1787', '2', '10', '9', 'ਮੂਸਾ ਆਖਿਆ, ਅਸੀਂ ਆਪਣੇ ਜਵਾਨਾਂ ਨਾਲ ਆਪਣੇ ਬਜ਼ੁਰਗਾਂ ਨਾਲ ਜਾਂਵਾਂਗੇ। ਅਸੀਂ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨਾਲ ਆਪਣੀਆਂ ਧੀਆਂ ਨਾਲ ਆਪਣੇ ਇੱਜੜਾਂ ਨਾਲ ਆਪਣੇ ਵੱਗਾਂ ਨਾਲ ਜਾਂਵਾਂਗੇ ਕਿਉਂਕਿ ਸਾਡੇ ਲਈ ਯਹੋਵਾਹ ਦਾ ਪਰਬ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1788', '2', '10', '10', 'ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਇਸ ਤਰ੍ਹਾਂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਨਾਲ ਹੋਵੇ ਜਿਵੇਂ ਮੈਂ ਤੁਹਾਨੂੰ ਅਤੇ ਤੁਹਾਡੇ ਨਿਆਣਿਆਂ ਨੂੰ ਜਾਣ ਦਿੰਦਾ ਹਾਂ! ਵੇਖ ਲਓ ਬੁਰਿਆਈ ਤੁਹਾਡੇ ਅੱਗੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1789', '2', '10', '11', 'ਇਸ ਤਰ੍ਹਾਂ ਨਹੀਂ ਪਰ ਤੁਸੀਂ ਮਨੁੱਖ ਜਾਓ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਉਪਾਸਨਾ ਕਰੋ ਕਿਉਂ ਜੋ ਇਹੋ ਹੀ ਤੁਸੀਂ ਚਾਹੁੰਦੇ ਹੋ। ਸੋ ਉਹ ਫ਼ਿਰਊਨ ਦੇ ਅੱਗੋਂ ਧੱਕੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1790', '2', '10', '12', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਆਪਣਾ ਹੱਥ ਮਿਸਰ ਦੀ ਧਰਤੀ ਉੱਤੇ ਸਲਾ ਲਈ ਪਸਾਰ ਤਾਂ ਜੋ ਉਹ ਮਿਸਰ ਦੀ ਧਰਤੀ ਉੱਤੇ ਆਵੇ ਅਤੇ ਉਹ ਧਰਤੀ ਦਾ ਸਾਰਾ ਸਾਗ ਪੱਤ ਜਿਹੜਾ ਗੜਿਆਂ ਤੋਂ ਬਚ ਰਿਹਾ ਹੈ ਚੱਟ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1791', '2', '10', '13', 'ਮੂਸਾ ਨੇ ਆਪਣਾ ਢਾਂਗਾ ਮਿਸਰ ਦੀ ਧਰਤੀ ਉੱਤੇ ਲੰਮਾ ਕੀਤਾ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਉਸ ਸਾਰੇ ਦਿਨ ਅਤੇ ਸਾਰੀ ਰਾਤ ਉਸ ਧਰਤੀ ਉੱਤੇ ਪੁਰੇ ਦੀ ਹਵਾ ਵਗਾਈ। ਜਦ ਸਵੇਰਾ ਹੋਇਆ ਤਾਂ ਪੁਰੇ ਦੀ ਹਵਾ ਟਿੱਡੀ ਦਲ ਲੈ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1792', '2', '10', '14', 'ਅਤੇ ਟਿੱਡੀ ਦਲ ਸਾਰੇ ਮਿਸਰ ਦੇਸ ਉੱਤੇ ਚੜ੍ਹ ਆਇਆ ਅਤੇ ਮਿਸਰ ਦੀਆਂ ਸਾਰੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਉੱਤਰ ਪਿਆ ਅਤੇ ਐਨੀ ਭਾਰੀ ਸੀ ਕਿ ਇਸ ਤੋਂ ਅੱਗੇ ਕਦੀ ਅਜਿਹਾ ਟਿੱਡੀ ਦਲ ਨਹੀਂ ਆਇਆ ਸੀ ਅਤੇ ਨਾ ਇਸ ਦੇ ਪਿੱਛੋਂ ਫੇਰ ਕਦੀ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1793', '2', '10', '15', 'ਸੋ ਉਸ ਸਾਰੀ ਧਰਤੀ ਦੀ ਪਰਤ ਢੱਕ ਲਈ ਕਿ ਧਰਤੀ ਉੱਤੇ ਹਨ੍ਹੇਰਾ ਹੋ ਗਿਆ। ਉਸ ਧਰਤੀ ਦਾ ਸਾਰਾ ਸਾਗ ਪੱਤ ਚੱਟ ਲਿਆ ਨਾਲੇ ਬਿਰਛਾਂ ਦਾ ਸਾਰਾ ਫਲ ਜਿਹੜਾ ਗੜਿਆਂ ਤੋਂ ਬਚ ਗਿਆ ਸੀ ਅਤੇ ਮਿਸਰ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਬਿਰਛਾਂ ਅਤੇ ਖੇਤ ਦੇ ਸਾਗ ਪੱਤ ਉੱਤੇ ਕੋਈ ਹਰਿਆਲੀ ਨਾ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1794', '2', '10', '16', 'ਤਾਂ ਫ਼ਿਰਊਨ ਨੇ ਛੇਤੀ ਨਾਲ ਮੂਸਾ ਤੇ ਹਾਰੂਨ ਨੂੰ ਬੁਲਾ ਕੇ ਆਖਿਆ, ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਅਤੇ ਤੁਹਾਡਾ ਪਾਪ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1795', '2', '10', '17', 'ਹੁਣ ਤੂੰ ਮੇਰਾ ਪਾਪ ਨਿਰਾ ਐਤਕੀਂ ਦੀ ਵਾਰ ਮਾਫ਼ ਕਰ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੋਲ ਸਿਫ਼ਾਰਸ਼ ਕਰ ਕਿ ਉਹ ਕੇਵਲ ਇਸ ਮੌਤ ਨੂੰ ਮੇਰੇ ਕੋਲੋਂ ਹਟਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1796', '2', '10', '18', 'ਤਾਂ ਉਹ ਫ਼ਿਰਊਨ ਦੇ ਕੋਲੋਂ ਨਿੱਕਲ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸਿਫ਼ਾਰਸ਼ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1797', '2', '10', '19', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਪੂਰਬ ਵੱਲੋਂ ਬਹੁਤ ਤੇਜ ਹਵਾ ਮੋੜੀ ਜਿਸ ਨੇ ਟਿੱਡੀ ਦਲ ਨੂੰ ਚੁੱਕ ਕੇ ਲਾਲ ਸਮੁੰਦਰ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ ਅਤੇ ਮਿਸਰ ਦੀਆਂ ਸਾਰੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਇੱਕ ਵੀ ਟਿੱਡੀ ਨਾ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1798', '2', '10', '20', 'ਪਰ ਯਹੋਵਾਹ ਨੇ ਫ਼ਿਰਊਨ ਦਾ ਮਨ ਕਠੋਰ ਹੋਣ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਜਾਣ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1799', '2', '10', '21', '¶ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਆਪਣਾ ਹੱਥ ਅਕਾਸ਼ ਵੱਲ ਪਸਾਰ ਤਾਂ ਜੋ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਹਨ੍ਹੇਰਾ ਹੋ ਜਾਵੇ, ਅਜਿਹਾ ਹਨ੍ਹੇਰਾ ਜਿਹੜਾ ਟੋਹਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1800', '2', '10', '22', 'ਤਾਂ ਮੂਸਾ ਨੇ ਆਪਣਾ ਹੱਥ ਅਕਾਸ਼ ਵੱਲ ਪਸਾਰਿਆ ਅਤੇ ਮਿਸਰ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਤਿੰਨ ਦਿਨ ਹਨੇਰ ਘੁੱਪ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1801', '2', '10', '23', 'ਕਿਸੇ ਨੇ ਇੱਕ ਦੂਜੇ ਨੂੰ ਨਾ ਵੇਖਿਆ ਅਤੇ ਨਾ ਕੋਈ ਤਿੰਨ ਦਿਨ ਤੱਕ ਆਪਣੇ ਥਾਂ ਤੋਂ ਉੱਠਿਆ ਪਰ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਟਿਕਾਣਿਆਂ ਵਿੱਚ ਚਾਨਣਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1802', '2', '10', '24', 'ਤਦ ਫ਼ਿਰਊਨ ਨੇ ਮੂਸਾ ਨੂੰ ਸੱਦ ਕੇ ਆਖਿਆ, ਤੁਸੀਂ ਜਾਓ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਉਪਾਸਨਾ ਕਰੋ। ਕੇਵਲ ਤੁਹਾਡੇ ਇੱਜੜ ਅਤੇ ਤੁਹਾਡੇ ਵੱਗ ਰਹਿ ਜਾਣ ਅਤੇ ਤੁਹਾਡੇ ਨਿਆਣੇ ਵੀ ਨਾਲ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1803', '2', '10', '25', 'ਤਦ ਮੂਸਾ ਨੇ ਆਖਿਆ, ਤੁਸੀਂ ਆਪ ਸਾਡੇ ਹੱਥ ਵਿੱਚ ਬਲੀਆਂ ਅਤੇ ਹੋਮ ਦੀਆਂ ਭੇਟਾਂ ਦਿਓ ਤਾਂ ਜੋ ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਚੜ੍ਹਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1804', '2', '10', '26', 'ਸਾਡੇ ਪਸ਼ੂ ਵੀ ਸਾਡੇ ਨਾਲ ਜਾਣਗੇ, ਇੱਕ ਖੁਰ ਵੀ ਪਿੱਛੇ ਨਾ ਰਹੇਗਾ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚੋਂ ਹੀ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਪਾਸਨਾ ਲਈ ਲਵਾਂਗੇ ਅਤੇ ਜਦ ਤੱਕ ਉੱਥੇ ਨਾ ਜਾਈਏ ਅਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਕਾਹਦੇ ਨਾਲ ਯਹੋਵਾਹ ਦੀ ਉਪਾਸਨਾ ਕਰਨੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1805', '2', '10', '27', 'ਪਰ ਯਹੋਵਾਹ ਨੇ ਫ਼ਿਰਊਨ ਦੇ ਮਨ ਨੂੰ ਕਠੋਰ ਹੋਣ ਦਿੱਤਾ। ਓਸ ਨੇ ਨਾ ਚਾਹਿਆ ਕਿ ਉਹ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1806', '2', '10', '28', 'ਫ਼ਿਰਊਨ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਕੋਲੋਂ ਨਿੱਕਲ ਜਾ ਅਤੇ ਧਿਆਨ ਰੱਖ ਤੂੰ ਫੇਰ ਕਦੀ ਮੇਰਾ ਮੂੰਹ ਨਾ ਵੇਖੀਂ ਕਿਉਂਕਿ ਜਿਸ ਦਿਨ ਤੂੰ ਮੇਰਾ ਮੂੰਹ ਵੇਖੇਂਗਾ ਤੂੰ ਮਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1807', '2', '10', '29', 'ਤਦ ਮੂਸਾ ਨੇ ਆਖਿਆ, ਤੂੰ ਠੀਕ ਬੋਲਿਆ ਹੈਂ, ਮੈਂ ਫੇਰ ਕਦੀ ਤੇਰਾ ਮੂੰਹ ਨਾ ਵੇਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1808', '2', '11', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਫ਼ਿਰਊਨ ਅਤੇ ਮਿਸਰੀਆਂ ਉੱਤੇ ਇੱਕ ਹੋਰ ਬਵਾ ਲਿਆਉਣ ਵਾਲਾ ਹਾਂ। ਉਸ ਦੇ ਪਿੱਛੋਂ ਉਹ ਤੁਹਾਨੂੰ ਇੱਥੋਂ ਜਾਣ ਦੇਵੇਗਾ ਅਤੇ ਜਦ ਉਹ ਤੁਹਾਨੂੰ ਜਾਣ ਦੇਵੇਗਾ ਤਾਂ ਉਹ ਇੱਥੋਂ ਧੱਕੇ ਮਾਰ-ਮਾਰ ਕੇ ਤੁਹਾਨੂੰ ਕੱਢ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1809', '2', '11', '2', 'ਪਰਜਾ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਇਹ ਗੱਲਾਂ ਪਾ ਦੇ ਕਿ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਗੁਆਂਢੀ ਤੋਂ ਅਤੇ ਹਰ ਔਰਤ ਆਪਣੀ ਗੁਆਂਢਣ ਤੋਂ ਚਾਂਦੀ ਦੇ ਗਹਿਣੇ ਅਤੇ ਸੋਨੇ ਦੇ ਗਹਿਣੇ ਮੰਗ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1810', '2', '11', '3', 'ਯਹੋਵਾਹ ਨੇ ਉਸ ਪਰਜਾ ਨੂੰ ਮਿਸਰੀਆਂ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਆਦਰ ਮਾਣ ਦਿੱਤਾ ਨਾਲੇ ਮੂਸਾ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਫ਼ਿਰਊਨ ਦੇ ਟਹਿਲੂਆਂ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਅਤੇ ਲੋਕਾਂ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬਹੁਤ ਮਹਾਨ ਮਨੁੱਖ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1811', '2', '11', '4', 'ਮੂਸਾ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਅੱਧੀ ਕੁ ਰਾਤ ਨੂੰ ਮਿਸਰ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘਣ ਵਾਲਾ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1812', '2', '11', '5', 'ਅਤੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਹਰ ਇੱਕ ਪਹਿਲੌਠਾ ਫ਼ਿਰਊਨ ਦੇ ਪਹਿਲੌਠੇ ਤੋਂ ਲੈ ਕੇ ਜਿਹੜਾ ਆਪਣੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠਾ ਹੈ ਉਸ ਗੋਲੀ ਦੇ ਪਹਿਲੌਠੇ ਤੱਕ ਜਿਹੜੀ ਚੱਕੀ ਪਿੱਛੇ ਹੈ ਨਾਲੇ ਹਰ ਇੱਕ ਡੰਗਰ ਦਾ ਪਹਿਲੌਠਾ ਮਰ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1813', '2', '11', '6', 'ਅਤੇ ਸਾਰੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਅਜਿਹਾ ਵੱਡਾ ਸਿਆਪਾ ਹੋਵੇਗਾ ਜੋ ਨਾ ਪਿੱਛੇ ਹੋਇਆ ਅਤੇ ਨਾ ਅੱਗੇ ਨੂੰ ਫੇਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1814', '2', '11', '7', 'ਪਰ ਕਿਸੇ ਇਸਰਾਏਲੀ ਦੇ ਵਿਰੁੱਧ ਮਨੁੱਖ ਤੋਂ ਲੈ ਕੇ ਡੰਗਰ ਤੱਕ ਇੱਕ ਕੁੱਤਾ ਵੀ ਨਹੀਂ ਭੌਂਕੇਗਾ ਤਾਂ ਜੋ ਤੁਸੀਂ ਜਾਣੋ ਕਿ ਯਹੋਵਾਹ ਮਿਸਰੀਆਂ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਕਿਵੇਂ ਭਿੰਨ ਭੇਦ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1815', '2', '11', '8', 'ਅਤੇ ਇਹ ਤੇਰੇ ਸਭ ਟਹਿਲੂਏ ਮੇਰੀ ਵੱਲ ਉੱਤਰਨਗੇ ਅਤੇ ਮੇਰੇ ਅੱਗੇ ਮੱਥੇ ਰਗੜਨਗੇ ਇਹ ਆਖ ਕੇ ਕਿ ਤੂੰ ਜਾ ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਲੋਕ ਜਿਹੜੇ ਤੇਰੀ ਪੈਰਵੀ ਕਰਦੇ ਹਨ ਅਤੇ ਉਸ ਦੇ ਪਿੱਛੋਂ ਮੈਂ ਨਿੱਕਲ ਜਾਂਵਾਂਗਾ। ਫੇਰ ਉਹ ਫ਼ਿਰਊਨ ਦੇ ਕੋਲੋਂ ਕ੍ਰੋਧ ਦੀ ਅੱਗ ਵਿੱਚ ਨਿੱਕਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1816', '2', '11', '9', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਫ਼ਿਰਊਨ ਤੁਹਾਡੀ ਨਾ ਸੁਣੇਗਾ ਤਾਂ ਜੋ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਮੇਰੇ ਅਚਰਜ਼ ਕੰਮ ਵਧ ਜਾਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1817', '2', '11', '10', 'ਤਾਂ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੇ ਇਹ ਸਾਰੇ ਅਚਰਜ਼ ਕੰਮ ਫ਼ਿਰਊਨ ਦੇ ਅੱਗੇ ਕੀਤੇ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਫ਼ਿਰਊਨ ਦਾ ਮਨ ਕਠੋਰ ਹੋਣ ਦਿੱਤਾ ਸੋ ਉਸ ਨੇ ਆਪਣੇ ਦੇਸੋਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਜਾਣ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1818', '2', '12', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1819', '2', '12', '2', 'ਇਹ ਮਹੀਨਾ ਤੁਹਾਡੇ ਮਹੀਨਿਆਂ ਦਾ ਅਰੰਭ ਹੋਵੇਗਾ ਅਤੇ ਇਹ ਤੁਹਾਡੇ ਸਾਲ ਦੇ ਮਹੀਨਿਆਂ ਵਿੱਚੋਂ ਪਹਿਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1820', '2', '12', '3', 'ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਨੂੰ ਇਹ ਬੋਲੋ ਕਿ ਇਸ ਮਹੀਨੇ ਦੀ ਦਸਵੀਂ ਨੂੰ ਇੱਕ-ਇੱਕ ਜਣਾ ਆਪੋ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣੇ ਅਨੁਸਾਰ ਹਰ ਘਰ ਪਿੱਛੇ ਇੱਕ-ਇੱਕ ਲੇਲਾ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1821', '2', '12', '4', 'ਜੇਕਰ ਕੋਈ ਟੱਬਰ ਇੱਕ ਲੇਲੇ ਲਈ ਛੋਟਾ ਹੋਵੇ ਤਾਂ ਉਹ ਅਤੇ ਉਸ ਦਾ ਗੁਆਂਢੀ ਜਿਹੜਾ ਉਸ ਦੇ ਘਰ ਕੋਲ ਰਹਿੰਦਾ ਹੈ ਪ੍ਰਾਣੀਆਂ ਦੇ ਲੇਖੇ ਦੇ ਅਨੁਸਾਰ ਲਵੇ ਅਤੇ ਤੁਸੀਂ ਇੱਕ ਮਨੁੱਖ ਦੇ ਖਾਣ ਦੇ ਅਨੁਸਾਰ ਲੇਲੇ ਦਾ ਲੇਖਾ ਠਹਿਰਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1822', '2', '12', '5', 'ਤੁਹਾਡਾ ਲੇਲਾ ਬੱਜ ਤੋਂ ਰਹਿਤ ਅਤੇ ਇੱਕ ਸਾਲ ਦਾ ਨਰ ਹੋਵੇ। ਤੁਸੀਂ ਭੇਡਾਂ ਜਾਂ ਬੱਕਰੀਆਂ ਤੋਂ ਲਿਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1823', '2', '12', '6', 'ਅਤੇ ਤੁਸੀਂ ਉਸ ਨੂੰ ਇਸ ਮਹੀਨੇ ਦੀ ਚੌਧਵੀਂ ਤੱਕ ਰੱਖ ਛੱਡਣਾ ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਮੰਡਲੀ ਦੀ ਸਾਰੀ ਸਭਾ ਸ਼ਾਮ ਨੂੰ ਉਸ ਨੂੰ ਕੱਟੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1824', '2', '12', '7', 'ਅਤੇ ਉਹ ਉਸ ਦੇ ਲਹੂ ਵਿੱਚੋਂ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਘਰਾਂ ਦੇ ਜਿੱਥੇ ਉਹ ਖਾਣਗੇ ਦੋਹੀਂ ਬਾਹੀਂ ਅਤੇ ਸੇਰੂ ਉੱਤੇ ਲਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1825', '2', '12', '8', 'ਫੇਰ ਉਹ ਸ਼ਾਮ ਨੂੰ ਉਸੇ ਰਾਤ ਅੱਗ ਨਾਲ ਭੁੰਨ ਕੇ ਪਤੀਰੀ ਰੋਟੀ ਨਾਲ ਖਾਣ ਨਾਲੇ ਕੌੜੀ ਭਾਜੀ ਨਾਲ ਖਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1826', '2', '12', '9', 'ਉਸ ਵਿੱਚੋਂ ਕੱਚਾ ਅਥਵਾ ਪਾਣੀ ਵਿੱਚ ਰਿੰਨ੍ਹਿਆ ਹੋਇਆ ਕਦੀ ਨਾ ਖਾਓ ਸਗੋਂ ਅੱਗ ਨਾਲ ਭੁੰਨਿਆ ਹੋਇਆ ਸਿਰ ਅਤੇ ਪੈਰਾਂ ਅਤੇ ਆਂਦਰਾਂ ਸਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1827', '2', '12', '10', 'ਤੁਸੀਂ ਸਵੇਰ ਤੱਕ ਉਹ ਦੇ ਵਿੱਚੋਂ ਬਚਾ ਕੇ ਨਾ ਰੱਖਿਓ ਪਰ ਜੇ ਉਸ ਤੋਂ ਸਵੇਰ ਤੱਕ ਕੁਝ ਬਚ ਰਹੇ ਤਾਂ ਉਸ ਨੂੰ ਅੱਗ ਵਿੱਚ ਸਾੜ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1828', '2', '12', '11', 'ਤੁਸੀਂ ਉਸ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਖਾਣਾ, ਆਪਣੇ ਲੱਕ ਬੰਨ੍ਹ ਕੇ ਅਤੇ ਆਪਣੀ ਜੁੱਤੀ ਪੈਰੀਂ ਪਾ ਕੇ ਅਤੇ ਆਪਣੀ ਲਾਠੀ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਲੈ ਕੇ ਉਹ ਨੂੰ ਛੇਤੀ-ਛੇਤੀ ਖਾਣਾ ਕਿਉਂਕਿ ਇਹ ਯਹੋਵਾਹ ਦਾ ਪਸਾਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1829', '2', '12', '12', 'ਮੈਂ ਉਸ ਰਾਤ ਮਿਸਰ ਦੇਸ ਦੇ ਵਿੱਚ ਦੀ ਲੰਘਾਂਗਾ ਅਤੇ ਮਿਸਰ ਦੇਸ ਦੇ ਪਹਿਲੌਠੇ ਭਾਵੇਂ ਮਨੁੱਖ ਨੂੰ ਭਾਵੇਂ ਡੰਗਰ ਨੂੰ ਮਾਰ ਸੁੱਟਾਂਗਾ ਅਤੇ ਮਿਸਰ ਦੇ ਸਾਰੇ ਦੇਵਤਿਆਂ ਦਾ ਨਿਆਂ ਕਰਾਂਗਾ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1830', '2', '12', '13', 'ਅਤੇ ਉਹ ਲਹੂ ਤੁਹਾਡੇ ਲਈ ਘਰਾਂ ਉੱਤੇ ਜਿੱਥੇ ਤੁਸੀਂ ਹੋਵੋਗੇ ਨਿਸ਼ਾਨ ਹੋਵੇਗਾ ਅਤੇ ਜਦ ਮੈਂ ਲਹੂ ਨੂੰ ਵੇਖਾਂਗਾ ਮੈਂ ਤੁਹਾਡੇ ਉੱਤੋਂ ਦੀ ਲੰਘ ਜਾਂਵਾਂਗਾ ਅਤੇ ਤੁਹਾਡੇ ਉੱਤੇ ਕੋਈ ਬਵਾ ਜਦ ਮੈਂ ਮਿਸਰ ਦੇਸ ਨੂੰ ਮਾਰਾਂਗਾ ਨਾ ਪਵੇਗੀ ਜਿਹੜੀ ਤੁਹਾਡਾ ਨਾਸ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1831', '2', '12', '14', 'ਅਤੇ ਇਹ ਦਿਨ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਯਾਦਗਾਰ ਹੋਵੇਗਾ ਅਤੇ ਤੁਸੀਂ ਇਹ ਦਿਨ ਯਹੋਵਾਹ ਲਈ ਪਰਬ ਕਰਕੇ ਮਨਾਇਓ ਅਤੇ ਆਪਣੀਆਂ ਪੀੜ੍ਹੀਆਂ ਵਿੱਚ ਇਸ ਨੂੰ ਸਦਾ ਦੀ ਬਿਧੀ ਦਾ ਪਰਬ ਮਨਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1832', '2', '12', '15', '¶ ਤੁਸੀਂ ਸੱਤ ਦਿਨ ਤੱਕ ਪਤੀਰੀ ਰੋਟੀ ਖਾਓ। ਪਹਿਲੇ ਹੀ ਦਿਨ ਖ਼ਮੀਰ ਆਪਣਿਆਂ ਘਰਾਂ ਤੋਂ ਬਾਹਰ ਕੱਢ ਦੇਣਾ ਕਿਉਂਕਿ ਜਿਹੜਾ ਪਹਿਲੇ ਦਿਨ ਤੋਂ ਸੱਤਵੇਂ ਦਿਨ ਤੱਕ ਕਦੀ ਖ਼ਮੀਰੀ ਰੋਟੀ ਖਾਵੇਗਾ ਉਹ ਪ੍ਰਾਣੀ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਛੇਕਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1833', '2', '12', '16', 'ਅਤੇ ਪਹਿਲੇ ਦਿਨ ਤੁਹਾਡੀ ਪਵਿੱਤਰ ਸਭਾ ਹੋਵੇਗੀ ਅਤੇ ਸੱਤਵੇਂ ਦਿਨ ਵੀ ਤੁਹਾਡੀ ਪਵਿੱਤਰ ਸਭਾ ਹੋਵੇਗੀ ਇਨ੍ਹਾਂ ਵਿੱਚ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕੀਤਾ ਜਾਵੇ ਨਿਰਾ ਉਹੋ ਜਿਹੜਾ ਹਰ ਇੱਕ ਪ੍ਰਾਣੀ ਦੇ ਖਾਣ ਲਈ ਹੋਵੇ, ਤੁਸੀਂ ਓਨਾ ਹੀ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1834', '2', '12', '17', 'ਅਤੇ ਤੁਸੀਂ ਇਹ ਪਤੀਰੀ ਰੋਟੀ ਦਾ ਪਰਬ ਮਨਾਇਆ ਕਰੋ ਕਿਉਂਕਿ ਇਸੇ ਹੀ ਦਿਨ ਮੈਂ ਤੁਹਾਡੀਆਂ ਸੈਨਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਬਾਹਰ ਕੱਢ ਲਿਆਇਆ ਸੀ ਇਸ ਕਰਕੇ ਤੁਸੀਂ ਇਹ ਦਿਨ ਆਪਣੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਸਦਾ ਦੀ ਬਿਧੀ ਲਈ ਮਨਾਇਆ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1835', '2', '12', '18', 'ਪਹਿਲੇ ਮਹੀਨੇ ਦੀ ਚੌਧਵੀਂ ਦੀ ਸ਼ਾਮ ਤੋਂ ਇੱਕੀ ਤਾਰੀਖ਼ ਦੀ ਸ਼ਾਮ ਤੱਕ ਤੁਸੀਂ ਪਤੀਰੀ ਰੋਟੀ ਖਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1836', '2', '12', '19', 'ਸੱਤਾਂ ਦਿਨਾਂ ਤੱਕ ਤੁਹਾਡਿਆਂ ਘਰਾਂ ਵਿੱਚ ਖ਼ਮੀਰ ਨਾ ਲੱਭੇ ਕਿਉਂਕਿ ਜਿਹੜਾ ਖ਼ਮੀਰੀ ਚੀਜ਼ ਖਾਵੇਗਾ ਉਹ ਪ੍ਰਾਣੀ ਇਸਰਾਏਲ ਦੀ ਮੰਡਲੀ ਵਿੱਚੋਂ ਬਾਹਰ ਕੱਢਿਆ ਜਾਵੇਗਾ ਭਾਵੇਂ ਓਪਰਾ ਹੋਵੇ ਭਾਵੇਂ ਦੇਸ ਵਿੱਚ ਜੰਮਿਆ ਹੋਇਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1837', '2', '12', '20', 'ਤੁਸੀਂ ਕੋਈ ਖ਼ਮੀਰੀ ਵਸਤ ਨਾ ਖਾਓ ਅਤੇ ਤੁਸੀਂ ਆਪਣਿਆਂ ਸਾਰਿਆਂ ਟਿਕਾਣਿਆਂ ਵਿੱਚ ਪਤੀਰੀ ਰੋਟੀ ਖਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1838', '2', '12', '21', '¶ ਤਦ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਬੁਲਵਾ ਕੇ ਆਖਿਆ, ਆਪੋ ਆਪਣੇ ਟੱਬਰ ਅਨੁਸਾਰ ਲੇਲਿਆਂ ਨੂੰ ਕੱਢ ਲਵੋ ਅਤੇ ਪਸਾਹ ਲਈ ਵੱਢੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1839', '2', '12', '22', 'ਤੁਸੀਂ ਇੱਕ ਜੂਫ਼ੇ ਦੀ ਗੁੱਛੀ ਲੈ ਕੇ ਉਸ ਨੂੰ ਲਹੂ ਵਿੱਚ ਜਿਹੜਾ ਭਾਂਡੇ ਵਿੱਚ ਹੈ ਡਬੋ ਕੇ, ਸੇਰੂ ਅਤੇ ਦਰਵਾਜ਼ੇ ਦੀਆਂ ਦੋਹਾਂ ਬਾਹੀਆਂ ਉੱਤੇ ਲਾਓ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਸਵੇਰ ਤੱਕ ਆਪਣੇ ਘਰ ਦੇ ਦਰਵਾਜ਼ੇ ਤੋਂ ਬਾਹਰ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1840', '2', '12', '23', 'ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਮਿਸਰੀਆਂ ਦੇ ਮਾਰਨ ਲਈ ਲੰਘੇਗਾ ਅਤੇ ਜਦ ਉਹ ਸੇਰੂ ਅਤੇ ਦੋਹਾਂ ਬਾਹੀਆਂ ਉੱਤੇ ਲਹੂ ਨੂੰ ਵੇਖੇਗਾ ਤਾਂ ਯਹੋਵਾਹ ਉਸ ਦਰਵਾਜ਼ੇ ਤੋਂ ਪਾਸਾ ਦੇ ਕੇ ਲੰਘ ਜਾਵੇਗਾ ਅਤੇ ਨਾਸ ਕਰਨ ਵਾਲੇ ਨੂੰ ਤੁਹਾਡੇ ਮਾਰਨ ਲਈ ਤੁਹਾਡਿਆਂ ਘਰਾਂ ਵਿੱਚ ਨਾ ਆਉਣ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1841', '2', '12', '24', 'ਤੁਸੀਂ ਆਪਣੇ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਲਈ ਇਸ ਗੱਲ ਨੂੰ ਸਦਾ ਦੀ ਬਿਧੀ ਮਨਾਇਆ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1842', '2', '12', '25', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇ ਕਿ ਜਦ ਤੁਸੀਂ ਉਸ ਦੇਸ ਵਿੱਚ ਵੜੋ ਜਿਹੜਾ ਯਹੋਵਾਹ ਆਪਣੇ ਕੀਤੇ ਹੋਏ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਤੁਹਾਨੂੰ ਦੇਵੇਗਾ ਤਾਂ ਤੁਸੀਂ ਇਸ ਰੀਤੀ ਨੂੰ ਮਨਾਇਆ ਕਰਿਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1843', '2', '12', '26', 'ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਾਂ ਤੁਹਾਡੇ ਪੁੱਤਰ ਤੁਹਾਨੂੰ ਪੁੱਛਣ ਕਿ ਤੁਹਾਡਾ ਇਸ ਰੀਤੀ ਤੋਂ ਕੀ ਮਤਲਬ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1844', '2', '12', '27', 'ਤਾਂ ਤੁਸੀਂ ਆਖਿਓ ਕਿ ਇਹ ਯਹੋਵਾਹ ਦੀ ਪਸਾਹ ਦਾ ਬਲੀਦਾਨ ਹੈ ਜੋ ਮਿਸਰ ਵਿੱਚ ਇਸਰਾਏਲੀਆਂ ਦੇ ਘਰਾਂ ਦੇ ਉੱਤੋਂ ਦੀ ਲੰਘਿਆ ਜਦ ਉਸ ਨੇ ਮਿਸਰੀਆਂ ਨੂੰ ਮਾਰਿਆ ਪਰ ਸਾਡੇ ਘਰਾਂ ਨੂੰ ਬਚਾਇਆ। ਤਾਂ ਪਰਜਾ ਨੇ ਸੀਸ ਨਿਵਾ ਕੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1845', '2', '12', '28', 'ਫੇਰ ਇਸਰਾਏਲੀਆਂ ਨੇ ਜਾ ਕੇ ਓਵੇਂ ਹੀ ਕੀਤਾ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਤਿਵੇਂ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1846', '2', '12', '29', '¶ ਤਾਂ ਅੱਧੀ ਰਾਤ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਯਹੋਵਾਹ ਨੇ ਮਿਸਰ ਦੇਸ ਦੇ ਹਰ ਇੱਕ ਪਹਿਲੌਠੇ ਨੂੰ ਫ਼ਿਰਊਨ ਦੇ ਪਹਿਲੌਠੇ ਤੋਂ ਲੈ ਕੇ ਜਿਹੜਾ ਉਹ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠਣ ਵਾਲਾ ਸੀ ਉਸ ਬੰਦੀ ਦੇ ਪਹਿਲੌਠੇ ਤੱਕ ਜਿਹੜਾ ਭੋਰੇ ਵਿੱਚ ਸੀ ਨਾਲੇ ਡੰਗਰ ਦੇ ਹਰ ਇੱਕ ਪਹਿਲੌਠੇ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1847', '2', '12', '30', 'ਤਾਂ ਫ਼ਿਰਊਨ ਉਸ ਰਾਤ ਨੂੰ ਉੱਠਿਆ ਨਾਲੇ ਉਸ ਦੇ ਸਾਰੇ ਟਹਿਲੂਏ ਅਤੇ ਸਾਰੇ ਮਿਸਰੀ ਅਤੇ ਮਿਸਰ ਵਿੱਚ ਵੱਡਾ ਸਿਆਪਾ ਹੋਇਆ ਕਿਉਂਕਿ ਕੋਈ ਘਰ ਨਹੀਂ ਸੀ ਜਿੱਥੇ ਕੋਈ ਮਰਿਆ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1848', '2', '12', '31', 'ਤਾਂ ਉਸ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਰਾਤੀਂ ਬੁਲਵਾ ਕੇ ਆਖਿਆ, ਉੱਠੋ ਅਤੇ ਮੇਰੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਨਿੱਕਲ ਜਾਓ ਤੁਸੀਂ ਵੀ ਅਤੇ ਇਸਰਾਏਲੀ ਵੀ ਅਤੇ ਜਾ ਕੇ ਆਪਣੀ ਗੱਲ ਦੇ ਅਨੁਸਾਰ ਯਹੋਵਾਹ ਦੀ ਉਪਾਸਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1849', '2', '12', '32', 'ਆਪਣੇ ਇੱਜੜ ਵੀ ਅਤੇ ਆਪਣੇ ਵੱਗ ਵੀ ਲੈ ਜਾਓ ਜਿਵੇਂ ਤੁਸੀਂ ਬੋਲੇ ਸੀ ਅਤੇ ਚਲੇ ਜਾਓ, ਨਾਲੇ ਮੈਨੂੰ ਵੀ ਅਸੀਸ ਦੇਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1850', '2', '12', '33', 'ਅਤੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਉੱਤੇ ਮਿਸਰੀ ਕੱਸ ਪਾਉਣ ਲੱਗੇ ਕਿ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਦੇਸ ਵਿੱਚੋਂ ਛੇਤੀ ਕੱਢ ਲੈਣ ਕਿਉਂਕਿ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਅਸੀਂ ਸਾਰੇ ਮਰ ਗਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('1851', '2', '12', '34', 'ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੇ ਗੁੰਨ੍ਹਿਆ ਹੋਇਆ ਆਟਾ ਖ਼ਮੀਰ ਹੋਣ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਪਰਾਤੜਿਆਂ ਸਣੇ ਆਪਣਿਆਂ ਲੀੜਿਆਂ ਵਿੱਚ ਬੰਨ੍ਹ ਕੇ ਆਪਣੇ ਮੋਢਿਆਂ ਉੱਤੇ ਚੁੱਕ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1852', '2', '12', '35', 'ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਮੂਸਾ ਦੇ ਬੋਲਣ ਦੇ ਅਨੁਸਾਰ ਕੀਤਾ ਅਤੇ ਮਿਸਰੀਆਂ ਤੋਂ ਚਾਂਦੀ ਦੇ ਗਹਿਣੇ ਅਤੇ ਸੋਨੇ ਦੇ ਗਹਿਣੇ ਅਤੇ ਲੀੜੇ ਉਨ੍ਹਾਂ ਨੇ ਮੰਗ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1853', '2', '12', '36', 'ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਮਿਸਰੀਆਂ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਆਦਰ ਮਾਣ ਦਿੱਤਾ ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਜੋ ਮੰਗਿਆ ਉਨ੍ਹਾਂ ਨੇ ਦੇ ਦਿੱਤਾ। ਇਸ ਤਰ੍ਹਾਂ ਉਨ੍ਹਾਂ ਨੇ ਮਿਸਰੀਆਂ ਨੂੰ ਲੁੱਟ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1854', '2', '12', '37', '¶ ਇਸਰਾਏਲੀਆਂ ਨੇ ਰਾਮਸੇਸ ਤੋਂ ਸੁੱਕੋਥ ਵੱਲ ਕੂਚ ਕੀਤਾ ਅਤੇ ਨਿਆਣਿਆਂ ਤੋਂ ਬਿਨਾਂ ਛੇ ਕੁ ਲੱਖ ਮਨੁੱਖ ਪਿਆਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1855', '2', '12', '38', 'ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਮਿਲੀ-ਜੁਲੀ ਭੀੜ ਵੀ ਗਈ ਨਾਲੇ ਇੱਜੜ ਅਤੇ ਚੌਣੇ ਅਰਥਾਤ ਢੇਰ ਸਾਰੇ ਪਸ਼ੂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1856', '2', '12', '39', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਗੁੰਨ੍ਹੇ ਹੋਏ ਆਟੇ ਦੀਆਂ ਜਿਹੜਾ ਮਿਸਰ ਤੋਂ ਲਿਆਏ ਸਨ ਪਤੀਰੀਆਂ ਰੋਟੀਆਂ ਪਕਾਈਆਂ ਕਿਉਂ ਜੋ ਉਹ ਇਸ ਲਈ ਖ਼ਮੀਰ ਨਹੀਂ ਹੋਇਆ ਸੀ ਕਿ ਉਹ ਮਿਸਰੋਂ ਧੱਕੇ ਗਏ ਸਨ ਅਤੇ ਉੱਥੇ ਠਹਿਰ ਨਾ ਸਕੇ ਨਾ ਆਪਣੇ ਲਈ ਰੋਟੀ ਬਣਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1857', '2', '12', '40', 'ਇਸਰਾਏਲੀਆਂ ਦੇ ਮਿਸਰ ਵਿੱਚ ਵਸੇਬੇ ਦਾ ਸਮਾਂ ਚਾਰ ਸੌ ਤੀਹ ਸਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1858', '2', '12', '41', 'ਚਾਰ ਸੌ ਤੀਹ ਸਾਲਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਉਸੇ ਦਿਨ ਯਹੋਵਾਹ ਦੀਆਂ ਸਾਰੀਆਂ ਸੈਨਾਂ ਮਿਸਰ ਦੇਸ ਤੋਂ ਨਿੱਕਲ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1859', '2', '12', '42', 'ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਕੱਢਣ ਦੇ ਕਾਰਨ ਇਹ ਇੱਕ ਰਾਤ ਹੈ ਜਿਹੜੀ ਯਹੋਵਾਹ ਲਈ ਮਨਾਉਣ ਵਾਲੀ ਹੈ। ਇਹੋ ਯਹੋਵਾਹ ਦੀ ਉਹ ਰਾਤ ਹੈ ਜਿਹੜੀ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਦੀਆਂ ਕੁੱਲ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਮਨਾਉਣ ਵਾਲੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1860', '2', '12', '43', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ, ਇਹ ਪਸਾਹ ਦੀ ਬਿਧੀ ਹੈ। ਕੋਈ ਓਪਰਾ ਉਸ ਵਿੱਚੋਂ ਨਾ ਖਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1861', '2', '12', '44', 'ਪਰ ਮਨੁੱਖ ਦਾ ਹਰ ਟਹਿਲੂਆ ਚਾਂਦੀ ਨਾਲ ਮੁੱਲ ਲਿਆ ਹੋਇਆ ਜਦ ਉਸ ਦੀ ਸੁੰਨਤ ਕਰ ਦਿੱਤੀ ਹੋਵੇ ਤਦ ਉਹ ਉਸ ਵਿੱਚੋਂ ਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1862', '2', '12', '45', 'ਪਰਦੇਸੀ ਅਤੇ ਮਜ਼ਦੂਰ ਉਸ ਵਿੱਚੋਂ ਨਾ ਖਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1863', '2', '12', '46', 'ਇੱਕੋ ਹੀ ਘਰ ਵਿੱਚ ਉਹ ਖਾਧਾ ਜਾਵੇ। ਤੁਸੀਂ ਉਸ ਘਰ ਤੋਂ ਬਾਹਰ ਮਾਸ ਵਿੱਚੋਂ ਕੁਝ ਨਾ ਲੈ ਜਾਇਓ, ਨਾ ਉਸ ਦੀ ਕੋਈ ਹੱਡੀ ਤੋੜਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1864', '2', '12', '47', 'ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਉਸ ਨੂੰ ਮਨਾਇਆ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1865', '2', '12', '48', 'ਜਦ ਤੁਹਾਡੇ ਨਾਲ ਕੋਈ ਓਪਰਾ ਟਿਕਿਆ ਹੋਇਆ ਹੋਵੇ ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਲਈ ਪਸਾਹ ਕਰਨੀ ਚਾਹੇ ਤਦ ਉਸ ਦੇ ਹਰ ਇੱਕ ਨਰ ਦੀ ਸੁੰਨਤ ਕੀਤੀ ਜਾਵੇ ਫੇਰ ਉਹ ਨੇੜੇ ਆ ਕੇ ਉਹ ਨੂੰ ਮਨਾਵੇ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਦੇਸ ਦੇ ਜੰਮੇ ਹੋਏ ਵਾਂਗੂੰ ਹੋਵੇਗਾ ਪਰ ਅਸੁੰਨਤੀ ਨਰ ਉਸ ਵਿੱਚੋਂ ਨਾ ਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1866', '2', '12', '49', 'ਦੇਸੀ ਅਤੇ ਪਰਦੇਸੀ ਲਈ ਜਿਹੜਾ ਤੁਹਾਡੇ ਵਿੱਚ ਵੱਸਦਾ ਹੈ ਇੱਕੋ ਹੀ ਬਿਵਸਥਾ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1867', '2', '12', '50', 'ਤਾਂ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਓਵੇਂ ਹੀ ਕੀਤਾ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਨ੍ਹਾਂ ਨੇ ਤਿਵੇਂ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1868', '2', '12', '51', 'ਅਤੇ ਉਸੇ ਦਿਨ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਯਹੋਵਾਹ ਇਸਰਾਏਲੀਆਂ ਦੇ ਦਲਾਂ ਦੇ ਦਲ ਮਿਸਰ ਦੇਸ ਤੋਂ ਕੱਢ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1869', '2', '13', '1', '¶ ਯਹੋਵਾਹ ਮੂਸਾ ਨਾਲ ਬੋਲਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1870', '2', '13', '2', 'ਸਾਰੇ ਪਹਿਲੌਠੇ ਜਿਹੜੇ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਕੁੱਖ ਨੂੰ ਖੋਲ੍ਹਦੇ ਹਨ ਮੇਰੇ ਲਈ ਪਵਿੱਤਰ ਹੋਣ ਭਾਵੇਂ ਆਦਮੀ ਦੇ ਭਾਵੇਂ ਡੰਗਰ ਦੇ ਉਹ ਮੇਰੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1871', '2', '13', '3', '¶ ਤਾਂ ਮੂਸਾ ਨੇ ਪਰਜਾ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਇਹ ਦਿਨ ਚੇਤੇ ਰੱਖੋ ਜਿਸ ਵਿੱਚ ਤੁਸੀਂ ਮਿਸਰ ਤੋਂ ਗ਼ੁਲਾਮੀ ਦੇ ਘਰ ਤੋਂ ਬਾਹਰ ਆਏ ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਹੱਥ ਦੇ ਬਲ ਨਾਲ ਉੱਥੋਂ ਕੱਢ ਲਿਆਇਆ। ਖ਼ਮੀਰੀ ਰੋਟੀ ਨਾ ਖਾਧੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1872', '2', '13', '4', 'ਤੁਸੀਂ ਅਬੀਬ ਦੇ ਮਹੀਨੇ ਅੱਜ ਦੇ ਦਿਨ ਬਾਹਰ ਨਿੱਕਲ ਆਏ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1873', '2', '13', '5', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਦ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਕਨਾਨੀਆਂ ਹਿੱਤੀਆਂ ਅਮੋਰੀਆਂ ਹਿੱਵੀਆਂ ਅਤੇ ਯਬੂਸੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਜਿਹੜਾ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਸਹੁੰ ਖਾ ਕੇ ਤੁਹਾਨੂੰ ਦੇਣ ਲਈ ਆਖਿਆ ਸੀ ਅਤੇ ਜਿਹੜੇ ਵਿੱਚ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਹੈ ਲਿਆਵੇਗਾ ਤਾਂ ਤੁਸੀਂ ਇਸ ਮਹੀਨੇ ਵਿੱਚ ਇਹ ਉਪਾਸਨਾ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1874', '2', '13', '6', 'ਸੱਤਾਂ ਦਿਨਾਂ ਤੱਕ ਪਤੀਰੀ ਰੋਟੀ ਖਾਣੀ ਅਤੇ ਸੱਤਵੇਂ ਦਿਨ ਯਹੋਵਾਹ ਦਾ ਪਰਬ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1875', '2', '13', '7', 'ਪਤੀਰੀ ਰੋਟੀ ਸੱਤਾਂ ਦਿਨਾਂ ਤੱਕ ਖਾਧੀ ਜਾਵੇ ਅਤੇ ਕੋਈ ਖ਼ਮੀਰ ਤੁਹਾਡੇ ਕੋਲ ਨਾ ਵੇਖਿਆ ਜਾਵੇ ਨਾ ਖ਼ਮੀਰ ਤੁਹਾਡੀਆਂ ਸਾਰੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਵੇਖਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1876', '2', '13', '8', 'ਤੁਸੀਂ ਉਸ ਦਿਨ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਇਹ ਦੱਸੋ ਕਿ ਕਾਰਨ ਇਹ ਹੈ ਕਿ ਯਹੋਵਾਹ ਨੇ ਸਾਨੂੰ ਮਿਸਰ ਤੋਂ ਕੱਢਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1877', '2', '13', '9', 'ਇਹ ਤੁਹਾਡੇ ਹੱਥਾਂ ਉੱਤੇ ਨਿਸ਼ਾਨ ਅਤੇ ਤੁਹਾਡੇ ਨੇਤਰਾਂ ਦੇ ਵਿੱਚ ਯਾਦਗਿਰੀ ਲਈ ਹੋਵੇਗਾ ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਦੀ ਬਿਵਸਥਾ ਤੁਹਾਡੇ ਮੂੰਹ ਵਿੱਚ ਰਹੇ ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਨੇ ਤਕੜੇ ਹੱਥ ਨਾਲ ਤੁਹਾਨੂੰ ਮਿਸਰੋਂ ਕੱਢਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1878', '2', '13', '10', 'ਤੁਸੀਂ ਇਸ ਬਿਧੀ ਨੂੰ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਉੱਤੇ ਸਾਲ ਦੇ ਸਾਲ ਮਨਾਇਆ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1879', '2', '13', '11', '¶ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਦ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਕਨਾਨ ਦੇਸ ਵਿੱਚ ਲਿਆਵੇ ਜਿਵੇਂ ਉਸ ਨੇ ਤੁਹਾਡੇ ਨਾਲ ਅਤੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਹੈ ਅਤੇ ਉਹ ਤੁਹਾਨੂੰ ਇਹ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1880', '2', '13', '12', 'ਤਾਂ ਹਰ ਇੱਕ ਕੁੱਖ ਦਾ ਖੋਲ੍ਹਣ ਵਾਲਾ ਯਹੋਵਾਹ ਲਈ ਵੱਖਰਾ ਰੱਖੋ ਨਾਲ ਡੰਗਰਾਂ ਵਿੱਚੋਂ ਹਰ ਪਹਿਲੌਠਾ ਬੱਚਾ ਜਿਹੜਾ ਤੁਹਾਡਾ ਹੋਵੇ। ਨਰ ਯਹੋਵਾਹ ਲਈ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1881', '2', '13', '13', 'ਹਰ ਗਧੇ ਦੇ ਪਹਿਲੌਠੇ ਨੂੰ ਲੇਲੇ ਨਾਲ ਛੁਡਾ ਲਵੋ ਪਰ ਜੇਕਰ ਨਾ ਛੁਡਾਉਣਾ ਹੋਵੇ ਤਾਂ ਉਸ ਦੀ ਧੌਣ ਤੋੜ ਸੁੱਟੋ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਆਦਮੀ ਦੇ ਹਰ ਪਹਿਲੌਠੇ ਨੂੰ ਛੁਡਾ ਲਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1882', '2', '13', '14', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਦ ਅੱਗੇ ਨੂੰ ਤੁਹਾਡੇ ਪੁੱਤਰ ਤੁਹਾਡੇ ਤੋਂ ਪੁੱਛਣ ਕਿ ਇਹ ਕੀ ਹੈ? ਤਾਂ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖੋ ਕਿ ਯਹੋਵਾਹ ਨੇ ਸਾਨੂੰ ਮਿਸਰ ਤੋਂ ਗ਼ੁਲਾਮੀ ਦੇ ਘਰ ਤੋਂ ਹੱਥ ਦੇ ਬਲ ਨਾਲ ਕੱਢਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1883', '2', '13', '15', 'ਫੇਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਾਂ ਫ਼ਿਰਊਨ ਨੇ ਸਾਡਾ ਬਾਹਰ ਜਾਣਾ ਔਖਾ ਕਰ ਦਿੱਤਾ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮਿਸਰ ਦੇਸ ਦੇ ਸਾਰੇ ਪਹਿਲੌਠਿਆਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਆਦਮੀ ਦੇ ਪਹਿਲੌਠੇ ਤੋਂ ਲੈ ਕੇ ਡੰਗਰ ਦੇ ਪਹਿਲੌਠੇ ਤੱਕ। ਇਸ ਲਈ ਅਸੀਂ ਯਹੋਵਾਹ ਨੂੰ ਨਰਾਂ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਕੁੱਖ ਦਾ ਖੋਲ੍ਹਣ ਵਾਲਾ ਬਲੀ ਦਿੰਦੇ ਹਾਂ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਹਰ ਪਹਿਲੌਠੇ ਨੂੰ ਛੁਡਾ ਲੈਂਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1884', '2', '13', '16', 'ਇਹ ਤੁਹਾਡੇ ਹੱਥਾਂ ਵਿੱਚ ਨਿਸ਼ਾਨ ਅਤੇ ਤੁਹਾਡਿਆਂ ਨੇਤਰਾਂ ਦੇ ਵਿਚਕਾਰ ਇੱਕ ਟਿੱਕੇ ਜਿਹਾ ਹੋਵੇਗਾ ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਸਾਨੂੰ ਹੱਥ ਦੇ ਬਲ ਨਾਲ ਮਿਸਰ ਤੋਂ ਕੱਢ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1885', '2', '13', '17', '¶ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਾਂ ਫ਼ਿਰਊਨ ਨੇ ਲੋਕਾਂ ਨੂੰ ਜਾਣ ਦਿੱਤਾ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਉਨ੍ਹਾਂ ਨੂੰ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦੇਸ ਦੇ ਰਾਹ ਨਾ ਲੈ ਗਿਆ ਭਾਵੇਂ ਉਹ ਨੇੜੇ ਸੀ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ, ਸ਼ਾਇਦ ਲੋਕ ਜੰਗ ਨੂੰ ਵੇਖ ਕੇ ਪਛਤਾਉਣ ਅਤੇ ਮਿਸਰ ਨੂੰ ਮੁੜ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1886', '2', '13', '18', 'ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਭੁਆਂ ਕੇ ਲਾਲ ਸਮੁੰਦਰ ਦੀ ਉਜਾੜ ਦੀ ਰਾਹ ਪਾ ਦਿੱਤਾ ਅਤੇ ਇਸਰਾਏਲੀ ਸ਼ਸਤਰ ਬੰਨ੍ਹ ਕੇ ਮਿਸਰ ਦੇਸ ਤੋਂ ਚੱਲੇ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1887', '2', '13', '19', 'ਮੂਸਾ ਨੇ ਯੂਸੁਫ਼ ਦੀਆਂ ਹੱਡੀਆਂ ਆਪਣੇ ਨਾਲ ਲੈ ਲਈਆਂ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਇਸਰਾਏਲੀਆਂ ਕੋਲੋਂ ਸਹੁੰ ਲੈ ਕੇ ਤਗੀਦ ਕੀਤੀ ਸੀ ਕਿ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਜ਼ਰੂਰ ਚੇਤੇ ਕਰੇਗਾ ਅਤੇ ਤੁਸੀਂ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਐਥੋਂ ਆਪਣੇ ਨਾਲ ਲੈ ਜਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1888', '2', '13', '20', 'ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਸੁੱਕੋਥ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਉਜਾੜ ਦੇ ਕੰਢੇ ਏਥਾਮ ਵਿੱਚ ਡੇਰਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1889', '2', '13', '21', 'ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਨੂੰ ਰਾਹ ਦੱਸਣ ਲਈ ਦਿਨ ਨੂੰ ਬੱਦਲ ਦੇ ਥੰਮ੍ਹ ਵਿੱਚ ਅਤੇ ਰਾਤੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਚਾਨਣਾ ਦੇਣ ਲਈ ਅੱਗ ਦੇ ਥੰਮ੍ਹ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਤੁਰਦਾ ਸੀ ਤਾਂ ਜੋ ਦਿਨ ਅਤੇ ਰਾਤ ਨੂੰ ਚੱਲਦੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1890', '2', '13', '22', 'ਬੱਦਲ ਦਾ ਥੰਮ੍ਹ ਦਿਨ ਨੂੰ ਅਤੇ ਅੱਗ ਦਾ ਥੰਮ੍ਹ ਰਾਤ ਨੂੰ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਅੱਗੋਂ ਕਦੀ ਨਾ ਹਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1891', '2', '14', '1', '¶ ਯਹੋਵਾਹ ਮੂਸਾ ਨਾਲ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1892', '2', '14', '2', 'ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖ ਕਿ ਉਹ ਮੁੜ ਜਾਣ ਅਤੇ ਪੀ-ਹਹੀਰੋਥ ਦੇ ਸਾਹਮਣੇ ਮਿਗਦੋਲ ਅਤੇ ਸਮੁੰਦਰ ਦੇ ਵਿਚਕਾਰ ਬਆਲ-ਸਫ਼ੋਨ ਦੇ ਸਾਹਮਣੇ ਡੇਰਾ ਲਾਉਣ। ਉਸ ਦੇ ਸਾਹਮਣੇ ਸਮੁੰਦਰ ਦੇ ਕੋਲ ਡੇਰਾ ਲਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1893', '2', '14', '3', 'ਫ਼ਿਰਊਨ ਇਸਰਾਏਲੀਆਂ ਲਈ ਆਖੇਗਾ ਕਿ ਉਹ ਧਰਤੀ ਵਿੱਚ ਫਸ ਗਏ ਹਨ ਅਤੇ ਉਜਾੜ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਰੋਕ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1894', '2', '14', '4', 'ਮੈਂ ਫ਼ਿਰਊਨ ਦੇ ਮਨ ਨੂੰ ਕਠੋਰ ਹੋਣ ਦੇਵਾਂਗਾ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਦਾ ਪਿੱਛਾ ਕਰੇਗਾ ਅਤੇ ਮੈਂ ਫ਼ਿਰਊਨ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਫੌਜ ਤੋਂ ਆਦਰ ਪਾਵਾਂਗਾ ਤਾਂ ਜੋ ਮਿਸਰੀ ਜਾਣਨ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ। ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1895', '2', '14', '5', 'ਤਾਂ ਮਿਸਰ ਦੇ ਰਾਜੇ ਨੂੰ ਦੱਸਿਆ ਗਿਆ ਕਿ ਉਹ ਲੋਕ ਨੱਠ ਗਏ ਹਨ। ਤਾਂ ਫ਼ਿਰਊਨ ਅਤੇ ਉਸ ਦੇ ਟਹਿਲੂਆਂ ਦੇ ਮਨ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਵੱਲੋਂ ਫਿਰ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਇਹ ਕੀ ਹੈ ਜੋ ਆਪਾਂ ਕੀਤਾ ਕਿ ਆਪਾਂ ਇਸਰਾਏਲ ਨੂੰ ਆਪਣੀ ਟਹਿਲ ਤੋਂ ਜਾਣ ਦਿੱਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1896', '2', '14', '6', 'ਤਾਂ ਉਸ ਨੇ ਆਪਣਾ ਰੱਥ ਜੁੜਾਇਆ ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਨਾਲ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1897', '2', '14', '7', 'ਨਾਲੇ ਉਸ ਨੇ ਛੇ ਸੌ ਚੁਗਵੇਂ ਰੱਥ ਅਤੇ ਮਿਸਰ ਦੇ ਬਾਕੀ ਰੱਥ ਵੀ ਲਏ ਅਤੇ ਸਾਰਿਆਂ ਉੱਤੇ ਅਫ਼ਸਰ ਬਹਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1898', '2', '14', '8', 'ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਮਿਸਰ ਦੇ ਰਾਜੇ ਫ਼ਿਰਊਨ ਦਾ ਮਨ ਕਠੋਰ ਹੋਣ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਪਰ ਇਸਰਾਏਲੀ ਜ਼ਬਰਦਸਤੀ ਨਾਲ ਨਿੱਕਲਦੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1899', '2', '14', '9', 'ਅਤੇ ਮਿਸਰੀਆਂ ਨੇ ਉਨ੍ਹਾਂ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਫ਼ਿਰਊਨ ਦੇ ਸਾਰੇ ਘੋੜੇ ਅਤੇ ਰੱਥ ਅਤੇ ਉਸ ਦੇ ਘੋੜ ਚੜ੍ਹੇ ਅਤੇ ਉਸ ਦੀ ਫੌਜ ਉਨ੍ਹਾਂ ਦੇ ਤੰਬੂ ਲਾਉਂਦਿਆਂ ਤੇ ਸਮੁੰਦਰ ਦੇ ਕੋਲ ਅਤੇ ਪੀ-ਹਹੀਰੋਥ ਦੇ ਕੋਲ ਬਆਲ-ਸਫ਼ੋਨ ਦੇ ਸਾਹਮਣੇ ਜਾ ਟੱਕਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1900', '2', '14', '10', 'ਜਦ ਫ਼ਿਰਊਨ ਆਇਆ ਤਾਂ ਇਸਰਾਏਲੀਆਂ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕੀਆਂ ਅਤੇ ਵੇਖੋ ਮਿਸਰੀ ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਆ ਰਹੇ ਸਨ ਤਾਂ ਉਹ ਬਹੁਤ ਹੀ ਡਰੇ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਤਰਲੇ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1901', '2', '14', '11', 'ਉਪਰੰਤ ਉਨ੍ਹਾਂ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਕੀ ਮਿਸਰ ਵਿੱਚ ਕਬਰਾਂ ਨਹੀਂ ਸਨ ਕਿ ਤੂੰ ਸਾਨੂੰ ਮਰਨ ਲਈ ਉਜਾੜ ਵਿੱਚ ਲਿਆਇਆ ਹੈਂ? ਇਹ ਤੂੰ ਸਾਡੇ ਨਾਲ ਕੀ ਕੀਤਾ ਜੋ ਸਾਨੂੰ ਮਿਸਰੋਂ ਕੱਢ ਲਿਆਇਆ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1902', '2', '14', '12', 'ਇਹ ਉਹੋ ਹੀ ਗੱਲ ਤਾਂ ਨਹੀਂ ਜਿਹੜੀ ਅਸੀਂ ਤੈਨੂੰ ਮਿਸਰ ਵਿੱਚ ਆਖੀ ਸੀ ਕਿ ਸਾਨੂੰ ਰਹਿਣ ਦੇ ਕਿ ਅਸੀਂ ਮਿਸਰੀਆਂ ਦੀ ਟਹਿਲ ਕਰੀਏ ਕਿਉਂਕਿ ਸਾਨੂੰ ਮਿਸਰੀਆਂ ਦੀ ਟਹਿਲ ਕਰਨੀ ਉਜਾੜ ਵਿੱਚ ਮਰਨ ਨਾਲੋਂ ਚੰਗੀ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1903', '2', '14', '13', 'ਮੂਸਾ ਨੇ ਪਰਜਾ ਨੂੰ ਆਖਿਆ, ਨਾ ਡਰੋ, ਖੜੇ ਰਹੋ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਬਚਾਉ ਨੂੰ ਵੇਖੋ ਜਿਹੜਾ ਅੱਜ ਦੇ ਦਿਨ ਤੁਹਾਡੇ ਲਈ ਕਰੇਗਾ ਕਿਉਂਕਿ ਜਿਹੜੇ ਮਿਸਰੀ ਤੁਸੀਂ ਅੱਜ ਵੇਖਦੇ ਹੋ ਫੇਰ ਸਦਾ ਤੱਕ ਕਦੀ ਨਾ ਵੇਖੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1904', '2', '14', '14', 'ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਲਈ ਜੰਗ ਕਰੇਗਾ ਪਰ ਤੁਸੀਂ ਚੁੱਪ ਹੀ ਰਹਿਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1905', '2', '14', '15', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਕਿਉਂ ਮੇਰੇ ਤਰਲੇ ਕਰਦਾ ਹੈਂ? ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਗੱਲ ਕਰ ਕਿ ਉਹ ਅੱਗੇ ਤੁਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1906', '2', '14', '16', 'ਤੂੰ ਆਪਣਾ ਢਾਂਗਾ ਚੁੱਕ ਅਤੇ ਆਪਣਾ ਹੱਥ ਸਮੁੰਦਰ ਉੱਤੇ ਲੰਮਾ ਕਰ ਅਤੇ ਉਸ ਨੂੰ ਦੋ ਭਾਗ ਕਰ ਦੇ ਕਿ ਇਸਰਾਏਲੀ ਸਮੁੰਦਰ ਦੇ ਵਿੱਚ ਦੀ ਸੁੱਕੀ ਥਾਂ ਥਾਣੀ ਲੰਘ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1907', '2', '14', '17', 'ਵੇਖ ਮੈਂ ਮਿਸਰੀਆਂ ਦੇ ਮਨ ਕਠੋਰ ਹੋਣ ਦੇਵਾਂਗਾ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ ਜਾਣਗੇ ਅਤੇ ਮੈਂ ਫ਼ਿਰਊਨ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਫੌਜ ਅਤੇ ਰੱਥਾਂ ਅਤੇ ਘੋੜ ਚੜ੍ਹਿਆਂ ਤੋਂ ਆਦਰ ਪਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1908', '2', '14', '18', 'ਜਦ ਮੈਂ ਫ਼ਿਰਊਨ ਉਸ ਦੇ ਰਥਾਂ ਅਤੇ ਉਸ ਦੇ ਘੋੜ ਚੜ੍ਹਿਆਂ ਤੋਂ ਆਦਰ ਪਾਵਾਂਗਾ ਤਦ ਮਿਸਰੀ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1909', '2', '14', '19', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਦੂਤ ਜਿਹੜਾ ਇਸਰਾਏਲ ਦੇ ਡੇਰੇ ਦੇ ਅੱਗੇ ਤੁਰਿਆ ਜਾਂਦਾ ਸੀ ਮੁੜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ ਚਲਿਆ ਗਿਆ ਅਤੇ ਬੱਦਲ ਦਾ ਥੰਮ੍ਹ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੋਂ ਮੁੜ ਕੇ ਪਿੱਛੇ ਆ ਖੜਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1910', '2', '14', '20', 'ਉਹ ਮਿਸਰੀਆਂ ਦੇ ਡੇਰੇ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਡੇਰੇ ਦੇ ਵਿੱਚ ਆ ਗਿਆ ਅਤੇ ਬੱਦਲ ਅਤੇ ਅਨ੍ਹੇਰ ਤਾਂ ਸੀ ਪਰ ਉਸ ਨੇ ਰਾਤ ਨੂੰ ਚਾਨਣਾ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਸਾਰੀ ਰਾਤ ਇੱਕ ਦੂਜੇ ਦੇ ਨੇੜੇ ਨਾ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1911', '2', '14', '21', 'ਤਾਂ ਮੂਸਾ ਨੇ ਆਪਣਾ ਹੱਥ ਸਮੁੰਦਰ ਉੱਤੇ ਲੰਮਾ ਕੀਤਾ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਤੇਜ ਪੁਰੇ ਦੀ ਹਵਾ ਸਾਰੀ ਰਾਤ ਵਗਾ ਕੇ ਸਮੁੰਦਰ ਨੂੰ ਪਿੱਛੇ ਹਟਾ ਦਿੱਤਾ ਅਤੇ ਸਮੁੰਦਰ ਨੂੰ ਸੁਕਾ ਦਿੱਤਾ ਅਤੇ ਪਾਣੀ ਦੋ ਭਾਗ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1912', '2', '14', '22', 'ਇਸਰਾਏਲੀ ਸਮੁੰਦਰ ਦੇ ਵਿੱਚ ਦੀ ਸੁੱਕੀ ਜ਼ਮੀਨ ਉੱਤੋਂ ਦੀ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸੱਜੇ ਖੱਬੇ ਪਾਣੀ ਕੰਧ ਵਾਂਗੂੰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1913', '2', '14', '23', 'ਮਿਸਰੀਆਂ ਨੇ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਪਿੱਛਾ ਕਰਦੇ ਹੋਏ ਫ਼ਿਰਊਨ ਦੇ ਸਾਰੇ ਘੋੜੇ ਅਤੇ ਉਸ ਦੇ ਰੱਥ ਅਤੇ ਘੋੜ ਚੜ੍ਹੇ ਸਮੁੰਦਰ ਵਿੱਚ ਆ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1914', '2', '14', '24', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਸਵੇਰ ਦੇ ਪਹਿਰ ਯਹੋਵਾਹ ਨੇ ਮਿਸਰੀਆਂ ਦੇ ਡੇਰੇ ਨੂੰ ਅੱਗ ਅਤੇ ਬੱਦਲ ਦੇ ਥੰਮ੍ਹ ਦੇ ਵਿੱਚੋਂ ਦੀ ਡਿੱਠਾ ਅਤੇ ਮਿਸਰੀਆਂ ਦੇ ਡੇਰੇ ਨੂੰ ਗੜਬੜਾਹਟ ਵਿੱਚ ਪਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1915', '2', '14', '25', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਰੱਥ ਦੇ ਪਹੀਏ ਲਾਹ ਸੁੱਟੇ ਕਿਉਂ ਜੋ ਉਹ ਭਾਰੀ ਚੱਲਦੇ ਸਨ। ਸੋ ਮਿਸਰੀਆਂ ਨੇ ਆਖਿਆ, ਅਸੀਂ ਇਸਰਾਏਲ ਦੇ ਅੱਗੋਂ ਨੱਠ ਚੱਲੀਏ ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਲਈ ਮਿਸਰੀਆਂ ਦੇ ਵਿਰੁੱਧ ਲੜਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1916', '2', '14', '26', 'ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਹੱਥ ਸਮੁੰਦਰ ਉੱਤੇ ਲੰਮਾ ਕਰ ਤਾਂ ਜੋ ਪਾਣੀ ਮਿਸਰੀਆਂ ਉੱਤੇ, ਉਨ੍ਹਾਂ ਦੇ ਰਥਾਂ ਉੱਤੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਘੋੜ ਚੜ੍ਹਿਆਂ ਉੱਤੇ ਮੁੜ ਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1917', '2', '14', '27', 'ਮੂਸਾ ਨੇ ਆਪਣਾ ਹੱਥ ਸਮੁੰਦਰ ਉੱਤੇ ਲੰਮਾ ਕੀਤਾ ਅਤੇ ਪਹੁ ਫਟਣ ਵੇਲੇ ਸਮੁੰਦਰ ਆਪਣੇ ਪਹਿਲੇ ਬਲ ਨਾਲ ਮੁੜਿਆ ਅਤੇ ਮਿਸਰੀ ਉਸ ਦੀ ਵੱਲੋਂ ਨੱਠੇ ਪਰ ਯਹੋਵਾਹ ਨੇ ਮਿਸਰੀਆਂ ਨੂੰ ਸਮੁੰਦਰ ਦੇ ਵਿੱਚ ਛੰਡ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1918', '2', '14', '28', 'ਉਪਰੰਤ ਪਾਣੀ ਮੁੜੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਰੱਥ ਅਤੇ ਘੋੜ ਚੜ੍ਹੇ ਅਤੇ ਫ਼ਿਰਊਨ ਦੀ ਸਾਰੀ ਫੌਜ ਜਿਹੜੀ ਉਨ੍ਹਾਂ ਦੇ ਮਗਰ ਸਮੁੰਦਰ ਵਿੱਚ ਆਈ ਸੀ ਢੱਕ ਲਈ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਨਾ ਬਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1919', '2', '14', '29', 'ਪਰ ਇਸਰਾਏਲੀ ਖੁਸ਼ਕੀ ਉੱਤੋਂ ਸਮੁੰਦਰ ਦੇ ਵਿੱਚ ਦੀ ਚੱਲਦੇ ਗਏ ਅਤੇ ਪਾਣੀ ਉਨ੍ਹਾਂ ਦੇ ਸੱਜੇ ਖੱਬੇ ਕੰਧ ਵਾਂਗੂੰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1920', '2', '14', '30', 'ਸੋ ਉਸ ਦਿਨ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਮਿਸਰੀਆਂ ਦੇ ਹੱਥੋਂ ਇਸ ਤਰ੍ਹਾਂ ਬਚਾਇਆ ਅਤੇ ਇਸਰਾਏਲ ਨੇ ਮਿਸਰੀਆਂ ਦੇ ਮੁਰਦੇ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਉੱਤੇ ਵੇਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1921', '2', '14', '31', 'ਇਸ ਤਰ੍ਹਾਂ ਇਸਰਾਏਲ ਨੇ ਉਹ ਵੱਡਾ ਕੰਮ ਵੇਖਿਆ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਮਿਸਰੀਆਂ ਦੇ ਵਿਰੁੱਧ ਕੀਤਾ ਸੀ ਤਾਂ ਲੋਕ ਯਹੋਵਾਹ ਕੋਲੋਂ ਡਰ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਉੱਤੇ ਅਤੇ ਉਸ ਦੇ ਦਾਸ ਮੂਸਾ ਉੱਤੇ ਪਰਤੀਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1922', '2', '15', '1', '¶ ਤਦ ਮੂਸਾ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਲਈ ਇਹ ਗੀਤ ਗਾਉਂਦੇ ਹੋਇਆਂ ਆਖਿਆ - ਮੈਂ ਯਹੋਵਾਹ ਲਈ ਗਾਵਾਂਗਾ ਕਿਉਂਕਿ ਉਹ ਬਹੁਤ ਉੱਚਾ ਹੋਇਆ ਹੈ, ਉਸ ਨੇ ਘੋੜੇ ਅਤੇ ਉਸ ਦੇ ਸਵਾਰ ਨੂੰ ਸਮੁੰਦਰ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1923', '2', '15', '2', 'ਯਹੋਵਾਹ ਮੇਰਾ ਬਲ ਅਤੇ ਮੇਰਾ ਭਜਨ ਹੈ, ਉਹ ਮੇਰਾ ਛੁਟਕਾਰਾ ਹੋਇਆ ਹੈ, ਉਹ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹੈ ਤੇ ਮੈਂ ਉਸ ਦੀ ਸੋਭਾ ਕਰਾਂਗਾ, ਉਹ ਮੇਰੇ ਪਿਤਾ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ ਤੇ ਮੈਂ ਉਸ ਦੀ ਵਡਿਆਈ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1924', '2', '15', '3', 'ਯਹੋਵਾਹ ਯੋਧਾ ਪੁਰਸ਼ ਹੈ, ਯਹੋਵਾਹ ਉਸ ਦਾ ਨਾਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1925', '2', '15', '4', 'ਫ਼ਿਰਊਨ ਦੇ ਰੱਥ ਅਤੇ ਉਸ ਦੀ ਫੌਜ ਉਸ ਨੇ ਸਮੁੰਦਰ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤੀ, ਉਸ ਦੇ ਉੱਤਮ ਅਫ਼ਸਰ ਲਾਲ ਸਮੁੰਦਰ ਵਿੱਚ ਗਰਕ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1926', '2', '15', '5', 'ਡੁੰਘਿਆਈ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਢੱਕ ਲਿਆ, ਉਹ ਪੱਥਰ ਵਾਂਗੂੰ ਤਹਿ ਵਿੱਚ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1927', '2', '15', '6', 'ਹੇ ਯਹੋਵਾਹ ਤੇਰਾ ਸੱਜਾ ਹੱਥ ਸ਼ਕਤੀ ਵਿੱਚ ਤੇਜਵਾਨ ਹੈ, ਹੇ ਯਹੋਵਾਹ ਤੇਰਾ ਸੱਜਾ ਹੱਥ ਵੈਰੀ ਨੂੰ ਚਕਨਾ-ਚੂਰ ਕਰ ਸੁੱਟਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1928', '2', '15', '7', 'ਤੂੰ ਆਪਣੀ ਵੱਡੀ ਉੱਤਮਤਾਈ ਨਾਲ ਆਪਣੇ ਵਿਰੋਧੀਆਂ ਨੂੰ ਢਾਹ ਲੈਂਦਾ ਹੈਂ, ਤੂੰ ਆਪਣਾ ਕ੍ਰੋਧ ਭੇਜਦਾ ਹੈਂ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਨੂੰ ਭੱਠੇ ਵਾਂਗੂੰ ਭੱਖ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1929', '2', '15', '8', 'ਤੇਰੀਆਂ ਨਾਸਾਂ ਦੀ ਸੂਕਰ ਨਾਲ ਪਾਣੀ ਜਮਾਂ ਹੋ ਗਏ, ਮੌਜਾਂ ਢੇਰ ਵਾਂਗੂੰ ਖੜੀਆਂ ਹੋ ਗਈਆਂ, ਡੁੰਘਿਆਈ ਸਮੁੰਦਰ ਦੇ ਵਿਚਕਾਰ ਜੰਮ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1930', '2', '15', '9', 'ਵੈਰੀ ਨੇ ਆਖਿਆ, ਮੈਂ ਪਿੱਛਾ ਕਰਾਂਗਾ, ਮੈਂ ਜਾ ਲਵਾਂਗਾ, ਮੈਂ ਲੁੱਟ ਦਾ ਮਾਲ ਵੰਡਾਂਗਾ, ਮੈਂ ਉਨ੍ਹਾਂ ਨਾਲ ਮਨ ਆਈ ਕਰਾਂਗਾ, ਮੈਂ ਤਲਵਾਰ ਸੂਤਾਂਗਾ ਅਤੇ ਮੇਰਾ ਹੱਥ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1931', '2', '15', '10', 'ਤੂੰ ਆਪਣੀ ਹਵਾ ਨਾਲ ਫੂਕ ਮਾਰੀ, ਸਮੁੰਦਰ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਢੱਕ ਲਿਆ, ਉਹ ਸਿੱਕੇ ਵਾਂਗੂੰ ਮਹਾਂ ਜਲ ਵਿੱਚ ਡੁੱਬ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1932', '2', '15', '11', 'ਕੌਣ ਹੈ ਤੇਰੇ ਵਰਗਾ ਹੇ ਯਹੋਵਾਹ ਦੇਵਤਿਆਂ ਵਿੱਚ? ਕੌਣ ਹੈ ਤੇਰੇ ਵਰਗਾ ਪਵਿੱਤਰਤਾਈ ਵਿੱਚ ਪਰਤਾਪ ਵਾਲਾ, ਉਸਤਤ ਵਿੱਚ ਭੈਅ ਦਾਇਕ ਅਤੇ ਅਚਰਜ਼ ਕੰਮਾਂ ਵਾਲਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1933', '2', '15', '12', 'ਤੂੰ ਆਪਣਾ ਸੱਜਾ ਹੱਥ ਪਸਾਰਿਆ, ਤਾਂ ਧਰਤੀ ਉਨ੍ਹਾਂ ਨੂੰ ਨਿਗਲ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1934', '2', '15', '13', 'ਤੂੰ ਆਪਣੀ ਕਿਰਪਾ ਨਾਲ ਉਸ ਪਰਜਾ ਦੀ ਅਗਵਾਈ ਕੀਤੀ ਜਿਹ ਨੂੰ ਤੂੰ ਛੁਟਕਾਰਾ ਦਿੱਤਾ ਸੀ, ਤੂੰ ਆਪਣੇ ਬਲ ਨਾਲ ਉਸ ਨੂੰ ਆਪਣੇ ਪਵਿੱਤਰ ਨਿਵਾਸ ਦੇ ਰਾਹ ਪਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1935', '2', '15', '14', 'ਲੋਕਾਂ ਨੇ ਸੁਣਿਆ, ਉਹ ਕੰਬਦੇ ਹਨ, ਫ਼ਲਿਸਤੀਨ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਚੁਬਕ ਪਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1936', '2', '15', '15', 'ਤਦ ਅਦੋਮ ਦੇ ਸਰਦਾਰ ਘਬਰਾ ਗਏ, ਮੋਆਬ ਦੇ ਸੂਰਮਿਆਂ ਨੂੰ ਕੰਬਣੀ ਲੱਗੀ, ਕਨਾਨ ਦੇ ਸਾਰੇ ਵਾਸੀ ਢੱਲ਼ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1937', '2', '15', '16', 'ਹੌਲ ਅਤੇ ਤਹਿਕਣਾ ਉਨ੍ਹਾਂ ਉੱਤੇ ਪੈਂਦਾ ਹੈ, ਉਹ ਤੇਰੀ ਬਾਂਹ ਦੇ ਵੱਡੇ ਹੋਣ ਦੇ ਕਾਰਨ ਪੱਥਰ ਵਾਂਗੂੰ ਚੁੱਪ ਰਹਿ ਜਾਂਦੇ ਹਨ। ਹੇ ਯਹੋਵਾਹ ਜਦ ਤੱਕ ਤੇਰੀ ਪਰਜਾ ਲੰਘ ਨਾ ਜਾਵੇ, ਜਦ ਤੱਕ ਉਹ ਪਰਜਾ ਜਿਹੜੀ ਤੂੰ ਵਿਹਾਝੀ ਹੈ ਪਾਰ ਨਾ ਲੰਘ ਜਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1938', '2', '15', '17', 'ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਅੰਦਰ ਲਿਆਵੇਂਗਾ ਅਤੇ ਆਪਣੀ ਮਿਲਖ਼ ਦੇ ਪਰਬਤ ਵਿੱਚ ਲਗਾਵੇਂਗਾ, ਹੇ ਯਹੋਵਾਹ ਉਸ ਸਥਾਨ ਵਿੱਚ ਜਿਹੜਾ ਤੂੰ ਆਪਣੇ ਰਹਿਣ ਲਈ ਬਣਾਇਆ ਹੈ, ਹੇ ਮੇਰੇ ਪ੍ਰਭੂ ਉਹ ਪਵਿੱਤਰ ਸਥਾਨ ਜਿਹੜਾ ਤੇਰੇ ਹੱਥਾਂ ਨੇ ਸਥਿਰ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1939', '2', '15', '18', 'ਯਹੋਵਾਹ ਸਦਾ ਤੱਕ ਰਾਜ ਕਰਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1940', '2', '15', '19', '¶ ਫ਼ਿਰਊਨ ਦੇ ਘੋੜੇ ਅਤੇ ਉਸ ਦੇ ਰੱਥ ਅਤੇ ਉਸ ਦੇ ਘੋੜ ਚੜ੍ਹੇ ਤਾਂ ਸਮੁੰਦਰ ਵਿੱਚ ਵੜੇ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਸਮੁੰਦਰ ਦੇ ਪਾਣੀ ਨੂੰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਮੋੜ ਲਿਆਂਦਾ ਪਰ ਇਸਰਾਏਲੀ ਸਮੁੰਦਰ ਦੇ ਵਿਚਕਾਰੋਂ ਦੀ ਸੁੱਕੀ ਜ਼ਮੀਨ ਉੱਤੋਂ ਦੀ ਲੰਘ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1941', '2', '15', '20', 'ਹਾਰੂਨ ਦੀ ਭੈਣ ਮਿਰਯਮ ਨਬੀਆ ਨੇ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਡੱਫ਼ ਲਈ ਅਤੇ ਸਾਰੀਆਂ ਇਸਤ੍ਰੀਆਂ ਡੱਫਾਂ ਵਜਾਉਂਦੀਆਂ ਅਤੇ ਨੱਚਦੀਆਂ ਉਸ ਦੇ ਪਿੱਛੇ ਨਿੱਕਲੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1942', '2', '15', '21', 'ਮਿਰਯਮ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ - ਯਹੋਵਾਹ ਲਈ ਗਾਓ ਕਿਉਂ ਜੋ ਉਹ ਬਹੁਤ ਉੱਚਾ ਹੋਇਆ ਹੈ, ਘੋੜਾ ਅਤੇ ਉਸ ਦਾ ਸਵਾਰ ਉਸ ਨੇ ਸਮੁੰਦਰ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1943', '2', '15', '22', '¶ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਲਾਲ ਸਮੁੰਦਰ ਤੋਂ ਤੋਰ ਦਿੱਤਾ। ਉਹ ਸ਼ੂਰ ਦੀ ਉਜਾੜ ਨੂੰ ਨਿੱਕਲੇ ਅਤੇ ਤਿੰਨ ਦਿਨ ਉਜਾੜ ਵਿੱਚ ਦੀ ਤੁਰੇ ਗਏ ਪਰ ਉਨ੍ਹਾਂ ਨੂੰ ਪਾਣੀ ਨਾ ਲੱਭਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1944', '2', '15', '23', 'ਜਦ ਉਹ ਮਾਰਾਹ ਨੂੰ ਆਏ ਤਾਂ ਉਹ ਮਾਰਾਹ ਦਾ ਪਾਣੀ ਨਾ ਪੀ ਸਕੇ ਕਿਉਂ ਜੋ ਉਹ ਕੌੜਾ ਸੀ ਇਸ ਲਈ ਉਸ ਦਾ ਨਾਮ ਮਾਰਾਹ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1945', '2', '15', '24', 'ਉਪਰੰਤ ਪਰਜਾ ਮੂਸਾ ਦੇ ਵਿਰੁੱਧ ਬੁੜ-ਬੁੜਾਉਣ ਲੱਗੀ ਕਿ ਅਸੀਂ ਕੀ ਪੀਈਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1946', '2', '15', '25', 'ਤਾਂ ਉਸ ਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਇੱਕ ਬਿਰਛ ਵਿਖਾਲਿਆ। ਉਸ ਨੇ ਉਹ ਨੂੰ ਪਾਣੀ ਵਿੱਚ ਸੁੱਟਿਆ ਤਾਂ ਪਾਣੀ ਮਿੱਠਾ ਹੋ ਗਿਆ। ਉੱਥੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਲਈ ਇੱਕ ਬਿਧੀ ਅਤੇ ਕਨੂੰਨ ਠਹਿਰਾਇਆ ਅਤੇ ਉੱਥੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਰਖ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1947', '2', '15', '26', 'ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਜੇ ਤੁਸੀਂ ਰੀਝ ਨਾਲ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਸੁਣੋਗੇ ਅਤੇ ਜਿਹੜਾ ਉਸ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਭਲਾ ਹੈ ਤੁਸੀਂ ਉਹ ਕਰੋਗੇ ਅਤੇ ਉਸ ਦੇ ਹੁਕਮਾਂ ਉੱਤੇ ਕੰਨ ਲਾਓਗੇ ਅਤੇ ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਮੰਨੋਗੇ ਤਾਂ ਜਿਹੜੀਆਂ ਬਿਮਾਰੀਆਂ ਮੈਂ ਮਿਸਰੀਆਂ ਉੱਤੇ ਪਾਈਆਂ ਹਨ ਤੁਹਾਡੇ ਉੱਤੇ ਨਹੀਂ ਪਾਵਾਂਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਨਰੋਇਆ ਕਰਨ ਵਾਲਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1948', '2', '15', '27', 'ਫਿਰ ਉਹ ਏਲਿਮ ਨੂੰ ਆਏ ਜਿੱਥੇ ਪਾਣੀ ਦੇ ਬਾਰਾਂ ਸੋਤੇ ਅਤੇ ਸੱਤਰ ਖਜ਼ੂਰ ਦੇ ਬਿਰਛ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉੱਥੇ ਪਾਣੀ ਕੋਲ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1949', '2', '16', '1', '¶ ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਏਲਿਮ ਤੋਂ ਕੂਚ ਕੀਤਾ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਸੀਨ ਦੀ ਉਜਾੜ ਵਿੱਚ ਜਿਹੜੀ ਏਲਿਮ ਅਤੇ ਸੀਨਈ ਦੇ ਵਿਚਕਾਰ ਹੈ ਦੂਜੇ ਮਹੀਨੇ ਦੇ ਪੰਦਰਵੇਂ ਦਿਨ ਉਨ੍ਹਾਂ ਦੇ ਮਿਸਰ ਦੇਸ ਤੋਂ ਨਿੱਕਲਣ ਦੇ ਮਗਰੋਂ ਆਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1950', '2', '16', '2', 'ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨਾਲ ਉਜਾੜ ਵਿੱਚ ਕੁੜ੍ਹਨ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1951', '2', '16', '3', 'ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਸਾਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਹੱਥੋਂ ਕਿਉਂ ਨਾ ਮਰ ਜਾਣ ਦਿੱਤਾ ਜਦ ਅਸੀਂ ਮਾਸ ਦੀਆਂ ਤੌੜੀਆਂ ਕੋਲ ਬੈਠਦੇ ਅਤੇ ਰੱਜ ਕੇ ਰੋਟੀ ਖਾਂਦੇ ਸੀ? ਪਰ ਤੁਸੀਂ ਸਾਨੂੰ ਇਸ ਉਜਾੜ ਵਿੱਚ ਕੱਢ ਲਿਆਏ ਹੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਇਸ ਸਾਰੀ ਸਭਾ ਨੂੰ ਭੁੱਖ ਨਾਲ ਮਾਰ ਸੁੱਟੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1952', '2', '16', '4', 'ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਅਕਾਸ਼ ਤੋਂ ਰੋਟੀ ਵਰ੍ਹਾਵਾਂਗਾ ਅਤੇ ਪਰਜਾ ਬਾਹਰ ਜਾ ਕੇ ਇੱਕ ਦਿਨ ਦਾ ਭੋਜਨ ਉਸੇ ਦਿਨ ਇਕੱਠਾ ਕਰੇ ਤਾਂ ਜੋ ਮੈਂ ਉਹ ਨੂੰ ਪਰਖਾਂ ਕਿ ਉਹ ਮੇਰੀ ਬਿਵਸਥਾ ਉੱਤੇ ਚੱਲਦੀ ਹੈ ਕਿ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1953', '2', '16', '5', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਛੇਵੇਂ ਦਿਨ ਜੋ ਉਹ ਲਿਆਉਣਗੇ ਉਹ ਉਸ ਨੂੰ ਤਿਆਰ ਕਰਨ ਅਤੇ ਉਹ ਉਸ ਤੋਂ ਦੁੱਗਣਾ ਹੋਵੇਗਾ ਜਿਹੜਾ ਉਹ ਨਿੱਤ ਇਕੱਠਾ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1954', '2', '16', '6', 'ਫੇਰ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਸ਼ਾਮਾਂ ਨੂੰ ਜਾਣੋਗੇ ਕਿ ਯਹੋਵਾਹ ਹੀ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਬਾਹਰ ਲਿਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1955', '2', '16', '7', 'ਤੁਸੀਂ ਸਵੇਰ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਪਰਤਾਪ ਵੇਖੋਗੇ ਕਿਉਂਕਿ ਜੋ ਕੁਝ ਤੁਸੀਂ ਯਹੋਵਾਹ ਉੱਤੇ ਕੁੜ੍ਹਦੇ ਹੋ ਉਹ ਸੁਣਦਾ ਹੈ ਅਤੇ ਅਸੀਂ ਕੀ ਹਾਂ ਜੋ ਤੁਸੀਂ ਸਾਡੇ ਉੱਤੇ ਕੁੜ੍ਹਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1956', '2', '16', '8', 'ਮੂਸਾ ਨੇ ਆਖਿਆ, ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਸ਼ਾਮਾਂ ਨੂੰ ਮਾਸ ਖਾਣ ਨੂੰ ਦੇਵੇਗਾ ਅਤੇ ਸਵੇਰ ਨੂੰ ਰੱਜਵੀਂ ਰੋਟੀ। ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਕੁੜ੍ਹਨਾ ਸੁਣਦਾ ਹੈ ਜਿਹੜਾ ਤੁਸੀਂ ਉਸ ਉੱਤੇ ਕੁੜ੍ਹਦੇ ਹੋ ਪਰ ਅਸੀਂ ਕੀ ਹਾਂ? ਤੁਹਾਡਾ ਕੁੜ੍ਹਨਾ ਸਾਡੇ ਉੱਤੇ ਨਹੀਂ ਸਗੋਂ ਯਹੋਵਾਹ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1957', '2', '16', '9', 'ਤਾਂ ਮੂਸਾ ਨੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ, ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਨੂੰ ਆਖ ਕਿ ਯਹੋਵਾਹ ਦੇ ਨੇੜੇ ਆਓ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਤੁਹਾਡਾ ਕੁੜ੍ਹਨਾ ਸੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1958', '2', '16', '10', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਹਾਰੂਨ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਨਾਲ ਬੋਲਦਾ ਸੀ ਤਾਂ ਉਨ੍ਹਾਂ ਉਜਾੜ ਵੱਲ ਮੁਹਾਣਾ ਮੋੜਿਆ ਅਤੇ ਵੇਖੋ ਯਹੋਵਾਹ ਦਾ ਪਰਤਾਪ ਬੱਦਲ ਵਿੱਚ ਦਿਖਾਈ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1959', '2', '16', '11', 'ਯਹੋਵਾਹ ਮੂਸਾ ਨੂੰ ਇਹ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('1960', '2', '16', '12', 'ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਦਾ ਕੁੜ੍ਹਨਾ ਸੁਣਿਆ। ਇਨ੍ਹਾਂ ਨੂੰ ਆਖ ਕਿ ਸ਼ਾਮਾਂ ਨੂੰ ਤੁਸੀਂ ਮਾਸ ਖਾਓਗੇ ਅਤੇ ਸਵੇਰ ਨੂੰ ਤੁਸੀਂ ਰੋਟੀ ਨਾਲ ਰੱਜ ਜਾਓਗੇ ਅਤੇ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1961', '2', '16', '13', 'ਸ਼ਾਮਾਂ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਬਟੇਰੇ ਚੜ੍ਹ ਆਏ ਅਤੇ ਡੇਰੇ ਨੂੰ ਢੱਕ ਲਿਆ ਅਤੇ ਸਵੇਰ ਨੂੰ ਡੇਰੇ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਤ੍ਰੇਲ ਪਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1962', '2', '16', '14', 'ਜਦ ਤ੍ਰੇਲ ਉੱਡ ਗਈ ਤਾਂ ਵੇਖੋ ਉਜਾੜ ਦੀ ਪਰਤ ਉੱਤੇ ਨਿੱਕਾ-ਨਿੱਕਾ ਕੱਕਰ ਕੋਰੇ ਵਰਗਾ ਮਹੀਨ ਧਰਤੀ ਉੱਤੇ ਪਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1963', '2', '16', '15', 'ਜਾਂ ਇਸਰਾਏਲੀਆਂ ਨੇ ਵੇਖਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਦੂਜੇ ਨੂੰ ਆਖਿਆ, ਇਹ ਕੀ ਹੈ? ਕਿਉਂ ਜੋ ਉਹ ਨਹੀਂ ਜਾਣਦੇ ਸਨ ਕਿ ਉਹ ਕੀ ਸੀ। ਉਪਰੰਤ ਮੂਸਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਇਹ ਉਹ ਰੋਟੀ ਹੈ ਜਿਹੜੀ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਖਾਣ ਲਈ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1964', '2', '16', '16', 'ਇਹ ਉਹ ਗੱਲ ਹੈ ਜਿਹ ਦਾ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਉਸ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਮਨੁੱਖ ਆਪਣੇ ਖਾਣ ਜੋਗਾ ਇਕੱਠਾ ਕਰੇ ਅਰਥਾਤ ਇੱਕ-ਇੱਕ ਓਮਰ ਆਪਣੇ ਪ੍ਰਾਣੀਆਂ ਦੀ ਗਿਣਤੀ ਦੇ ਅਨੁਸਾਰ ਤੁਸੀਂ ਲਵੋ। ਹਰ ਮਨੁੱਖ ਉਨ੍ਹਾਂ ਲਈ ਜਿਹੜੇ ਉਹ ਦੇ ਤੰਬੂ ਵਿੱਚ ਹਨ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1965', '2', '16', '17', 'ਤਾਂ ਇਸਰਾਏਲੀਆਂ ਨੇ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਅਤੇ ਕਈਆਂ ਨੇ ਵੱਧ ਅਤੇ ਕਈਆਂ ਨੇ ਘੱਟ ਇਕੱਠਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1966', '2', '16', '18', 'ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਓਮਰ ਨਾਲ ਮਾਪਿਆ ਤਾਂ ਜਿਸ ਨੇ ਵੱਧ ਲਿਆ ਸੀ ਉਸ ਦਾ ਵੱਧ ਨਾ ਨਿੱਕਲਿਆ ਅਤੇ ਜਿਸ ਨੇ ਘੱਟ ਲਿਆ ਸੀ ਉਸ ਦਾ ਘੱਟ ਨਾ ਨਿੱਕਲਿਆ ਪਰ ਹਰ ਇੱਕ ਨੇ ਆਪਣੇ ਖਾਣ ਜੋਗਾ ਪਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1967', '2', '16', '19', 'ਮੂਸਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਸਵੇਰ ਤੱਕ ਕੋਈ ਰੱਖ ਨਾ ਛੱਡੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1968', '2', '16', '20', 'ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਮੂਸਾ ਦੀ ਨਾ ਸੁਣੀ। ਕਈਆਂ ਨੇ ਉਸ ਵਿੱਚੋਂ ਸਵੇਰ ਤੱਕ ਰੱਖ ਛੱਡਿਆ ਸੋ ਉਸ ਵਿੱਚ ਕੀੜੇ ਪੈ ਗਏ ਅਤੇ ਸੜਿਆਂਧ ਆਉਣ ਲੱਗ ਪਈ। ਤਾਂ ਮੂਸਾ ਉਨ੍ਹਾਂ ਉੱਤੇ ਗਰੰਜ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1969', '2', '16', '21', 'ਸੋ ਉਹ ਹਰ ਇੱਕ ਦੇ ਖਾਣ ਜੋਗਾ ਹਰ ਸਵੇਰ ਨੂੰ ਇਕੱਠਾ ਕਰ ਲੈਂਦੇ ਸਨ ਅਤੇ ਜਦ ਧੁੱਪ ਤਿੱਖੀ ਹੁੰਦੀ ਸੀ ਤਾਂ ਉਹ ਢੱਲ਼ ਜਾਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1970', '2', '16', '22', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਛੇਵੇਂ ਦਿਨ ਉਨ੍ਹਾਂ ਨੇ ਦੁੱਗਣੀ ਖਾਧ ਇਕੱਠੀ ਕੀਤੀ ਅਰਥਾਤ ਹਰ ਇੱਕ ਲਈ ਦੋ ਓਮਰ ਅਤੇ ਮੰਡਲੀ ਦੇ ਸਾਰੇ ਸਰਦਾਰ ਆਏ ਅਤੇ ਮੂਸਾ ਨੂੰ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1971', '2', '16', '23', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਇਹ ਉਹੋ ਹੀ ਗੱਲ ਹੈ ਜਿਹੜੀ ਯਹੋਵਾਹ ਬੋਲਿਆ ਸੀ। ਭਲਕੇ ਯਹੋਵਾਹ ਦੇ ਪਵਿੱਤਰ ਸਬਤ ਦੀ ਮਨਾਉਤਾ ਹੈ ਸੋ ਜੋ ਪਕਾਉਣਾ ਹੈ ਪਕਾ ਲਓ ਅਤੇ ਜੋ ਉਬਾਲਣਾ ਹੈ ਉਬਾਲ ਲਓ ਅਤੇ ਬਾਕੀ ਬਚੇ ਆਪਣੇ ਕੋਲ ਸਵੇਰ ਤੱਕ ਰੱਖ ਛੱਡੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1972', '2', '16', '24', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਆਪਣੇ ਸਵੇਰ ਤੱਕ ਰੱਖ ਛੱਡਿਆ ਜਿਵੇਂ ਮੂਸਾ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਅਤੇ ਉਸ ਵਿੱਚ ਨਾ ਸੜਿਆਂਧ ਸੀ ਅਤੇ ਨਾ ਹੀ ਕੀੜਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1973', '2', '16', '25', 'ਮੂਸਾ ਨੇ ਆਖਿਆ, ਉਸ ਨੂੰ ਅੱਜ ਖਾਓ ਕਿਉਂ ਜੋ ਅੱਜ ਹੀ ਯਹੋਵਾਹ ਦਾ ਸਬਤ ਹੈ। ਅੱਜ ਉਹ ਤੁਹਾਨੂੰ ਰੜ ਵਿੱਚ ਨਹੀਂ ਲੱਭੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1974', '2', '16', '26', 'ਛੇ ਦਿਨ ਤੁਸੀਂ ਇਕੱਠਾ ਕਰੋ ਪਰ ਸੱਤਵਾਂ ਦਿਨ ਸਬਤ ਹੈ। ਉਹ ਦੇ ਵਿੱਚ ਉਹ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1975', '2', '16', '27', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਸੱਤਵੇਂ ਦਿਨ ਪਰਜਾ ਵਿੱਚੋਂ ਕਈ ਇੱਕ ਇਕੱਠਾ ਕਰਨ ਨੂੰ ਬਾਹਰ ਗਏ ਪਰ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਲੱਭਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1976', '2', '16', '28', 'ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਕਦ ਤੱਕ ਮੇਰੇ ਹੁਕਮਾਂ ਅਤੇ ਮੇਰੀ ਬਿਵਸਥਾ ਦੇ ਮੰਨਣ ਤੋਂ ਇਨਕਾਰ ਕਰਦੇ ਰਹੋਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1977', '2', '16', '29', 'ਵੇਖੋ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਸਬਤ ਦਿੱਤਾ ਹੈ, ਇਸੇ ਲਈ ਉਹ ਤੁਹਾਨੂੰ ਛੇਵੇਂ ਦਿਨ ਦੋ ਦਿਨਾਂ ਦੀ ਰੋਟੀ ਦਿੰਦਾ ਹੈ। ਤੁਸੀਂ ਹਰ ਇੱਕ ਆਪਣੀ ਥਾਂ ਵਿੱਚ ਰਹੋ। ਕੋਈ ਆਪਣੇ ਨਿਵਾਸ ਤੋਂ ਸਬਤ ਉੱਤੇ ਬਾਹਰ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1978', '2', '16', '30', 'ਸੋ ਪਰਜਾ ਨੇ ਸੱਤਵੇਂ ਦਿਨ ਵਿਸ਼ਰਾਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1979', '2', '16', '31', 'ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨੇ ਉਸ ਦਾ ਨਾਮ ਮੰਨ ਰੱਖਿਆ। ਉਹ ਧਨੀਏ ਵਰਗਾ ਬੱਗਾ ਅਤੇ ਉਸ ਦਾ ਸੁਆਦ ਸ਼ਹਿਦ ਵਿੱਚ ਪਕਾਏ ਹੋਏ ਪੂੜੇ ਵਰਗਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1980', '2', '16', '32', 'ਮੂਸਾ ਨੇ ਆਖਿਆ, ਇਹ ਉਹ ਗੱਲ ਹੈ ਜਿਹ ਦਾ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਆਪਣੀ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਲਈ ਉਸ ਤੋਂ ਇੱਕ ਓਮਰ ਭਰ ਕੇ ਰੱਖ ਛੱਡੋ ਤਾਂ ਜੋ ਉਹ ਉਸ ਰੋਟੀ ਨੂੰ ਵੇਖਣ ਜਿਹੜੀ ਮੈਂ ਤੁਹਾਨੂੰ ਉਜਾੜ ਵਿੱਚ ਖਵਾਈ ਜਦ ਮੈਂ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇਸੋਂ ਕੱਢ ਕੇ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1981', '2', '16', '33', 'ਮੂਸਾ ਨੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ, ਇੱਕ ਕੁੱਜਾ ਲੈ ਕੇ ਉਸ ਵਿੱਚ ਇੱਕ ਪੂਰਾ ਓਮਰ ਮੰਨ ਪਾ ਦੇ ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਰੱਖ ਛੱਡ ਤਾਂ ਜੋ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਸਾਂਭਿਆ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1982', '2', '16', '34', 'ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਤਿਵੇਂ ਹੀ ਹਾਰੂਨ ਨੇ ਸਾਖੀ ਦੇ ਅੱਗੇ ਉਸ ਨੂੰ ਸੰਭਾਲ ਰੱਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1983', '2', '16', '35', 'ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਚਾਲ੍ਹੀ ਸਾਲਾਂ ਤੱਕ ਉਸ ਮੰਨ ਨੂੰ ਖਾਧਾ ਜਦ ਤੱਕ ਉਹ ਆਪਣੇ ਵੱਸਣ ਦੀ ਧਰਤੀ ਵਿੱਚ ਨਾ ਆਏ। ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਮੰਨ ਨੂੰ ਖਾਧਾ ਜਦ ਤੱਕ ਉਹ ਕਨਾਨ ਦੇਸ ਦੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਨਾ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1984', '2', '16', '36', 'ਇੱਕ ਓਮਰ ਏਫ਼ਾਹ ਦਾ ਦੱਸਵਾਂ ਹਿੱਸਾ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1985', '2', '17', '1', '¶ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਨੇ ਸੀਨ ਦੀ ਉਜਾੜ ਵਿੱਚੋਂ ਯਹੋਵਾਹ ਦੇ ਆਖਣ ਅਨੁਸਾਰ ਆਪਣੇ ਸਫ਼ਰਾਂ ਲਈ ਕੂਚ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਰਫ਼ੀਦੀਮ ਵਿੱਚ ਡੇਰੇ ਲਾਏ ਪਰ ਪਰਜਾ ਦੇ ਪੀਣ ਲਈ ਪਾਣੀ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1986', '2', '17', '2', 'ਪਰਜਾ ਮੂਸਾ ਨਾਲ ਝਗੜਨ ਲੱਗੀ ਅਤੇ ਆਖਿਆ, ਸਾਨੂੰ ਪੀਣ ਨੂੰ ਪਾਣੀ ਦੇ। ਮੂਸਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਮੇਰੇ ਨਾਲ ਕਿਉਂ ਝਗੜਦੇ ਹੋ ਅਤੇ ਯਹੋਵਾਹ ਨੂੰ ਕਿਉਂ ਪਰਤਾਉਂਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1987', '2', '17', '3', 'ਉੱਥੇ ਪਰਜਾ ਪਾਣੀ ਦੀ ਤਿਹਾਈ ਸੀ ਅਤੇ ਮੂਸਾ ਨਾਲ ਇਹ ਆਖ ਕੇ ਕੁੜ੍ਹਦੀ ਸੀ ਕਿ ਇਹ ਕੀ ਹੈ ਜੋ ਤੂੰ ਸਾਨੂੰ ਮਿਸਰ ਤੋਂ ਲਿਆਇਆ ਹੈਂ ਕਿ ਸਾਨੂੰ ਅਤੇ ਸਾਡੇ ਪੁੱਤਰਾਂ ਅਤੇ ਸਾਡੇ ਵੱਗਾਂ ਨੂੰ ਐਥੇ ਤਿਹਾਇਆ ਮਾਰੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1988', '2', '17', '4', 'ਤਾਂ ਮੂਸਾ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਉੱਚੀ ਦਿੱਤੀ ਪੁਕਾਰ ਕੇ ਆਖਿਆ, ਮੈਂ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨਾਲ ਕੀ ਕਰਾਂ? ਇਹ ਤਾਂ ਮੈਨੂੰ ਥੋੜੇ ਚਿਰਾਂ ਤੱਕ ਵੱਟੇ ਮਾਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1989', '2', '17', '5', 'ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਪਰਜਾ ਦੇ ਅੱਗੋਂ ਦੀ ਲੰਘ ਅਤੇ ਆਪਣੇ ਨਾਲ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਵਿੱਚੋਂ ਲੈ ਤੇ ਆਪਣੇ ਢਾਂਗੇ ਨੂੰ ਜਿਹੜਾ ਤੂੰ ਨਦੀ ਉੱਤੇ ਮਾਰਿਆ ਸੀ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਲੈ ਅਤੇ ਚੱਲ ਦੇl');
INSERT INTO `bible_verses_pa_irv` VALUES ('1990', '2', '17', '6', 'ਵੇਖ ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਹੋਰੇਬ ਦੀ ਚੱਟਾਨ ਉੱਤੇ ਖੜਾ ਹੋਵਾਂਗਾ ਅਤੇ ਤੂੰ ਚੱਟਾਨ ਨੂੰ ਮਾਰੀਂ ਤਾਂ ਉਸ ਵਿੱਚੋਂ ਪਾਣੀ ਨਿੱਕਲੇਗਾ ਤਾਂ ਜੋ ਪਰਜਾ ਪੀਵੇ। ਤਾਂ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਸਨਮੁਖ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1991', '2', '17', '7', 'ਅਤੇ ਉਸ ਨੇ ਉਸ ਥਾਂ ਦਾ ਨਾਮ ਮੱਸਾਹ ਅਤੇ ਮਰੀਬਾਹ ਇਸਰਾਏਲ ਦੇ ਝਗੜਨ ਦੇ ਕਾਰਨ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਪਰਤਾਵੇ ਦੇ ਕਾਰਨ ਇਹ ਆਖਦੇ ਹੋਏ ਰੱਖਿਆ ਕਿ ਯਹੋਵਾਹ ਸਾਡੇ ਵਿਚਕਾਰ ਹੈ ਕਿ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('1992', '2', '17', '8', '¶ ਫੇਰ ਅਮਾਲੇਕ ਆਏ ਅਤੇ ਰਫ਼ੀਦੀਮ ਵਿੱਚ ਇਸਰਾਏਲ ਨਾਲ ਲੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1993', '2', '17', '9', 'ਤਾਂ ਮੂਸਾ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ, ਸਾਡੇ ਲਈ ਮਨੁੱਖਾਂ ਨੂੰ ਚੁਣ ਅਤੇ ਨਿੱਕਲ ਕੇ ਅਮਾਲੇਕ ਨਾਲ ਲੜ। ਕੱਲ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਢਾਂਗਾ ਲੈ ਕੇ ਟਿੱਲੇ ਦੀ ਟੀਸੀ ਉੱਤੇ ਖੜਾ ਰਹਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1994', '2', '17', '10', 'ਸੋ ਯਹੋਸ਼ੁਆ ਨੇ ਤਿਵੇਂ ਹੀ ਕੀਤਾ ਜਿਵੇਂ ਉਸ ਨੂੰ ਮੂਸਾ ਨੇ ਆਖਿਆ ਸੀ। ਉਹ ਅਮਾਲੇਕ ਦੇ ਨਾਲ ਲੜਿਆ ਅਤੇ ਮੂਸਾ, ਹਾਰੂਨ ਅਤੇ ਹੂਰ ਟਿੱਲੇ ਦੀ ਟੀਸੀ ਉੱਤੇ ਚੜ੍ਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1995', '2', '17', '11', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਮੂਸਾ ਆਪਣਾ ਹੱਥ ਚੁੱਕਦਾ ਸੀ ਤਾਂ ਇਸਰਾਏਲ ਜਿੱਤਦਾ ਸੀ ਅਤੇ ਜਦ ਆਪਣਾ ਹੱਥ ਨੀਵਾਂ ਕਰ ਲੈਂਦਾ ਸੀ ਤਾਂ ਅਮਾਲੇਕ ਜਿੱਤਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1996', '2', '17', '12', 'ਪਰ ਮੂਸਾ ਦੇ ਹੱਥ ਭਾਰੀ ਹੋ ਗਏ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਪੱਥਰ ਲੈ ਕੇ ਉਸ ਦੇ ਹੇਠ ਰੱਖ ਦਿੱਤਾ ਅਤੇ ਉਹ ਉਸ ਉੱਤੇ ਬੈਠ ਗਿਆ ਅਤੇ ਹਾਰੂਨ ਅਤੇ ਹੂਰ ਨੇ ਇੱਕ ਨੇ ਇੱਕ ਪਾਸਿਓਂ ਅਤੇ ਦੂਜੇ ਨੇ ਦੂਜੇ ਪਾਸਿਓਂ ਉਸ ਦੇ ਹੱਥਾਂ ਨੂੰ ਸਾਂਭ ਛੱਡਿਆ ਤਾਂ ਉਸ ਦੇ ਹੱਥ ਸੂਰਜ ਦੇ ਆਥਣ ਤੱਕ ਤਕੜੇ ਰਹੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('1997', '2', '17', '13', 'ਅਤੇ ਯਹੋਸ਼ੁਆ ਨੇ ਅਮਾਲੇਕ ਅਤੇ ਉਸ ਦੇ ਲੋਕਾਂ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਹਰਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1998', '2', '17', '14', 'ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਇਸ ਨੂੰ ਚੇਤੇ ਰੱਖਣ ਲਈ ਪੁਸਤਕ ਵਿੱਚ ਲਿਖ ਲੈ ਅਤੇ ਯਹੋਸ਼ੁਆ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਸੁਣਾ ਕਿਉਂਕਿ ਮੈਂ ਅਮਾਲੇਕ ਦਾ ਚੇਤਾ ਅਕਾਸ਼ ਦੇ ਹੇਠੋਂ ਮਿਟਾ ਦੇਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('1999', '2', '17', '15', 'ਮੂਸਾ ਨੇ ਜਗਵੇਦੀ ਬਣਾਈ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਯਹੋਵਾਹ ਨਿੱਸੀ ਰੱਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2000', '2', '17', '16', 'ਅਤੇ ਉਸ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਸਹੁੰ ਇਹ ਹੈ ਕਿ ਅਮਾਲੇਕ ਦੇ ਨਾਲ ਯਹੋਵਾਹ ਦਾ ਯੁੱਧ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਤੱਕ ਹੁੰਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2001', '2', '18', '1', '¶ ਜਦ ਮੂਸਾ ਦੇ ਸੌਹਰੇ ਯਿਥਰੋ ਨੇ ਜਿਹੜਾ ਮਿਦਯਾਨ ਦਾ ਜਾਜਕ ਸੀ ਸਭ ਕੁਝ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੂਸਾ ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਲਈ ਕੀਤਾ ਸੁਣਿਆ ਅਰਥਾਤ ਜਿਵੇਂ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਨੂੰ ਮਿਸਰੋਂ ਬਾਹਰ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2002', '2', '18', '2', 'ਤਦ ਮੂਸਾ ਦੇ ਸੌਹਰੇ ਯਿਥਰੋ ਨੇ ਮੂਸਾ ਦੀ ਪਤਨੀ ਸਿੱਪੋਰਾਹ ਨੂੰ ਉਸ ਦੇ ਛੱਡਣ ਦੇ ਪਿੱਛੋਂ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2003', '2', '18', '3', 'ਨਾਲੇ ਉਸ ਦੇ ਦੋਹਾਂ ਪੁੱਤਰਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦਾ ਨਾਮ ਗੇਰਸ਼ੋਮ ਸੀ ਕਿਉਂ ਜੋ ਉਸ ਆਖਿਆ, ਮੈਂ ਪਰਦੇਸ ਵਿੱਚ ਓਪਰਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2004', '2', '18', '4', 'ਅਤੇ ਦੂਜੇ ਦਾ ਨਾਮ ਅਲੀਅਜ਼ਰ ਸੀ ਕਿਉਂ ਜੋ ਉਸ ਆਖਿਆ, ਮੇਰੇ ਪਿਤਾ ਦਾ ਪਰਮੇਸ਼ੁਰ ਮੇਰਾ ਸਹਾਇਕ ਸੀ ਅਤੇ ਮੈਨੂੰ ਫ਼ਿਰਊਨ ਦੀ ਤਲਵਾਰ ਤੋਂ ਬਚਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2005', '2', '18', '5', 'ਅਤੇ ਮੂਸਾ ਦਾ ਸੌਹਰਾ ਯਿਥਰੋ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਅਤੇ ਉਸ ਦੀ ਪਤਨੀ ਨੂੰ ਉਜਾੜ ਵਿੱਚ ਮੂਸਾ ਕੋਲ ਲਿਆਇਆ ਜਿੱਥੇ ਉਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਰਬਤ ਉੱਤੇ ਡੇਰਾ ਲਾਇਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2006', '2', '18', '6', 'ਉਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਤੇਰਾ ਸੌਹਰਾ ਯਿਥਰੋ ਅਤੇ ਤੇਰੀ ਪਤਨੀ ਉਹ ਦੇ ਦੋਹਾਂ ਪੁੱਤਰਾਂ ਨਾਲ ਤੇਰੇ ਕੋਲ ਆਏ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2007', '2', '18', '7', 'ਤਦ ਮੂਸਾ ਆਪਣੇ ਸੌਹਰੇ ਨੂੰ ਮਿਲਣ ਲਈ ਬਾਹਰ ਆਇਆ ਅਤੇ ਉਸ ਦੇ ਅੱਗੇ ਨਿਵਿਆ ਅਤੇ ਉਸ ਨੂੰ ਚੁੰਮਿਆ ਅਤੇ ਇੱਕ ਦੂਜੇ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛੀ ਅਤੇ ਤੰਬੂ ਵਿੱਚ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2008', '2', '18', '8', 'ਮੂਸਾ ਨੇ ਆਪਣੇ ਸੌਹਰੇ ਨੂੰ ਉਹ ਸਭ ਕੁਝ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਕਾਰਨ ਫ਼ਿਰਊਨ ਅਤੇ ਮਿਸਰੀਆਂ ਨਾਲ ਕੀਤਾ ਅਤੇ ਉਹ ਕਸ਼ਟ ਜਿਹੜਾ ਰਾਹ ਵਿੱਚ ਉਨ੍ਹਾਂ ਉੱਤੇ ਆਇਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਕਿਵੇਂ ਉਨ੍ਹਾਂ ਨੂੰ ਬਚਾਇਆ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2009', '2', '18', '9', 'ਤਦ ਯਿਥਰੋ ਉਸ ਸਾਰੀ ਭਲਿਆਈ ਦੇ ਕਾਰਨ ਜਿਹੜੀ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਨਾਲ ਕੀਤੀ ਜਦ ਉਸ ਨੂੰ ਮਿਸਰੀਆਂ ਦੇ ਹੱਥੋਂ ਬਚਾ ਦਿੱਤਾ ਅਨੰਦ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2010', '2', '18', '10', 'ਯਿਥਰੋ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਮੁਬਾਰਕ ਹੈ ਜਿਸ ਤੁਹਾਨੂੰ ਮਿਸਰੀਆਂ ਦੇ ਹੱਥੋਂ ਅਤੇ ਫ਼ਿਰਊਨ ਦੇ ਹੱਥੋਂ ਬਚਾ ਦਿੱਤਾ ਅਤੇ ਜਿਸ ਲੋਕਾਂ ਨੂੰ ਮਿਸਰੀਆਂ ਦੇ ਹੱਥ ਹੇਠੋਂ ਬਚਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2011', '2', '18', '11', 'ਹੁਣ ਮੈਂ ਜਾਣਿਆ ਕਿ ਯਹੋਵਾਹ ਸਾਰੇ ਦੇਵਤਿਆਂ ਨਾਲੋਂ ਵੱਡਾ ਹੈ ਹਾਂ, ਉਸ ਗੱਲ ਵਿੱਚ ਵੀ ਜਿਸ ਵਿੱਚ ਉਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਘਮੰਡ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2012', '2', '18', '12', 'ਮੂਸਾ ਦਾ ਸੌਹਰਾ ਯਿਥਰੋ ਹੋਮ ਦੀ ਭੇਟ ਅਤੇ ਬਲੀਆਂ ਪਰਮੇਸ਼ੁਰ ਲਈ ਲਿਆਇਆ ਅਤੇ ਹਾਰੂਨ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਬਜ਼ੁਰਗ ਮੂਸਾ ਦੇ ਸੌਹਰੇ ਯਿਥਰੋ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਰੋਟੀ ਖਾਣ ਲਈ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2013', '2', '18', '13', '¶ ਅਗਲੇ ਦਿਨ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਮੂਸਾ ਪਰਜਾ ਦਾ ਨਿਆਂ ਕਰਨ ਲਈ ਬੈਠਾ ਅਤੇ ਪਰਜਾ ਮੂਸਾ ਦੇ ਅੱਗੇ ਸਵੇਰ ਤੋਂ ਸ਼ਾਮ ਤੱਕ ਖੜੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2014', '2', '18', '14', 'ਜਦ ਮੂਸਾ ਦੇ ਸੌਹਰੇ ਨੇ ਉਹ ਸਭ ਕੁਝ ਜੋ ਉਸ ਨੇ ਪਰਜਾ ਨਾਲ ਕੀਤਾ ਵੇਖਿਆ ਤਾਂ ਆਖਿਆ, ਇਹ ਕੀ ਗੱਲ ਹੈ ਜੋ ਤੂੰ ਪਰਜਾ ਨਾਲ ਕਰਦਾ ਹੈਂ? ਤੂੰ ਕਿਉਂ ਇਕੱਲਾ ਬੈਠਦਾ ਹੈਂ ਅਤੇ ਸਾਰੀ ਪਰਜਾ ਸਵੇਰ ਤੋਂ ਸ਼ਾਮ ਤੱਕ ਤੇਰੇ ਅੱਗੇ ਖੜੀ ਰਹਿੰਦੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('2015', '2', '18', '15', 'ਤਾਂ ਮੂਸਾ ਨੇ ਆਪਣੇ ਸੌਹਰੇ ਨੂੰ ਆਖਿਆ, ਇਸ ਕਰਕੇ ਕਿ ਪਰਜਾ ਮੇਰੇ ਕੋਲ ਪਰਮੇਸ਼ੁਰ ਦੀ ਭਾਲ ਲਈ ਆਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2016', '2', '18', '16', 'ਜਦ ਉਨ੍ਹਾਂ ਵਿੱਚ ਕੋਈ ਗੱਲ ਹੁੰਦੀ ਹੈ ਤਾਂ ਉਹ ਮੇਰੇ ਕੋਲ ਆਉਂਦੇ ਹਨ ਮੈਂ ਉਸ ਮਨੁੱਖ ਅਤੇ ਉਸ ਦੇ ਗੁਆਂਢੀ ਵਿੱਚ ਨਿਆਂ ਕਰ ਦਿੰਦਾ ਹਾਂ ਅਤੇ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਬਿਧੀਆਂ ਅਤੇ ਬਿਵਸਥਾ ਦਸ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2017', '2', '18', '17', 'ਤਾਂ ਮੂਸਾ ਦੇ ਸੌਹਰੇ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਜੋ ਤੂੰ ਕਰਦਾ ਹੈਂ ਸੋ ਚੰਗੀ ਗੱਲ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2018', '2', '18', '18', 'ਤੂੰ ਜ਼ਰੂਰ ਥੱਕ ਜਾਵੇਂਗਾ, ਤੂੰ ਵੀ ਅਤੇ ਤੇਰੇ ਨਾਲ ਇਹ ਲੋਕ ਵੀ ਕਿਉਂ ਜੋ ਇਹ ਕੰਮ ਤੇਰੇ ਲਈ ਬਹੁਤਾ ਭਾਰੀ ਹੈ। ਤੂੰ ਇਕੱਲਾ ਇਸ ਨੂੰ ਨਹੀਂ ਕਰ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2019', '2', '18', '19', 'ਤੂੰ ਹੁਣ ਮੇਰੀ ਗੱਲ ਸੁਣ। ਮੈਂ ਤੈਨੂੰ ਮੱਤ ਦਿੰਦਾ ਹਾਂ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਤੇਰੇ ਨਾਲ ਹੋਵੇਗਾ। ਤੂੰ ਲੋਕਾਂ ਲਈ ਪਰਮੇਸ਼ੁਰ ਦੇ ਥਾਂ ਰਹੀਂ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਲਿਆਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2020', '2', '18', '20', 'ਤੂੰ ਬਿਧੀਆਂ ਅਤੇ ਬਿਵਸਥਾਵਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਸਿਖਾ ਅਤੇ ਉਹ ਰਾਹ ਜਿਸ ਉੱਤੇ ਚੱਲਣਾ ਹੈ ਅਤੇ ਉਹ ਕੰਮ ਜਿਸ ਨੂੰ ਕਰਨਾ ਹੈ ਉਨ੍ਹਾਂ ਨੂੰ ਦਸ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2021', '2', '18', '21', 'ਨਾਲੇ ਤੂੰ ਸਾਰਿਆਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਸਿਆਣੇ ਮਨੁੱਖਾਂ ਨੂੰ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰਦੇ ਅਤੇ ਸੱਚੇ ਅਤੇ ਲੋਭ ਦੇ ਵੈਰੀ ਹੋਣ ਚੁਣ ਲੈ। ਉਨ੍ਹਾਂ ਨੂੰ ਲੋਕਾਂ ਉੱਤੇ ਹਜ਼ਾਰਾਂ ਦੇ ਸਰਦਾਰ ਸੈਂਕੜਿਆਂ ਦੇ ਸਰਦਾਰ, ਪੰਜਾਹ ਦੇ ਸਰਦਾਰ ਅਤੇ ਦਸਾਂ ਦੇ ਸਰਦਾਰ ਠਹਿਰਾ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2022', '2', '18', '22', 'ਉਹ ਹਰ ਵੇਲੇ ਲੋਕਾਂ ਦਾ ਨਿਆਂ ਕਰਨ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇ ਕਿ ਹਰ ਇੱਕ ਵੱਡੀ ਗੱਲ ਤੇਰੇ ਕੋਲ ਲਿਆਉਣ ਪਰ ਛੋਟੀਆਂ ਗੱਲਾਂ ਨੂੰ ਆਪ ਨਬੇੜਨ ਸੋ ਇਸ ਤਰ੍ਹਾਂ ਤੇਰੇ ਲਈ ਸੌਖਾ ਰਹੇਗਾ ਅਤੇ ਉਹ ਤੇਰੇ ਨਾਲ ਭਾਰ ਹਲਕਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2023', '2', '18', '23', 'ਜੇ ਤੂੰ ਇਸ ਗੱਲ ਨੂੰ ਕਰੇਂਗਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਤੈਨੂੰ ਹੁਕਮ ਦੇਵੇ ਤਾਂ ਤੂੰ ਝੱਲ ਸਕੇਂਗਾ ਅਤੇ ਇਹ ਸਾਰੇ ਲੋਕ ਵੀ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਆਪਣੇ ਸਥਾਨਾਂ ਨੂੰ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2024', '2', '18', '24', 'ਸੋ ਮੂਸਾ ਨੇ ਆਪਣੇ ਸੌਹਰੇ ਦੀ ਗੱਲ ਨੂੰ ਸੁਣਿਆ ਅਤੇ ਜੋ ਉਸ ਆਖਿਆ ਸੀ ਸੋ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2025', '2', '18', '25', 'ਤਦ ਮੂਸਾ ਨੇ ਸਿਆਣੇ ਮਨੁੱਖਾਂ ਨੂੰ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਚੁਣ ਕੇ ਉਹਨਾਂ ਨੂੰ ਪਰਜਾ ਉੱਤੇ ਪ੍ਰਧਾਨ ਠਹਿਰਾਇਆ ਹਜ਼ਾਰਾਂ ਦੇ ਪ੍ਰਧਾਨ, ਸੈਂਕੜਿਆਂ ਦੇ ਪ੍ਰਧਾਨ, ਪੰਜਾਹਾਂ ਦੇ ਪ੍ਰਧਾਨ ਅਤੇ ਦਸਾਂ ਦੇ ਪ੍ਰਧਾਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2026', '2', '18', '26', 'ਉਹ ਹਰ ਵੇਲੇ ਪਰਜਾ ਦਾ ਨਿਆਂ ਕਰਦੇ ਸਨ ਅਤੇ ਔਖਾ ਕੰਮ ਮੂਸਾ ਕੋਲ ਲਿਆਉਂਦੇ ਸਨ ਪਰ ਸਾਰੇ ਛੋਟੇ ਕੰਮ ਆਪ ਨਬੇੜ ਲੈਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2027', '2', '18', '27', 'ਮੂਸਾ ਨੇ ਆਪਣੇ ਸੌਹਰੇ ਨੂੰ ਵਿਦਿਆ ਕੀਤਾ ਤਾਂ ਉਹ ਆਪਣੇ ਦੇਸ ਦੇ ਰਾਹ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2028', '2', '19', '1', '¶ ਤੀਜੇ ਮਹੀਨੇ ਦੇ ਉਸੇ ਦਿਨ ਵਿੱਚ ਜਦ ਇਸਰਾਏਲੀ ਮਿਸਰ ਦੇਸ ਤੋਂ ਨਿੱਕਲੇ ਉਹ ਸੀਨਈ ਦੀ ਉਜਾੜ ਵਿੱਚ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2029', '2', '19', '2', 'ਅਤੇ ਰਫ਼ੀਦੀਮ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਸੀਨਈ ਦੀ ਉਜਾੜ ਵਿੱਚ ਪਹੁੰਚੇ ਅਤੇ ਉੱਥੇ ਉਜਾੜ ਵਿੱਚ ਡੇਰੇ ਲਾਏ ਅਤੇ ਇਸਰਾਏਲ ਨੇ ਪਰਬਤ ਦੇ ਅੱਗੇ ਡੇਰਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2030', '2', '19', '3', 'ਤਾਂ ਮੂਸਾ ਪਰਮੇਸ਼ੁਰ ਕੋਲ ਚੜ੍ਹ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਪਰਬਤ ਤੋਂ ਉਸ ਨੂੰ ਪੁਕਾਰ ਕੇ ਆਖਿਆ ਤੂੰ ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਆਖ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਦੱਸ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2031', '2', '19', '4', 'ਕਿ ਤੁਸੀਂ ਵੇਖਿਆ ਜੋ ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਕੀਤਾ ਅਤੇ ਤੁਹਾਨੂੰ ਉਕਾਬ ਦੇ ਖੰਭਾ ਉੱਤੇ ਬੈਠਾ ਕੇ ਆਪਣੇ ਕੋਲ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2032', '2', '19', '5', 'ਹੁਣ ਜੇ ਤੁਸੀਂ ਮੇਰੀ ਅਵਾਜ਼ ਦੇ ਸਰੋਤੇ ਹੋਵੋਗੇ ਅਤੇ ਮੇਰੇ ਨੇਮ ਦੀ ਮਨੌਤ ਕਰੋਗੇ ਤਾਂ ਤੁਸੀਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚੋਂ ਮੇਰੀ ਨਿੱਜ-ਪਰਜਾ ਹੋਵੋਗੇ ਕਿਉਂ ਜੋ ਸਾਰੀ ਧਰਤੀ ਮੇਰੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2033', '2', '19', '6', 'ਅਤੇ ਤੁਸੀਂ ਮੇਰੇ ਲਈ ਜਾਜਕਾਂ ਦੀ ਸ਼ਾਹੀ ਮੰਡਲੀ ਅਤੇ ਪਵਿੱਤਰ ਕੌਮ ਹੋਵੋਗੇ। ਇਹ ਉਹ ਗੱਲਾਂ ਹਨ ਜਿਹੜੀਆਂ ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਦੱਸੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2034', '2', '19', '7', 'ਮੂਸਾ ਨੇ ਆ ਕੇ ਪਰਜਾ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਬੁਲਾਇਆ ਅਤੇ ਉਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਰੱਖੀਆਂ ਜਿਹੜੀਆਂ ਦਾ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2035', '2', '19', '8', 'ਫਿਰ ਸਾਰੀ ਪਰਜਾ ਨੇ ਰਲ ਕੇ ਉੱਤਰ ਦਿੱਤਾ, ਸਭ ਕੁਝ ਜੋ ਯਹੋਵਾਹ ਬੋਲਿਆ ਹੈ ਅਸੀਂ ਕਰਾਂਗੇ। ਤਾਂ ਮੂਸਾ ਨੇ ਪਰਜਾ ਦੀਆਂ ਗੱਲਾਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਰੱਖੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2036', '2', '19', '9', 'ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਵੇਖ ਮੈਂ ਤੇਰੇ ਕੋਲ ਬੱਦਲ ਦੇ ਓਹਲੇ ਵਿੱਚ ਆਉਂਦਾ ਹਾਂ ਤਾਂ ਜੋ ਪਰਜਾ ਗੱਲਾਂ ਸੁਣੇ ਜਿਹੜੀਆਂ ਮੈਂ ਤੇਰੇ ਨਾਲ ਕਰਾਂ ਨਾਲੇ ਉਹ ਸਦਾ ਲਈ ਤੇਰੇ ਉੱਤੇ ਪਰਤੀਤ ਕਰੇ। ਤਾਂ ਮੂਸਾ ਨੇ ਪਰਜਾ ਦੀਆਂ ਗੱਲਾਂ ਯਹੋਵਾਹ ਨੂੰ ਦੱਸੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2037', '2', '19', '10', 'ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਪਰਜਾ ਕੋਲ ਜਾ ਅਤੇ ਅੱਜ ਅਤੇ ਕੱਲ ਉਨ੍ਹਾਂ ਨੂੰ ਪਵਿੱਤਰ ਕਰ ਅਤੇ ਉਹ ਆਪਣੇ ਬਸਤਰ ਧੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2038', '2', '19', '11', 'ਤੀਜੇ ਦਿਨ ਲਈ ਤਿਆਰ ਰਹਿਣ ਕਿਉਂਕਿ ਤੀਜੇ ਦਿਨ ਯਹੋਵਾਹ ਸਾਰੀ ਪਰਜਾ ਦੇ ਸਾਹਮਣੇ ਸੀਨਈ ਦੇ ਪਰਬਤ ਉੱਤੇ ਉੱਤਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2039', '2', '19', '12', 'ਤੂੰ ਪਰਜਾ ਲਈ ਚੁਫ਼ੇਰੇ ਇਹ ਆਖ ਕੇ ਹੱਦਾਂ ਬਣਾਈ ਕਿ ਤੁਸੀਂ ਧਿਆਨ ਰੱਖੋ ਅਤੇ ਪਰਬਤ ਉੱਤੇ ਨਾ ਚੜ੍ਹਿਓ, ਨਾ ਉਸ ਦੀ ਹੱਦ ਨੂੰ ਛੂਹਿਓ ਅਤੇ ਹਰ ਇੱਕ ਜਿਹੜਾ ਪਰਬਤ ਨੂੰ ਛੂਹੇ ਉਹ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2040', '2', '19', '13', 'ਕੋਈ ਹੱਥ ਉਸ ਨੂੰ ਨਾ ਛੂਹੇ ਪਰ ਉਹ ਵੱਟਿਆਂ ਨਾਲ ਮਾਰਿਆ ਜਾਵੇ ਜਾਂ ਤੀਰ ਨਾਲ ਵਿੰਨ੍ਹਿਆ ਜਾਵੇ ਭਾਵੇਂ ਪਸ਼ੂ ਹੋਵੇ ਭਾਵੇਂ ਮਨੁੱਖ ਹੋਵੇ, ਉਹ ਜਿਉਂਦਾ ਨਾ ਰਹੇ। ਜਦ ਤੁਰ੍ਹੀ ਦੀ ਅਵਾਜ਼ ਗੂੰਜੇ ਤਾਂ ਉਹ ਪਰਬਤ ਉੱਤੇ ਚੜ੍ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2041', '2', '19', '14', 'ਮੂਸਾ ਪਰਬਤ ਤੋਂ ਪਰਜਾ ਕੋਲ ਉੱਤਰਿਆ ਅਤੇ ਪਰਜਾ ਨੂੰ ਪਵਿੱਤਰ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਬਸਤਰ ਧੋਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2042', '2', '19', '15', 'ਫਿਰ ਉਸ ਨੇ ਪਰਜਾ ਨੂੰ ਆਖਿਆ, ਤੀਜੇ ਦਿਨ ਲਈ ਤਿਆਰ ਰਹੋ ਅਤੇ ਔਰਤ ਦੇ ਨੇੜੇ ਨਾ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2043', '2', '19', '16', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਤੀਜੇ ਦਿਨ ਸਵੇਰਾ ਹੋਇਆ ਤਾਂ ਗਰਜਾਂ ਹੋਈਆਂ, ਲਿਸ਼ਕਾਂ ਪਈਆਂ ਅਤੇ ਇੱਕ ਕਾਲਾ ਬੱਦਲ ਪਰਬਤ ਉੱਤੇ ਸੀ, ਤੁਰ੍ਹੀ ਦੀ ਅਵਾਜ਼ ਬਹੁਤ ਉੱਚੀ ਸੀ ਅਤੇ ਜਿੰਨੇ ਲੋਕ ਡੇਰੇ ਵਿੱਚ ਸਨ ਕੰਬ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2044', '2', '19', '17', 'ਮੂਸਾ ਲੋਕਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਮਿਲਣ ਲਈ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਲੈ ਆਇਆ ਅਤੇ ਉਹ ਪਰਬਤ ਦੇ ਹੇਠਾਂ ਖੜੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2045', '2', '19', '18', 'ਅਤੇ ਸਾਰੇ ਸੀਨਈ ਪਰਬਤ ਤੋਂ ਧੂੰਆਂ ਨਿੱਕਲਦਾ ਸੀ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਅੱਗ ਵਿੱਚ ਉਸ ਦੇ ਉੱਤੇ ਉੱਤਰਿਆ ਅਤੇ ਭੱਠੀ ਵਰਗਾ ਧੂੰਆਂ ਉਸ ਦੇ ਉੱਤੋਂ ਉੱਠ ਰਿਹਾ ਸੀ, ਸਾਰਾ ਪਰਬਤ ਬਹੁਤ ਕੰਬ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2046', '2', '19', '19', 'ਜਦ ਤੁਰ੍ਹੀ ਦੀ ਅਵਾਜ਼ ਬਹੁਤ ਉੱਚੀ ਹੁੰਦੀ ਜਾਂਦੀ ਸੀ ਤਾਂ ਮੂਸਾ ਬੋਲਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਅਵਾਜ਼ ਨਾਲ ਉੱਤਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2047', '2', '19', '20', 'ਯਹੋਵਾਹ ਸੀਨਈ ਪਰਬਤ ਉੱਤੇ ਉੱਤਰਿਆ ਅਰਥਾਤ ਪਰਬਤ ਦੀ ਟੀਸੀ ਉੱਤੇ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਪਰਬਤ ਦੀ ਟੀਸੀ ਉੱਤੇ ਸੱਦਿਆ ਤਾਂ ਮੂਸਾ ਉਤਾਹਾਂ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2048', '2', '19', '21', 'ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਹੇਠਾਂ ਜਾ ਅਤੇ ਪਰਜਾ ਨੂੰ ਚੇਤਾਵਨੀ ਦੇ ਕਰ ਮਤੇ ਉਹ ਵੇਖਣ ਨੂੰ ਯਹੋਵਾਹ ਕੋਲ ਅੱਗੇ ਆਉਣ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਬਹੁਤ ਡਿੱਗ ਪੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2049', '2', '19', '22', 'ਅਤੇ ਜਾਜਕ ਵੀ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਨੇੜੇ ਆਉਂਦੇ ਹਨ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕਰਨ ਕਿਤੇ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਵਰ੍ਹ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2050', '2', '19', '23', 'ਮੂਸਾ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਆਖਿਆ ਕਿ ਲੋਕ ਸੀਨਈ ਪਰਬਤ ਉੱਤੇ ਨਹੀਂ ਚੜ੍ਹ ਸਕਦੇ ਕਿਉਂ ਜੋ ਤੂੰ ਸਾਨੂੰ ਤਗੀਦ ਨਾਲ ਆਖਿਆ ਸੀ ਕਿ ਪਰਬਤ ਦੀਆਂ ਹੱਦਾਂ ਬਣਾ ਰੱਖੋ ਅਤੇ ਉਹ ਨੂੰ ਪਵਿੱਤਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2051', '2', '19', '24', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਹੇਠਾਂ ਜਾ ਅਤੇ ਫੇਰ ਉਤਾਹਾਂ ਆ ਤੂੰ ਅਤੇ ਤੇਰੇ ਨਾਲ ਹਾਰੂਨ ਪਰ ਜਾਜਕ ਅਤੇ ਲੋਕ ਯਹੋਵਾਹ ਕੋਲ ਚੜ੍ਹਨ ਲਈ ਨਾ ਆਉਣ ਕਿਤੇ ਉਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਨਾ ਵਰ੍ਹ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2052', '2', '19', '25', 'ਤਦ ਮੂਸਾ ਪਰਜਾ ਕੋਲ ਉਤਰਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2053', '2', '20', '1', '¶ ਫਿਰ ਪਰਮੇਸ਼ੁਰ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਬੋਲਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2054', '2', '20', '2', 'ਮੈਂ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ ਜਿਹੜਾ ਤੈਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਤੋਂ ਅਰਥਾਤ ਗ਼ੁਲਾਮੀ ਦੇ ਘਰ ਤੋਂ ਕੱਢ ਲਿਆਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2055', '2', '20', '3', 'ਮੇਰੇ ਸਨਮੁਖ ਤੇਰੇ ਲਈ ਦੂਜੇ ਦੇਵਤੇ ਨਾ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2056', '2', '20', '4', 'ਤੂੰ ਆਪਣੇ ਲਈ ਘੜ੍ਹੀ ਹੋਈ ਮੂਰਤ ਨਾ ਬਣਾਈਂ, ਨਾ ਕਿਸੇ ਚੀਜ਼ ਦੀ ਸੂਰਤ ਜਿਹੜੀ ਉੱਪਰ ਅਕਾਸ਼ ਵਿੱਚ ਅਤੇ ਜਿਹੜੀ ਹੇਠਾਂ ਧਰਤੀ ਉੱਤੇ ਅਤੇ ਜਿਹੜੀ ਧਰਤੀ ਦੇ ਹੇਠਲੇ ਪਾਣੀਆਂ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2057', '2', '20', '5', 'ਨਾ ਤੂੰ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕ, ਨਾ ਉਹਨਾਂ ਦੀ ਪੂਜਾ ਕਰ ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਅਣਖ ਵਾਲਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ ਜਿਹੜਾ ਪੁਰਖਿਆਂ ਦੀ ਬੁਰਿਆਈ ਨੂੰ ਬੱਚਿਆਂ ਉੱਤੇ ਅਤੇ ਆਪਣੇ ਵੈਰੀਆਂ ਦੀ ਤੀਜੀ ਅਤੇ ਚੌਥੀ ਪੀੜ੍ਹੀ ਉੱਤੇ ਲਿਆਉਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2058', '2', '20', '6', 'ਪਰ ਹਜ਼ਾਰਾਂ ਉੱਤੇ ਜਿਹੜੇ ਮੇਰੇ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖਦੇ ਅਤੇ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨਦੇ ਹਨ ਦਯਾ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2059', '2', '20', '7', 'ਤੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਨਾਮ ਵਿਅਰਥ ਨਾ ਲੈ ਕਿਉਂਕਿ ਜੋ ਕੋਈ ਉਹ ਦਾ ਨਾਮ ਵਿਅਰਥ ਲੈਂਦਾ ਹੈ ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਨਿਰਦੋਸ਼ ਨਾ ਠਹਿਰਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2060', '2', '20', '8', 'ਤੂੰ ਸਬਤ ਦੇ ਦਿਨ ਨੂੰ ਪਵਿੱਤਰ ਜਾਣ ਕੇ ਯਾਦ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2061', '2', '20', '9', 'ਛੇ ਦਿਨ ਤੂੰ ਮਿਹਨਤ ਕਰ ਅਤੇ ਆਪਣਾ ਸਾਰਾ ਕੰਮ-ਧੰਦਾ ਕਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2062', '2', '20', '10', 'ਪਰ ਸੱਤਵਾਂ ਦਿਨ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਸਬਤ ਹੈ। ਉਸ ਦਿਨ ਵਿੱਚ ਤੂੰ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰ, ਨਾ ਤੂੰ ਨਾ ਤੇਰਾ ਪੁੱਤਰ, ਨਾ ਤੇਰੀ ਧੀ, ਨਾ ਤੇਰਾ ਦਾਸ, ਨਾ ਤੇਰੀ ਦਾਸੀ, ਨਾ ਤੇਰਾ ਪਸ਼ੂ ਅਤੇ ਨਾ ਤੇਰਾ ਪਰਦੇਸੀ ਜਿਹੜਾ ਤੇਰੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2063', '2', '20', '11', 'ਕਿਉਂ ਜੋ ਛੇਆਂ ਦਿਨਾਂ ਵਿੱਚ ਯਹੋਵਾਹ ਨੇ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਨੂੰ, ਸਮੁੰਦਰ ਨੂੰ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਹੈ ਬਣਾਇਆ ਪਰ ਸੱਤਵੇਂ ਦਿਨ ਵਿਸ਼ਰਾਮ ਕੀਤਾ। ਇਸ ਲਈ ਯਹੋਵਾਹ ਨੇ ਸਬਤ ਦੇ ਦਿਨ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਅਤੇ ਉਸ ਨੂੰ ਪਵਿੱਤਰ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2064', '2', '20', '12', 'ਤੂੰ ਆਪਣੇ ਪਿਤਾ ਅਤੇ ਆਪਣੀ ਮਾਤਾ ਦਾ ਆਦਰ ਕਰ ਤਾਂ ਜੋ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਤੈਨੂੰ ਦਿੰਦਾ ਹੈ, ਤੇਰੀ ਉਮਰ ਲੰਮੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2065', '2', '20', '13', 'ਤੂੰ ਖ਼ੂਨ ਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2066', '2', '20', '14', 'ਤੂੰ ਵਿਭਚਾਰ ਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2067', '2', '20', '15', 'ਤੂੰ ਚੋਰੀ ਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2068', '2', '20', '16', 'ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਵਿਰੁੱਧ ਝੂਠੀ ਗਵਾਹੀ ਨਾ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2069', '2', '20', '17', 'ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਘਰ ਦਾ ਲਾਲਚ ਨਾ ਕਰ। ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਪਤਨੀ ਦੀ ਲਾਲਸਾ ਨਾ ਕਰ, ਨਾ ਉਹ ਦੇ ਦਾਸ ਦੀ, ਨਾ ਉਹ ਦੀ ਦਾਸੀ ਦੀ, ਨਾ ਉਹ ਦੇ ਬਲ਼ਦ ਦੀ, ਨਾ ਉਹ ਦੇ ਗਧੇ ਦੀ, ਨਾ ਕਿਸੇ ਚੀਜ਼ ਦੀ ਜਿਹੜੀ ਤੇਰੇ ਗੁਆਂਢੀ ਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2070', '2', '20', '18', '¶ ਸਾਰੀ ਪਰਜਾ ਗੱਜਾਂ, ਲਸ਼ਕਾਂ ਅਤੇ ਤੁਰ੍ਹੀ ਦੀ ਅਵਾਜ਼ ਅਤੇ ਪਰਬਤ ਤੋਂ ਧੂੰਆਂ ਵੇਖ ਰਹੀ ਸੀ ਅਤੇ ਜਦ ਪਰਜਾ ਨੇ ਵੇਖਿਆ ਤਾਂ ਕੰਬ ਉੱਠੀ ਅਤੇ ਦੂਰ ਜਾ ਖੜੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2071', '2', '20', '19', 'ਉਨ੍ਹਾਂ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਸਾਡੇ ਨਾਲ ਗੱਲਾਂ ਕਰ ਤਾਂ ਅਸੀਂ ਸੁਣਾਂਗੇ। ਪਰ ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਨਾਲ ਗੱਲਾਂ ਨਾ ਕਰੇ ਕਿ ਅਸੀਂ ਕਿਤੇ ਮਰ ਨਾ ਜਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2072', '2', '20', '20', 'ਤਦ ਮੂਸਾ ਨੇ ਪਰਜਾ ਨੂੰ ਆਖਿਆ, ਨਾ ਡਰੋ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਇਸ ਲਈ ਆਇਆ ਹੈ ਕਿ ਤੁਹਾਨੂੰ ਪਰਤਾਵੇ ਅਤੇ ਉਸ ਦਾ ਭੈਅ ਤੁਹਾਡੇ ਅੱਗੇ ਰਹੇ ਤਾਂ ਜੋ ਤੁਸੀਂ ਪਾਪ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2073', '2', '20', '21', 'ਤਾਂ ਪਰਜਾ ਦੂਰ ਖੜੀ ਰਹੀ ਪਰ ਮੂਸਾ ਉਸ ਘੁੱਪ ਹਨੇਰ ਦੇ ਕੋਲ ਢੁੱਕਾ ਜਿੱਥੇ ਪਰਮੇਸ਼ੁਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2074', '2', '20', '22', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਫ਼ਰਮਾ, ਤੁਸੀਂ ਵੇਖਿਆ ਕਿ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਅਕਾਸ਼ ਤੋਂ ਬੋਲਿਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2075', '2', '20', '23', 'ਤੁਸੀਂ ਮੇਰੇ ਸ਼ਰੀਕ ਨਾ ਬਣਾਓ, ਨਾ ਚਾਂਦੀ ਦੇ ਦੇਵਤੇ, ਨਾ ਸੋਨੇ ਦੇ ਦੇਵਤੇ ਆਪਣੇ ਲਈ ਬਣਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2076', '2', '20', '24', 'ਤੁਸੀਂ ਮੇਰੇ ਲਈ ਮਿੱਟੀ ਦੀ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਓ ਅਤੇ ਉਸ ਉੱਤੇ ਆਪਣੀਆਂ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਅਤੇ ਆਪਣੀਆਂ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਅਰਥਾਤ ਆਪਣੀਆਂ ਭੇਡਾਂ ਅਤੇ ਆਪਣੇ ਬਲ਼ਦ ਚੜ੍ਹਾਓ ਅਤੇ ਹਰ ਸਥਾਨ ਉੱਤੇ ਜਿੱਥੇ ਮੈਂ ਆਪਣਾ ਨਾਮ ਚੇਤੇ ਕਰਾਉਂਦਾ ਹਾਂ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਆਵਾਂਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਬਰਕਤ ਦੇਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2077', '2', '20', '25', 'ਜੇ ਤੁਸੀਂ ਮੇਰੇ ਲਈ ਪੱਥਰਾਂ ਦੀ ਜਗਵੇਦੀ ਬਣਾਵੋ ਤਾਂ ਉਹ ਨੂੰ ਘੜਿਆਂ ਹੋਇਆਂ ਪੱਥਰਾਂ ਨਾਲ ਨਾ ਬਣਾਓ। ਜੇ ਤੁਸੀਂ ਆਪਣੀ ਤੇਸੀ ਉਨ੍ਹਾਂ ਉੱਤੇ ਚੁੱਕੀ ਤਾਂ ਤੁਸੀਂ ਉਸ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2078', '2', '20', '26', 'ਤੁਸੀਂ ਮੇਰੀ ਜਗਵੇਦੀ ਉੱਤੇ ਪੌੜੀਆਂ ਨਾਲ ਨਾ ਚੜ੍ਹੋ ਕਿ ਕਿਤੇ ਤੁਹਾਡਾ ਨੰਗੇਜ਼ ਉਸ ਉੱਤੇ ਖੁੱਲ੍ਹ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2079', '2', '21', '1', '¶ ਇਹ ਉਹ ਨਿਆਂ ਹਨ ਜਿਹੜੇ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਰੱਖੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2080', '2', '21', '2', 'ਜਦ ਤੂੰ ਇਬਰਾਨੀ ਗ਼ੁਲਾਮ ਲਵੇਂ ਤਾਂ ਉਹ ਛੇ ਸਾਲ ਤੇਰੀ ਸੇਵਾ ਕਰੇ ਪਰ ਸੱਤਵੇਂ ਸਾਲ ਉਹ ਮੁਫ਼ਤ ਅਜ਼ਾਦ ਹੋ ਕੇ ਚੱਲਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2081', '2', '21', '3', 'ਜੇ ਉਹ ਇਕੱਲਾ ਆਇਆ ਹੋਵੇ ਤਾਂ ਇਕੱਲਾ ਚੱਲਿਆ ਜਾਵੇ ਅਤੇ ਜੇ ਉਹ ਔਰਤ ਵਾਲਾ ਸੀ ਤਾਂ ਉਸ ਦੀ ਔਰਤ ਉਸ ਦੇ ਨਾਲ ਚੱਲੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2082', '2', '21', '4', 'ਜੇ ਉਸ ਦੇ ਸੁਆਮੀ ਨੇ ਉਸ ਨੂੰ ਔਰਤ ਦਿੱਤੀ ਹੋਵੇ ਅਤੇ ਉਹ ਉਸ ਲਈ ਪੁੱਤਰ ਧੀਆਂ ਜਣੀ ਤਾਂ ਉਹ ਔਰਤ ਅਤੇ ਉਹ ਦੇ ਬੱਚੇ ਉਹ ਦੇ ਸੁਆਮੀ ਦੇ ਹੋਣਗੇ ਅਤੇ ਉਹ ਇਕੱਲਾ ਚੱਲਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2083', '2', '21', '5', 'ਪਰ ਜੇ ਦਾਸ ਸਫ਼ਾਈ ਨਾਲ ਆਖੇ ਕਿ ਮੈਂ ਆਪਣੇ ਸੁਆਮੀ ਅਤੇ ਆਪਣੀ ਔਰਤ ਅਤੇ ਆਪਣੇ ਬੱਚਿਆਂ ਨਾਲ ਪ੍ਰੇਮ ਕਰਦਾ ਹਾਂ। ਮੈਂ ਅਜ਼ਾਦ ਹੋ ਕੇ ਚੱਲਿਆ ਨਹੀਂ ਜਾਂਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2084', '2', '21', '6', 'ਤਾਂ ਉਸ ਦਾ ਸੁਆਮੀ ਉਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੋਲ ਲਿਆਵੇ ਅਤੇ ਉਹ ਦਰਵਾਜ਼ੇ ਦੇ ਕੋਲ ਅਰਥਾਤ ਚੁਗਾਠ ਦੇ ਕੋਲ ਲਿਆ ਕੇ ਆਰ ਨਾਲ ਉਸ ਦੇ ਕੰਨ ਨੂੰ ਉਸ ਦਾ ਸੁਆਮੀ ਵਿੰਨ੍ਹੇ ਸੋ ਉਹ ਉਸ ਦੀ ਸਦਾ ਲਈ ਟਹਿਲ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2085', '2', '21', '7', 'ਅਤੇ ਜਦ ਕੋਈ ਮਨੁੱਖ ਆਪਣੀ ਧੀ ਨੂੰ ਗੋਲੀ ਹੋਣ ਲਈ ਵੇਚੇ ਤਾਂ ਉਹ ਦਾਸੀਆਂ ਵਾਂਗੂੰ ਬਾਹਰ ਨਾ ਚੱਲੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2086', '2', '21', '8', 'ਜੇ ਉਹ ਆਪਣੇ ਸੁਆਮੀ ਦੀਆਂ ਅੱਖਾਂ ਨੂੰ ਨਾ ਭਾਵੇ ਤਾਂ ਜੇ ਉਸ ਨੇ ਉਹ ਦੇ ਨਾਲ ਕੁੜਮਾਈ ਨਹੀਂ ਕੀਤੀ ਉਹ ਉਸ ਦਾ ਵੱਟਾ ਦੇਵੇ। ਗੈਰ ਕੌਮ ਵਿੱਚ ਉਹ ਉਸ ਨੂੰ ਵੇਚ ਨਹੀਂ ਸਕਦਾ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉਹ ਦੇ ਨਾਲ ਛਲ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2087', '2', '21', '9', 'ਜੇ ਉਹ ਉਸ ਦੀ ਆਪਣੇ ਪੁੱਤਰ ਨਾਲ ਕੁੜਮਾਈ ਕਰੇ ਤਾਂ ਉਹ ਧੀਆਂ ਦੇ ਦਸਤੂਰ ਦੇ ਅਨੁਸਾਰ ਉਹ ਦੇ ਲਈ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2088', '2', '21', '10', 'ਜੇ ਉਹ ਦੂਜੀ ਔਰਤ ਆਪਣੇ ਲਈ ਲਵੇ ਤਾਂ ਉਸ ਦੇ ਖਾਣੇ ਕੱਪੜੇ ਅਤੇ ਵਿਆਹ ਵਾਲੇ ਹੱਕ ਨੂੰ ਨਾ ਘਟਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2089', '2', '21', '11', 'ਜੇ ਉਹ ਉਸ ਦੇ ਲਈ ਇਹ ਤਿੰਨ ਗੱਲਾਂ ਨਾ ਕਰੇ ਤਾਂ ਉਹ ਮੁਫ਼ਤ ਬਿਨਾਂ ਚਾਂਦੀ ਦੇ ਚੱਲੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2090', '2', '21', '12', '¶ ਜੇ ਕੋਈ ਮਨੁੱਖ ਨੂੰ ਅਜਿਹਾ ਮਾਰੇ ਕਿ ਉਹ ਮਰ ਜਾਵੇ ਤਾਂ ਉਹ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2091', '2', '21', '13', 'ਪਰ ਜਿਹੜਾ ਛੈਹ ਕੇ ਨਾ ਬੈਠਾ ਹੋਵੇ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਆਉਣ ਦਿੱਤਾ ਹੋਵੇ ਤਾਂ ਮੈਂ ਤੇਰੇ ਲਈ ਇੱਕ ਸਥਾਨ ਠਹਿਰਾਵਾਂਗਾ ਜਿੱਥੇ ਨੂੰ ਉਹ ਨੱਠ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2092', '2', '21', '14', 'ਜੇ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਗੁਆਂਢੀ ਉੱਤੇ ਧੱਕੋ-ਧੱਕੀ ਵਾਰ ਕਰੇ ਤਾਂ ਜੋ ਉਹ ਨੂੰ ਛਲ ਨਾਲ ਮਾਰ ਸੁੱਟੇ ਤਾਂ ਤੂੰ ਉਸ ਨੂੰ ਮੇਰੀ ਜਗਵੇਦੀ ਤੋਂ ਵੀ ਲੈ ਕੇ ਮਾਰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2093', '2', '21', '15', 'ਜੇ ਕੋਈ ਆਪਣੇ ਪਿਤਾ ਅਤੇ ਆਪਣੀ ਮਾਤਾ ਨੂੰ ਮਾਰੇ ਉਹ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2094', '2', '21', '16', 'ਜਿਹੜਾ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਚੁਰਾ ਕੇ ਵੇਚੇ ਜਾਂ ਉਸ ਦੇ ਕਬਜ਼ੇ ਵਿੱਚੋਂ ਲੱਭ ਪਏ ਤਾਂ ਉਹ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2095', '2', '21', '17', 'ਜਿਹੜਾ ਆਪਣੇ ਪਿਤਾ ਜਾਂ ਆਪਣੀ ਮਾਤਾ ਨੂੰ ਫਿਟਕਾਰੇ ਉਹ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2096', '2', '21', '18', 'ਜਦ ਮਨੁੱਖ ਲੜ ਪੈਣ ਅਤੇ ਇੱਕ ਮਨੁੱਖ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਪੱਥਰ ਨਾਲ ਜਾਂ ਹੂਰੇ ਨਾਲ ਮਾਰੇ ਪਰ ਉਹ ਨਾ ਮਰੇ ਪਰੰਤੂ ਆਪਣੇ ਮੰਜੇ ਉੱਤੇ ਪੈ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2097', '2', '21', '19', 'ਤਾਂ ਜੇ ਕਦੀ ਉਹ ਉੱਠ ਕੇ ਆਪਣੀ ਲਾਠੀ ਨਾਲ ਬਾਹਰ ਫਿਰੇ ਤਾਂ ਉਸ ਦਾ ਮਾਰਨ ਵਾਲਾ ਬੇਦੋਸ਼ ਠਹਿਰੇ। ਨਿਰਾ ਉਸ ਦੇ ਵਿਹਲੇ ਸਮੇਂ ਦਾ ਘਾਟਾ ਭਰੇ ਅਤੇ ਉਸ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਲ ਚੰਗਾ ਕਰਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2098', '2', '21', '20', 'ਜਿਹੜਾ ਮਨੁੱਖ ਆਪਣੇ ਦਾਸ ਨੂੰ ਜਾਂ ਆਪਣੀ ਗੋਲੀ ਨੂੰ ਡਾਂਗ ਨਾਲ ਅਜਿਹਾ ਮਾਰੇ ਕਿ ਉਹ ਉਸ ਦੇ ਹੱਥੋਂ ਮਰ ਜਾਵੇ ਤਾਂ ਉਸ ਤੋਂ ਵੱਟਾ ਲਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2099', '2', '21', '21', 'ਪਰੰਤੂ ਜੇ ਉਹ ਇੱਕ ਦੋ ਦਿਨ ਜੀਉਂਦਾ ਰਹੇ ਤਾਂ ਉਸ ਤੋਂ ਬਦਲਾ ਨਾ ਲਿਆ ਜਾਵੇ ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਦਾ ਮਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2100', '2', '21', '22', 'ਜਦ ਕਦੀ ਮਨੁੱਖ ਆਪੋ ਵਿੱਚ ਹੱਥੋਂ ਪਾਈ ਹੋਣ ਅਤੇ ਕਿਸੇ ਗਰਭਵਤੀ ਔਰਤ ਨੂੰ ਧੱਕਾ ਮਾਰਨ ਕਿ ਉਸ ਦਾ ਗਰਭ ਡਿੱਗ ਪਏ ਪਰ ਕੋਈ ਹੋਰ ਕਸਰ ਨਾ ਪਏ ਤਾਂ ਉਹ ਜ਼ਰੂਰ ਦੰਡ ਭਰੇ ਜਿੰਨਾਂ ਉਸ ਔਰਤ ਦਾ ਪਤੀ ਉਸ ਉੱਤੇ ਠਹਿਰਾਵੇ ਪਰ ਉਹ ਨਿਆਂਈਆਂ ਦੇ ਆਖੇ ਦੇ ਅਨੁਸਾਰ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2101', '2', '21', '23', 'ਪਰੰਤੂ ਜੇ ਕੋਈ ਕਸਰ ਹੋ ਜਾਵੇ ਤਾਂ ਜੀਵਨ ਦੇ ਵੱਟੇ ਜੀਵਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2102', '2', '21', '24', 'ਅੱਖ ਦੇ ਵੱਟੇ ਅੱਖ, ਦੰਦ ਦੇ ਵੱਟੇ ਦੰਦ, ਹੱਥ ਦੇ ਵੱਟੇ ਹੱਥ, ਪੈਰ ਦੇ ਵੱਟੇ ਪੈਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2103', '2', '21', '25', 'ਸਾੜਨ ਦੇ ਵੱਟੇ ਸਾੜਨ, ਫੱਟ ਦੇ ਵੱਟੇ ਫੱਟ, ਸੱਟ ਦੇ ਵੱਟੇ ਸੱਟ ਤੂੰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2104', '2', '21', '26', 'ਜਦ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਦਾਸ ਦੀ ਅੱਖ ਜਾਂ ਆਪਣੀ ਦਾਸੀ ਦੀ ਅੱਖ ਉੱਤੇ ਅਜਿਹਾ ਮਾਰੇ ਕਿ ਉਹ ਮਾਰੀ ਜਾਵੇ ਤਾਂ ਉਹ ਉਸ ਦੀ ਅੱਖ ਦੇ ਵੱਟੇ ਉਹ ਨੂੰ ਅਜ਼ਾਦ ਕਰ ਕੇ ਜਾਣ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2105', '2', '21', '27', 'ਜੇ ਉਹ ਆਪਣੇ ਦਾਸ ਦੇ ਦੰਦ ਜਾਂ ਆਪਣੀ ਗੋਲੀ ਦੇ ਦੰਦ ਨੂੰ ਭੰਨ ਸੁੱਟੇ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਦੰਦ ਦੇ ਵੱਟੇ ਵਿੱਚ ਅਜ਼ਾਦ ਕਰ ਕੇ ਜਾਣ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2106', '2', '21', '28', '¶ ਜਦ ਕੋਈ ਬਲ਼ਦ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਜਾਂ ਕਿਸੇ ਔਰਤ ਨੂੰ ਅਜਿਹਾ ਮਾਰੇ ਕਿ ਉਹ ਮਰ ਜਾਵੇ ਤਾਂ ਉਸ ਬਲ਼ਦ ਨੂੰ ਜ਼ਰੂਰ ਵੱਟੇ ਮਾਰੇ ਜਾਣ ਅਤੇ ਉਸ ਦਾ ਮਾਸ ਖਾਧਾ ਨਾ ਜਾਵੇ ਪਰ ਉਸ ਬਲ਼ਦ ਦਾ ਮਾਲਕ ਬੇਦੋਸ਼ਾ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2107', '2', '21', '29', 'ਜੇ ਉਹ ਬਲ਼ਦ ਪਿੱਛੇ ਵੀ ਮਾਰ-ਕਾਟ ਹੁੰਦਾ ਸੀ ਪਰ ਉਸ ਨੇ ਉਹ ਨੂੰ ਨਾ ਸਾਂਭਿਆ ਅਤੇ ਉਸ ਨੇ ਕਿਸੇ ਮਨੁੱਖ ਜਾਂ ਔਰਤ ਨੂੰ ਮਾਰ ਦਿੱਤਾ ਹੋਵੇ ਤਾਂ ਉਸ ਬਲ਼ਦ ਨੂੰ ਵੱਟਿਆਂ ਨਾਲ ਮਾਰਿਆ ਜਾਵੇ ਅਤੇ ਉਸ ਦਾ ਮਾਲਕ ਵੀ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2108', '2', '21', '30', 'ਜਦ ਨਿਸਤਾਰੇ ਦਾ ਮੁੱਲ ਉਸ ਉੱਤੇ ਠਹਿਰਾਇਆ ਜਾਵੇ ਤਾਂ ਆਪਣੀ ਜਿੰਦ ਛੁਡਾਉਣ ਲਈ ਜੋ ਕੁਝ ਉਸ ਉੱਤੇ ਠਹਿਰਾਇਆ ਜਾਵੇ ਉਹੀ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2109', '2', '21', '31', 'ਜੇ ਉਸ ਨੇ ਪੁੱਤਰ ਨੂੰ ਸਿੰਙ ਮਾਰਿਆ ਹੋਵੇ ਜਾਂ ਧੀ ਨੂੰ ਸਿੰਙ ਮਾਰਿਆ ਹੋਵੇ ਤਾਂ ਉਸੇ ਨਿਆਂ ਦੇ ਅਨੁਸਾਰ ਉਸ ਨਾਲ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2110', '2', '21', '32', 'ਜੇ ਉਹ ਬਲ਼ਦ ਦਾਸ ਨੂੰ ਜਾਂ ਗੋਲੀ ਨੂੰ ਸਿੰਙ ਮਾਰੇ ਤਾਂ ਤੀਹ ਰੁੱਪਈਏ ਚਾਂਦੀ ਦੇ ਉਸ ਦੇ ਸੁਆਮੀ ਨੂੰ ਦਿੱਤੇ ਜਾਣ ਅਤੇ ਬਲ਼ਦ ਵੱਟਿਆਂ ਨਾਲ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2111', '2', '21', '33', 'ਜਦ ਕੋਈ ਮਨੁੱਖ ਟੋਆ ਖੋਲ੍ਹੇ ਜਾਂ ਟੋਆ ਪੁੱਟ ਕੇ ਉਸ ਨੂੰ ਨਾ ਢੱਕੇ ਅਤੇ ਉਸ ਵਿੱਚ ਬਲ਼ਦ ਜਾਂ ਗਧਾ ਡਿੱਗ ਪਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2112', '2', '21', '34', 'ਤਾਂ ਟੋਏ ਦਾ ਮਾਲਕ ਉਹ ਦਾ ਘਾਟਾ ਭਰੇ ਅਤੇ ਚਾਂਦੀ ਉਸ ਦੇ ਮਾਲਕ ਨੂੰ ਮੋੜ ਦੇਵੇ। ਫੇਰ ਲੋਥ ਉਸ ਦੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2113', '2', '21', '35', 'ਜਦ ਕਦੀ ਕਿਸੇ ਦਾ ਬਲ਼ਦ ਉਸ ਦੇ ਗੁਆਂਢੀ ਦੇ ਬਲ਼ਦ ਨੂੰ ਮਾਰੇ ਅਤੇ ਉਹ ਮਰ ਜਾਵੇ ਤਾਂ ਜਿਉਂਦੇ ਬਲ਼ਦ ਨੂੰ ਵੇਚ ਦੇਣ ਅਤੇ ਉਸ ਦੀ ਚਾਂਦੀ ਨੂੰ ਵੰਡ ਲੈਣ ਅਤੇ ਲੋਥ ਵੀ ਵੰਡ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2114', '2', '21', '36', 'ਅਥਵਾ ਜੇ ਇਹ ਜਾਣਿਆ ਗਿਆ ਕਿ ਉਹ ਪਿੱਛੇ ਵੀ ਮਾਰ-ਕਾਟ ਹੁੰਦਾ ਦੀ ਪਰ ਉਸ ਦੇ ਮਾਲਕ ਨੇ ਉਸ ਨੂੰ ਨਹੀਂ ਸਾਂਭਿਆ ਤਾਂ ਉਹ ਜ਼ਰੂਰ ਘਾਟਾ ਭਰੇ ਅਤੇ ਬਲ਼ਦ ਦੇ ਵੱਟੇ ਬਲ਼ਦ ਦੇਵੇ ਅਤੇ ਉਹ ਲੋਥ ਉਹ ਦੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2115', '2', '22', '1', '¶ ਜੇ ਕੋਈ ਮਨੁੱਖ ਬਲ਼ਦ ਜਾਂ ਭੇਡ ਚੁਰਾਵੇ ਜਾਂ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟੇ ਜਾਂ ਉਸ ਨੂੰ ਵੇਚ ਦੇਵੇ ਤਾਂ ਚੌਣੇ ਵਿੱਚੋਂ ਉਸ ਦੇ ਵੱਟੇ ਪੰਜ ਬਲ਼ਦ ਅਤੇ ਇੱਜੜ ਵਿੱਚੋਂ ਉਸ ਦੇ ਵੱਟੇ ਚਾਰ ਭੇਡਾਂ ਵੱਟਾ ਭਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2116', '2', '22', '2', 'ਜੇ ਉਹ ਚੋਰ ਸੰਨ੍ਹ ਲਾਉਂਦਾ ਫੜਿਆ ਜਾਵੇ ਅਤੇ ਉਹ ਮਾਰ ਨਾਲ ਮਰ ਜਾਵੇ ਤਾਂ ਇਹ ਖੂਨ ਦਾ ਦੋਸ਼ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2117', '2', '22', '3', 'ਪਰ ਜੇ ਉਸ ਉੱਤੇ ਸੂਰਜ ਚੜ੍ਹ ਜਾਵੇ ਤਾਂ ਉਹ ਦੇ ਲਈ ਖੂਨ ਦਾ ਦੋਸ਼ ਹੋਵੇਗਾ, ਉਹ ਵੱਟਾ ਭਰ ਦੇਵੇ। ਜੇ ਉਹ ਦੇ ਕੋਲ ਕੁਝ ਨਹੀਂ ਹੈਂ ਤਾਂ ਉਹ ਆਪਣੀ ਚੋਰੀ ਦੇ ਕਾਰਨ ਵੇਚਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2118', '2', '22', '4', 'ਜੇ ਚੋਰੀ ਦਾ ਮਾਲ ਉਹ ਦੇ ਹੱਥੋਂ ਜਿਉਂਦਾ ਲੱਭ ਜਾਵੇ ਭਾਵੇਂ ਬਲ਼ਦ ਭਾਵੇਂ ਗਧਾ ਭਾਵੇਂ ਭੇਡ ਤਾਂ ਉਹ ਦੁੱਗਣਾ ਵੱਟਾ ਭਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2119', '2', '22', '5', 'ਜਦ ਕੋਈ ਮਨੁੱਖ ਪੈਲੀ ਜਾਂ ਦਾਖ਼ ਦੇ ਬਾਗ਼ ਨੂੰ ਖਿਲਾ ਦੇਵੇ ਜਾਂ ਆਪਣੇ ਪਸ਼ੂ ਛੱਡੇ ਜੋ ਉਹ ਦੂਜੇ ਦੀ ਪੈਲੀ ਨੂੰ ਖਾ ਜਾਵੇ ਤਾਂ ਆਪਣੇ ਖੇਤ ਦੀ ਬਹੁਤ ਉੱਤਮ ਪੈਦਾਵਾਰ ਤੋਂ ਜਾਂ ਬਾਗ਼ ਦੀ ਬਹੁਤ ਉੱਤਮ ਦਾਖ਼ ਤੋਂ ਵੱਟਾ ਭਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2120', '2', '22', '6', 'ਜੇ ਕਦੀ ਅੱਗ ਭੱਖ ਉੱਠੇ ਅਤੇ ਕੰਡੇ ਕਾਠ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਜਾ ਲੱਗੇ ਕਿ ਅੰਨ ਦਾ ਖਲਵਾੜਾ ਜਾਂ ਅੰਨ ਦੀ ਖੜੀ ਪੈਲੀ ਜਾਂ ਖੇਤ ਸੜ ਜਾਵੇ ਤਾਂ ਅੱਗ ਦੇ ਲਾਉਣ ਵਾਲਾ ਜ਼ਰੂਰ ਵੱਟਾ ਭਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2121', '2', '22', '7', 'ਜਦ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਚਾਂਦੀ ਜਾਂ ਗਹਿਣਾ ਰੱਖਣ ਲਈ ਦੇਵੇ ਪਰ ਉਹ ਉਸ ਮਨੁੱਖ ਦੇ ਘਰੋਂ ਚੁਰਾਇਆ ਜਾਵੇ ਜੇ ਚੋਰ ਫੜਿਆ ਜਾਵੇ ਤਾਂ ਉਹ ਦੁੱਗਣਾ ਭਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2122', '2', '22', '8', 'ਪਰ ਜੇ ਚੋਰ ਨਾ ਫੜਿਆ ਜਾਵੇ ਤਾਂ ਘਰ ਦਾ ਮਾਲਕ ਨਿਆਂਈਆਂ ਦੇ ਕੋਲ ਲਿਆਂਦਾ ਜਾਵੇ ਤਾਂ ਜੋ ਮਲੂਮ ਹੋਵੇ ਕਿ ਉਸ ਨੇ ਆਪਣਾ ਹੱਥ ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਮਾਲ ਧਨ ਨੂੰ ਲਾਇਆ ਹੈ ਕਿ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2123', '2', '22', '9', 'ਅਪਰਾਧ ਦੀ ਹਰ ਪਰਕਾਰ ਦੀ ਗੱਲ ਵਿੱਚ ਭਾਵੇਂ ਬਲ਼ਦ ਦੀ ਭਾਵੇਂ ਗਧੇ ਦੀ ਭਾਵੇਂ ਭੇਡ ਦੀ ਭਾਵੇਂ ਚਾਦਰ ਦੀ ਭਾਵੇਂ ਕਿਸੇ ਗਵਾਚੀ ਹੋਈ ਚੀਜ਼ ਦੀ ਜਿਸ ਵਿਖੇ ਕੋਈ ਆਖੇ ਕਿ ਇਹੋ ਹੀ ਹੈ ਤਾਂ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਦੀ ਗੱਲ ਨਿਆਂਈਆਂ ਕੋਲ ਆਵੇ ਅਤੇ ਜਿਹ ਨੂੰ ਨਿਆਈਂ ਦੋਸ਼ੀ ਠਹਿਰਾਉਣ ਉਹ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਦੁੱਗਣਾ ਭਰ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2124', '2', '22', '10', 'ਜੇ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਗਧਾ ਜਾਂ ਬਲ਼ਦ ਜਾਂ ਭੇਡ ਜਾਂ ਕੋਈ ਪਸ਼ੂ ਸਾਂਭਣ ਲਈ ਦੇਵੇ ਅਤੇ ਉਹ ਮਰ ਜਾਵੇ ਜਾਂ ਸੱਟ ਖਾ ਜਾਵੇ ਜਾਂ ਕਿਸੇ ਦੇ ਵੇਖੇ ਬਿਨਾਂ ਕਿਤੇ ਹੱਕਿਆ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2125', '2', '22', '11', 'ਤਾਂ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਦੇ ਵਿੱਚ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਹੋਵੇਗੀ ਕਿ ਉਸ ਨੇ ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਮਾਲ ਨੂੰ ਹੱਥ ਨਹੀਂ ਲਾਇਆ ਅਤੇ ਉਹ ਦਾ ਮਾਲਕ ਸੁਣ ਲਵੇ ਤਾਂ ਉਹ ਵੱਟਾ ਨਾ ਭਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2126', '2', '22', '12', 'ਜੇ ਉਹ ਸੱਚ-ਮੁੱਚ ਉਸ ਤੋਂ ਚੁਰਾਇਆ ਜਾਵੇ ਤਾਂ ਉਹ ਉਸ ਦੇ ਮਾਲਕ ਨੂੰ ਵੱਟਾ ਭਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2127', '2', '22', '13', 'ਜੇ ਉਹ ਸੱਚ-ਮੁੱਚ ਪਾੜਿਆ ਜਾਵੇ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਉਗਾਹੀ ਵਿੱਚ ਲਿਆਵੇ ਅਤੇ ਪਾੜੇ ਹੋਏ ਦਾ ਵੱਟਾ ਨਾ ਭਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2128', '2', '22', '14', 'ਜਦ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਗੁਆਂਢੀ ਤੋਂ ਕੁਝ ਉਧਾਰ ਲਵੇ ਅਤੇ ਉਹ ਸੱਟ ਖਾ ਜਾਵੇ ਜਾਂ ਮਰ ਜਾਵੇ ਜਦ ਕਿ ਉਹ ਦਾ ਮਾਲਕ ਕੋਲ ਨਹੀਂ ਹੈ ਤਾਂ ਉਹ ਜ਼ਰੂਰ ਵੱਟਾ ਭਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2129', '2', '22', '15', 'ਜੇ ਉਹ ਦਾ ਮਾਲਕ ਉਹ ਦੇ ਕੋਲ ਹੋਵੇ ਤਾਂ ਉਹ ਵੱਟਾ ਨਾ ਭਰੇ ਜੇ ਉਹ ਭਾੜੇ ਉੱਤੇ ਹੋਵੇ ਤਾਂ ਉਹ ਭਾੜੇ ਵਿੱਚ ਗਿਣਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2130', '2', '22', '16', '¶ ਜਦ ਕੋਈ ਮਨੁੱਖ ਕਿਸੇ ਕੁਆਰੀ ਨੂੰ ਜਿਹ ਦੀ ਕੁੜਮਾਈ ਨਹੀਂ ਹੋਈ ਝਾਂਸਾ ਦੇਵੇ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਲੇਟੇ ਉਹ ਜ਼ਰੂਰ ਉਸ ਦਾ ਮੁੱਲ ਦੇ ਕੇ ਉਸ ਨੂੰ ਵਿਆਹ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2131', '2', '22', '17', 'ਜੇ ਉਸ ਦਾ ਪਿਤਾ ਉਸ ਨੂੰ ਦੇਣ ਤੋਂ ਉੱਕਾ ਹੀ ਇਨਕਾਰੀ ਹੋਵੇ ਤਾਂ ਉਹ ਕੁਆਰੀਆਂ ਦੇ ਮੇਹਰ ਅਨੁਸਾਰ ਚਾਂਦੀ ਤੋਲ ਕੇ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2132', '2', '22', '18', 'ਤੂੰ ਜਾਦੂਗਰਨੀ ਨੂੰ ਜਿਉਂਦੀ ਨਾ ਛੱਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2133', '2', '22', '19', 'ਜੋ ਕੋਈ ਪਸ਼ੂ ਨਾਲ ਕੁਕਰਮ ਕਰੇ ਉਹ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2134', '2', '22', '20', 'ਜਿਹੜਾ ਕੇਵਲ ਯਹੋਵਾਹ ਤੋਂ ਬਿਨਾਂ ਹੋਰ ਦੇਵਤਿਆਂ ਨੂੰ ਬਲੀਆਂ ਚੜ੍ਹਾਵੇ ਉਸ ਦਾ ਸੱਤਿਆਨਾਸ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2135', '2', '22', '21', 'ਤੁਸੀਂ ਪਰਦੇਸੀ ਨੂੰ ਨਾ ਸਤਾਓ ਨਾ ਦੁੱਖ ਦਿਓ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਪਰਦੇਸੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2136', '2', '22', '22', 'ਵਿਧਵਾ ਅਤੇ ਯਤੀਮ ਨੂੰ ਤੰਗ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2137', '2', '22', '23', 'ਜੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਤੰਗ ਹੀ ਕਰੋਗੇ ਤਾਂ ਜਦ ਉਹ ਮੇਰੇ ਅੱਗੇ ਦੁਹਾਈ ਦੇਣਗੇ ਤਾਂ ਮੈਂ ਜ਼ਰੂਰ ਉਨ੍ਹਾਂ ਦੀ ਦੁਹਾਈ ਨੂੰ ਸੁਣਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2138', '2', '22', '24', 'ਅਤੇ ਮੇਰਾ ਕ੍ਰੋਧ ਭੜਕ ਉੱਠੇਗਾ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਤਲਵਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਾਂਗਾ ਅਤੇ ਤੁਹਾਡੀਆਂ ਔਰਤਾਂ ਵਿਧਵਾ ਅਤੇ ਤੁਹਾਡੇ ਪੁੱਤਰ ਯਤੀਮ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2139', '2', '22', '25', 'ਜੇ ਤੂੰ ਮੇਰੀ ਪਰਜਾ ਵਿੱਚੋਂ ਆਪਣੇ ਨਾਲ ਦੇ ਕਿਸੇ ਕੰਗਾਲ ਨੂੰ ਚਾਂਦੀ ਉਧਾਰ ਦੇਵੇਂ ਤਾਂ ਤੂੰ ਉਹ ਦਾ ਬਿਆਜੜੀਆ ਨਾ ਬਣ, ਤੂੰ ਉਸ ਉੱਤੇ ਬਿਆਜ ਨਾ ਲਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2140', '2', '22', '26', 'ਜੇ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਚਾਦਰ ਗਹਿਣੇ ਰੱਖੇਂ ਤਾਂ ਸੂਰਜ ਦੇ ਡੁੱਬਣ ਤੋਂ ਪਹਿਲਾਂ ਉਹ ਨੂੰ ਮੋੜ ਦੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2141', '2', '22', '27', 'ਕਿਉਂ ਜੋ ਉਹੀ ਉਸ ਦਾ ਓੜ੍ਹਨਾ ਹੈ। ਇਹ ਉਸ ਦੇ ਸਰੀਰ ਲਈ ਚਾਦਰ ਹੈ, ਉਹ ਕਾਹਦੇ ਵਿੱਚ ਲੰਮਾ ਪਵੇਗਾ? ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਦ ਉਹ ਮੇਰੇ ਅੱਗੇ ਦੁਹਾਈ ਦੇਵੇਗਾ ਤਾਂ ਮੈਂ ਸੁਣਾਂਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਕਿਰਪਾਲੂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2142', '2', '22', '28', 'ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਨਾ ਕੋਸ ਅਤੇ ਆਪਣੇ ਲੋਕਾਂ ਦੇ ਪ੍ਰਧਾਨ ਨੂੰ ਫਿਟਕਾਰ ਨਾ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2143', '2', '22', '29', 'ਆਪਣੇ ਖਲਵਾੜੇ ਅਤੇ ਆਪਣੇ ਕੋਹਲੂ ਦੇ ਰਸ ਦੇ ਚੜ੍ਹਾਉਣ ਲਈ ਢਿੱਲ ਨਾ ਕਰ। ਤੂੰ ਆਪਣੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਪਹਿਲੌਠਾ ਮੈਨੂੰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2144', '2', '22', '30', 'ਇਸ ਤਰ੍ਹਾਂ ਤੂੰ ਆਪਣੇ ਬਲ਼ਦ ਅਤੇ ਆਪਣੀ ਭੇਡ ਨਾਲ ਕਰ ਕਿ ਸੱਤ ਦਿਨ ਉਹ ਆਪਣੀ ਮਾਂ ਨਾਲ ਰਹੇ ਪਰ ਅੱਠਵੇਂ ਦਿਨ ਉਹ ਤੂੰ ਮੈਨੂੰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2145', '2', '22', '31', 'ਤੁਸੀਂ ਮੇਰੇ ਲਈ ਪਵਿੱਤਰ ਮਨੁੱਖ ਹੋਵੋ ਇਸ ਲਈ ਦਰਿੰਦਿਆਂ ਤੋਂ ਪਾੜਿਆ ਹੋਇਆ ਮਾਸ ਨਾ ਖਾਓ। ਤੁਸੀਂ ਉਹ ਨੂੰ ਕੁੱਤਿਆਂ ਅੱਗੇ ਸੁੱਟ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2146', '2', '23', '1', '¶ ਤੂੰ ਕੂੜ ਦੀ ਗੱਪਸ਼ੱਪ ਨਾ ਮਾਰ ਅਤੇ ਤੂੰ ਆਪਣਾ ਹੱਥ ਦੁਸ਼ਟਾਂ ਨਾਲ ਨਾ ਮਿਲਾ ਕਿ ਤੂੰ ਕੁਧਰਮ ਦਾ ਗਵਾਹ ਹੋਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2147', '2', '23', '2', 'ਤੂੰ ਬੁਰਿਆਈ ਕਰਨ ਲਈ ਬਹੁਤਿਆਂ ਦੇ ਮਗਰ ਨਾ ਲੱਗ ਅਤੇ ਤੂੰ ਕਿਸੇ ਝਗੜੇ ਵਿੱਚ ਅਜਿਹਾ ਉੱਤਰ ਨਾ ਦੇ ਕਿ ਬਹੁਤਿਆਂ ਦੇ ਮਗਰ ਲੱਗ ਕੇ ਨਿਆਂ ਨੂੰ ਵਿਗਾੜ ਦੇਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2148', '2', '23', '3', 'ਤੂੰ ਕਿਸੇ ਕੰਗਾਲ ਦਾ ਉਹ ਦੇ ਝਗੜੇ ਵਿੱਚ ਪੱਖ ਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2149', '2', '23', '4', 'ਜਦ ਤੂੰ ਆਪਣੇ ਵੈਰੀ ਦੇ ਬਲ਼ਦ ਅਥਵਾ ਗਧੇ ਨੂੰ ਖੁੱਲ੍ਹਾ ਫਿਰਦਾ ਵੇਖੇਂ ਤਾਂ ਤੂੰ ਜ਼ਰੂਰ ਉਹ ਉਸ ਨੂੰ ਮੋੜ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2150', '2', '23', '5', 'ਜਦ ਤੇਰੇ ਨਾਲ ਖੁਣਸ ਕਰਨ ਵਾਲੇ ਦਾ ਗਧਾ ਤੂੰ ਭਾਰ ਹੇਠ ਪਿਆ ਹੋਇਆ ਵੇਖੇਂ ਅਤੇ ਉਸ ਦੀ ਸਹਾਇਤਾ ਨਾ ਕਰਨੀ ਚਾਹੇਂ ਫਿਰ ਵੀ ਤੂੰ ਜ਼ਰੂਰ ਉਸ ਦੀ ਸਹਾਇਤਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2151', '2', '23', '6', 'ਤੂੰ ਆਪਣੇ ਮੁਹਤਾਜ ਦੇ ਨਿਆਂ ਨੂੰ ਉਸ ਦੇ ਝਗੜੇ ਵਿੱਚ ਨਾ ਭੁਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2152', '2', '23', '7', 'ਝੂਠੀ ਗੱਲ ਤੋਂ ਦੂਰ ਰਹਿ ਅਤੇ ਤੂੰ ਬੇਦੋਸ਼ੀ ਅਤੇ ਧਰਮੀ ਨੂੰ ਮਾਰ ਨਾ ਸੁੱਟ ਕਿਉਂ ਜੋ ਮੈਂ ਦੁਸ਼ਟ ਨੂੰ ਧਰਮੀ ਨਹੀਂ ਠਹਿਰਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2153', '2', '23', '8', 'ਤੂੰ ਰਿਸ਼ਵਤ ਨਾ ਖਾਹ ਕਿਉਂ ਜੋ ਰਿਸ਼ਵਤ ਬੁੱਧਵਾਨ ਦੀਆਂ ਅੱਖਾਂ ਨੂੰ ਅੰਨ੍ਹਾ ਕਰ ਦਿੰਦੀ ਹੈ ਅਤੇ ਧਰਮੀਆਂ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਉਲਟ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2154', '2', '23', '9', 'ਤੂੰ ਪਰਦੇਸੀ ਨੂੰ ਨਾ ਸਤਾ। ਤੁਸੀਂ ਪਰਦੇਸੀ ਦੇ ਮਨ ਨੂੰ ਜਾਣਦੇ ਹੋ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਪਰਦੇਸੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2155', '2', '23', '10', '¶ ਛੇ ਸਾਲ ਤੂੰ ਆਪਣੀ ਧਰਤੀ ਬੀਜ ਅਤੇ ਉਸ ਦਾ ਹਾਸਲ ਇਕੱਠਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2156', '2', '23', '11', 'ਪਰ ਸੱਤਵੇਂ ਸਾਲ ਤੂੰ ਉਹ ਨੂੰ ਛੱਡ ਦੇ ਕਿ ਵਿਹਲੀ ਰਹੇ ਤਾਂ ਜੋ ਤੇਰੇ ਲੋਕਾਂ ਦੇ ਮੁਹਤਾਜ ਖਾਣ ਅਤੇ ਜੋ ਕੁਝ ਉਹ ਛੱਡਣ ਉਹ ਰੜੇ ਦੇ ਦਰਿੰਦੇ ਖਾਣ। ਇਸ ਤਰ੍ਹਾਂ ਤੂੰ ਆਪਣੀ ਦਾਖ਼ ਅਤੇ ਜ਼ੈਤੂਨ ਦੀ ਵਾੜੀ ਨਾਲ ਵੀ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2157', '2', '23', '12', 'ਛੇ ਦਿਨ ਤੂੰ ਆਪਣਾ ਕੰਮ ਕਰ ਪਰ ਸੱਤਵੇਂ ਦਿਨ ਤੂੰ ਵਿਸ਼ਰਾਮ ਕਰ ਤਾਂ ਜੋ ਤੇਰਾ ਬਲ਼ਦ ਅਤੇ ਤੇਰਾ ਗਧਾ ਸੁਸਤਾਉਣ ਅਤੇ ਤੇਰੀ ਗੋਲੀ ਦਾ ਪੁੱਤਰ ਅਤੇ ਪਰਦੇਸੀ ਟਹਿਕ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2158', '2', '23', '13', 'ਜੋ ਕੁਝ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਿਆ ਉਸ ਵਿੱਚ ਸੁਚੇਤ ਰਹੋ ਅਤੇ ਹੋਰਨਾਂ ਦੇਵਤਿਆਂ ਦੇ ਨਾਮ ਵੀ ਨਾ ਲਓ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਮੂੰਹ ਤੋਂ ਸੁਣੇ ਵੀ ਨਾ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2159', '2', '23', '14', '¶ ਤੂੰ ਸਾਲ ਵਿੱਚ ਤਿੰਨ ਵਾਰ ਮੇਰਾ ਪਰਬ ਮਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2160', '2', '23', '15', 'ਪਤੀਰੀ ਰੋਟੀ ਦੇ ਪਰਬ ਨੂੰ ਤੂੰ ਮਨਾ। ਸੱਤ ਦਿਨ ਤੂੰ ਪਤੀਰੀ ਰੋਟੀ ਖਾ ਜਿਵੇਂ ਅਬੀਬ ਦੇ ਮਹੀਨੇ ਦੇ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਵਿੱਚ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿਉਂ ਜੋ ਤੂੰ ਉਸ ਵਿੱਚ ਮਿਸਰ ਤੋਂ ਬਾਹਰ ਆਇਆ। ਖਾਲੀ ਹੱਥੀਂ ਉਹ ਮੇਰੇ ਸਾਹਮਣੇ ਵੇਖੇ ਨਾ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2161', '2', '23', '16', 'ਵਾਢੀ ਦਾ ਪਰਬ ਅਰਥਾਤ ਤੇਰੇ ਕੰਮਾਂ ਦੇ ਪਹਿਲੇ ਫਲ ਜਿਹੜੇ ਤੂੰ ਪੈਲੀ ਵਿੱਚ ਬੀਜੇ ਅਤੇ ਇਕੱਠਾ ਕਰਨ ਦਾ ਪਰਬ ਸਾਲ ਦੇ ਛੇਕੜ ਵਿੱਚ ਜਦ ਤੂੰ ਆਪਣੀ ਕਮਾਈ ਨੂੰ ਪੈਲੀ ਤੋਂ ਇਕੱਠਾ ਕਰ ਲਿਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2162', '2', '23', '17', 'ਸਾਲ ਵਿੱਚ ਤਿੰਨ ਵਾਰ ਤੁਹਾਡੇ ਸਾਰੇ ਪੁਰਖ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਅੱਗੇ ਹਾਜ਼ਰ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2163', '2', '23', '18', 'ਤੂੰ ਮੇਰੇ ਬਲੀ ਪਸ਼ੂ ਦਾ ਲਹੂ ਖ਼ਮੀਰੀ ਰੋਟੀ ਨਾਲ ਨਾ ਚੜ੍ਹਾ। ਨਾ ਮੇਰੇ ਪਰਬ ਦੇ ਚੜ੍ਹਾਵੇ ਦੀ ਚਰਬੀ ਸਾਰੀ ਰਾਤ ਸਵੇਰ ਤੱਕ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2164', '2', '23', '19', 'ਤੂੰ ਆਪਣੀ ਜ਼ਮੀਨ ਦੇ ਪਹਿਲੇ ਫਲਾਂ ਵਿੱਚੋਂ ਪਹਿਲਾ ਫਲ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਲਿਆਵੀਂ। ਤੂੰ ਪਠੋਰੇ ਨੂੰ ਉਸ ਦੀ ਮਾਂ ਦੇ ਦੁੱਧ ਵਿੱਚ ਨਾ ਉਬਾਲੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2165', '2', '23', '20', '¶ ਵੇਖੋ ਮੈਂ ਇੱਕ ਦੂਤ ਤੁਹਾਡੇ ਅੱਗੇ ਭੇਜਦਾ ਹਾਂ ਕਿ ਉਹ ਤੁਹਾਡੇ ਰਾਹ ਵਿੱਚ ਤੁਹਾਡੀ ਰਾਖੀ ਕਰੇ ਅਤੇ ਤੁਹਾਨੂੰ ਉਸ ਸਥਾਨ ਨੂੰ ਜਿਹੜਾ ਮੈਂ ਤਿਆਰ ਕੀਤਾ ਹੈ ਲੈ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2166', '2', '23', '21', 'ਉਸ ਦੇ ਅੱਗੇ ਚੌਕਸ ਰਹੋ ਅਤੇ ਉਸ ਦੀ ਅਵਾਜ਼ ਸੁਣੋ ਅਤੇ ਉਹ ਨੂੰ ਨਾ ਛੇੜੋ ਕਿਉਂ ਜੋ ਉਹ ਤੁਹਾਡੇ ਅਪਰਾਧ ਨੂੰ ਨਹੀਂ ਬਖ਼ਸ਼ੇਗਾ ਇਸ ਲਈ ਕਿ ਮੇਰਾ ਨਾਮ ਉਸ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2167', '2', '23', '22', 'ਸਗੋਂ ਜੇ ਤੁਸੀਂ ਸੱਚ-ਮੁੱਚ ਉਸ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਸੁਣੋ ਅਤੇ ਜੋ ਕੁਝ ਮੈਂ ਬੋਲਦਾ ਹਾਂ ਉਹ ਕਰੋ ਤਾਂ ਮੈਂ ਤੁਹਾਡੇ ਵੈਰੀਆਂ ਦਾ ਵੈਰੀ ਅਤੇ ਤੁਹਾਡੇ ਵਿਰੋਧੀਆਂ ਦਾ ਵਿਰੋਧੀ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2168', '2', '23', '23', 'ਕਿਉਂ ਜੋ ਮੇਰਾ ਦੂਤ ਤੁਹਾਡੇ ਅੱਗੇ ਚੱਲੇਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਅਮੋਰੀਆਂ, ਹਿੱਤੀਆਂ, ਫ਼ਰਿੱਜ਼ੀਆਂ, ਕਨਾਨੀਆਂ, ਹਿੱਵੀਆਂ ਅਤੇ ਯਬੂਸੀਆਂ ਵਿੱਚ ਲਿਆਵੇਗਾ ਅਤੇ ਮੈਂ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2169', '2', '23', '24', 'ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਦੇਵਤਿਆਂ ਦੇ ਅੱਗੇ ਮੱਥਾ ਨਾ ਟੇਕੋ ਨਾ ਉਨ੍ਹਾਂ ਉਪਾਸਨਾ ਕਰੋ ਨਾ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਕੰਮਾਂ ਵਾਂਗੂੰ ਕੰਮ ਕਰੋ ਸਗੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਜ਼ਰੂਰ ਢਾਓ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਥੰਮਾਂ ਨੂੰ ਚਕਨਾ-ਚੂਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2170', '2', '23', '25', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਪਾਸਨਾ ਕਰੋ ਅਤੇ ਉਹ ਤੁਹਾਡੀ ਰੋਟੀ ਅਤੇ ਤੁਹਾਡੇ ਪਾਣੀ ਨੂੰ ਬਰਕਤ ਦੇਵੇਗਾ ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਬਿਮਾਰੀ ਕੱਢ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2171', '2', '23', '26', 'ਤੁਹਾਡੀ ਧਰਤੀ ਵਿੱਚ ਕਿਸੇ ਦਾ ਗਰਭ ਨਾ ਡਿੱਗੇਗਾ ਨਾ ਕੋਈ ਬਾਂਝ ਰਹੇਗੀ। ਮੈਂ ਤੁਹਾਡੇ ਦਿਨਾਂ ਦਾ ਲੇਖਾ ਪੂਰਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2172', '2', '23', '27', 'ਮੈਂ ਆਪਣਾ ਭੈਅ ਤੁਹਾਡੇ ਅੱਗੇ ਭੇਜਾਂਗਾ ਅਤੇ ਮੈਂ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਤੁਸੀਂ ਆਣ ਪਵੋਗੇ ਨਾਸ ਕਰ ਦੇਵਾਂਗਾ ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਸਾਰੇ ਵੈਰੀਆਂ ਨੂੰ ਨੱਠੇ ਜਾਂਦੇ ਹੋਏ ਤੁਹਾਨੂੰ ਦੇਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2173', '2', '23', '28', 'ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਡੇਹਮੂ ਭੇਜਾਂਗਾ ਜਿਹੜਾ ਹਿੱਵੀ ਕਨਾਨੀ ਹਿੱਤੀ ਤੁਹਾਡੇ ਅੱਗੋਂ ਧੱਕ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2174', '2', '23', '29', 'ਮੈਂ ਇੱਕੋ ਹੀ ਸਾਲ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗੋਂ ਨਾ ਧੱਕਾਂਗਾ ਮਤੇ ਉਹ ਧਰਤੀ ਉੱਜੜ ਜਾਵੇ ਅਤੇ ਮੈਦਾਨ ਦੇ ਦਰਿੰਦੇ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਵਧ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2175', '2', '23', '30', 'ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗੋਂ ਹੌਲੀ-ਹੌਲੀ ਧੱਕਾਂਗਾ ਜਦ ਤੱਕ ਤੁਸੀਂ ਨਾ ਫਲੋ ਅਤੇ ਧਰਤੀ ਨੂੰ ਆਪਣੇ ਵੱਸ ਵਿੱਚ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2176', '2', '23', '31', 'ਸੋ ਮੈਂ ਤੁਹਾਡੀ ਹੱਦ ਲਾਲ ਸਮੁੰਦਰ ਤੋਂ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸਮੁੰਦਰ ਤੱਕ ਅਤੇ ਉਜਾੜ ਤੋਂ ਦਰਿਆ (ਫ਼ਰਾਤ) ਤੱਕ ਠਹਿਰਾਵਾਂਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਉਸ ਧਰਤੀ ਦੇ ਵਸਨੀਕਾਂ ਨੂੰ ਦੇਵਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਅੱਗੋਂ ਧੱਕ ਦਿਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2177', '2', '23', '32', 'ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨਾਲ ਅਥਵਾ ਉਨ੍ਹਾਂ ਦੇ ਦੇਵਤਿਆਂ ਨਾਲ ਨੇਮ ਨਾ ਬੰਨ੍ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2178', '2', '23', '33', 'ਉਹ ਤੁਹਾਡੀ ਧਰਤੀ ਵਿੱਚ ਨਾ ਰਹਿਣ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਤੁਹਾਡੇ ਤੋਂ ਮੇਰੇ ਵਿਰੁੱਧ ਪਾਪ ਕਰਾਉਣ ਕਿਉਂ ਜੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਦੇਵਤਿਆਂ ਦੀ ਉਪਾਸਨਾ ਕਰੋ ਤਾਂ ਉਹ ਜ਼ਰੂਰ ਤੁਹਾਡੇ ਲਈ ਫਾਹੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2179', '2', '24', '1', '¶ ਉਸ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਕੋਲ ਉਤਾਹਾਂ ਆ ਤੂੰ ਅਤੇ ਹਾਰੂਨ ਅਤੇ ਨਾਦਾਬ ਅਤੇ ਅਬੀਹੂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਵਿੱਚੋਂ ਸੱਤਰ ਅਤੇ ਤੁਸੀਂ ਦੂਰੋਂ ਮੱਥਾ ਟੇਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2180', '2', '24', '2', 'ਪਰ ਮੂਸਾ ਇਕੱਲਾ ਯਹੋਵਾਹ ਕੋਲ ਨੇੜੇ ਆਵੇ ਅਤੇ ਇਹ ਨੇੜੇ ਨਾ ਆਉਣ ਅਤੇ ਲੋਕ ਵੀ ਉਹ ਦੇ ਨਾਲ ਉਤਾਹਾਂ ਨਾ ਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2181', '2', '24', '3', 'ਸੋ ਮੂਸਾ ਆਇਆ ਅਤੇ ਯਹੋਵਾਹ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਅਤੇ ਸਾਰੇ ਨਿਆਂ ਲੋਕਾਂ ਨੂੰ ਦੱਸੇ ਤਾਂ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਇੱਕ ਅਵਾਜ਼ ਨਾਲ ਬੋਲ ਕੇ ਉੱਤਰ ਦਿੱਤਾ, ਸਾਰੀਆਂ ਗੱਲਾਂ ਜਿਹੜੀਆਂ ਯਹੋਵਾਹ ਬੋਲਿਆ ਹੈ ਅਸੀਂ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2182', '2', '24', '4', 'ਤਾਂ ਮੂਸਾ ਨੇ ਯਹੋਵਾਹ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਲਿਖੀਆਂ ਅਤੇ ਸਵੇਰ ਨੂੰ ਉੱਠ ਕੇ ਪਰਬਤ ਹੇਠ ਇੱਕ ਜਗਵੇਦੀ ਅਤੇ ਬਾਰਾਂ ਥੰਮ੍ਹ ਇਸਰਾਏਲ ਦੇ ਬਾਰਾਂ ਗੋਤਾਂ ਅਨੁਸਾਰ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2183', '2', '24', '5', 'ਉਸ ਨੇ ਇਸਰਾਏਲ ਦੇ ਗੱਭਰੂਆਂ ਨੂੰ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਲਈ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਬਲ਼ਦਾਂ ਤੋਂ ਚੜ੍ਹਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2184', '2', '24', '6', 'ਫਿਰ ਮੂਸਾ ਨੇ ਅੱਧਾ ਲਹੂ ਲੈ ਕੇ ਭਾਂਡਿਆਂ ਵਿੱਚ ਰੱਖਿਆ ਅਤੇ ਬਾਕੀ ਦਾ ਅੱਧਾ ਲਹੂ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਛਿੜਕਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2185', '2', '24', '7', 'ਅਤੇ ਉਸ ਨੇ ਨੇਮ ਦੀ ਪੋਥੀ ਲੈ ਕੇ ਲੋਕਾਂ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਪੜ੍ਹ ਕੇ ਸੁਣਾਈ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਅਸੀਂ ਸਭ ਕੁਝ ਜੋ ਯਹੋਵਾਹ ਬੋਲਿਆ ਹੈ ਕਰਾਂਗੇ ਅਤੇ ਮੰਨਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2186', '2', '24', '8', 'ਉਪਰੰਤ ਮੂਸਾ ਨੇ ਲਹੂ ਲੈ ਕੇ ਲੋਕਾਂ ਉੱਤੇ ਛਿੜਕਿਆ ਅਤੇ ਆਖਿਆ, ਵੇਖੋ ਇਹ ਨੇਮ ਦਾ ਲਹੂ ਹੈ ਜੋ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਨੂੰ ਤਕੜਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2187', '2', '24', '9', 'ਤਾਂ ਮੂਸਾ, ਹਾਰੂਨ, ਨਾਦਾਬ, ਅਬੀਹੂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸੱਤਰ ਬਜ਼ੁਰਗ ਉਤਾਹਾਂ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2188', '2', '24', '10', 'ਫਿਰ ਉਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਡਿੱਠਾ ਅਤੇ ਉਸ ਦੇ ਪੈਰਾਂ ਹੇਠ ਨੀਲਮ ਦੇ ਪੱਥਰਾਂ ਦਾ ਫਰਸ਼ ਜਿਹਾ ਸੀ ਅਤੇ ਉਸ ਦੀ ਚਮਕ ਅਕਾਸ਼ ਹੀ ਵਰਗੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2189', '2', '24', '11', 'ਉਸ ਨੇ ਆਪਣਾ ਹੱਥ ਇਸਰਾਏਲੀਆਂ ਦੇ ਭਲੇ ਪੁਰਸ਼ਾਂ ਉੱਤੇ ਨਾ ਪਾਇਆ ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਦਰਸ਼ਣ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਖਾਧਾ ਪੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2190', '2', '24', '12', '¶ ਫਿਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਕੋਲ ਪਰਬਤ ਉੱਤੇ ਆ ਅਤੇ ਉੱਥੇ ਰਹਿ ਤਾਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਪੱਥਰ ਦੀਆਂ ਫੱਟੀਆਂ ਅਤੇ ਬਿਵਸਥਾ ਅਤੇ ਹੁਕਮ ਜਿਹੜੇ ਮੈਂ ਉਨ੍ਹਾਂ ਦੀ ਸਿੱਖਿਆ ਲਈ ਲਿਖੇ ਹਨ ਦੇਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2191', '2', '24', '13', 'ਸੋ ਮੂਸਾ ਅਤੇ ਉਸ ਦਾ ਸੇਵਕ ਯਹੋਸ਼ੁਆ ਉੱਠੇ ਅਤੇ ਮੂਸਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਰਬਤ ਉੱਤੇ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2192', '2', '24', '14', 'ਅਤੇ ਉਸ ਨੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਸਾਡੇ ਨਾਲ ਏਥੇ ਠਹਿਰੋ ਜਦ ਤੱਕ ਅਸੀਂ ਤੁਹਾਡੇ ਕੋਲ ਨਾ ਮੁੜ ਆਈਏ ਅਤੇ ਵੇਖੋ ਹਾਰੂਨ ਅਤੇ ਹੂਰ ਤੁਹਾਡੇ ਨਾਲ ਹਨ। ਜੇ ਕਿਸੇ ਦੀ ਕੋਈ ਗੱਲ ਹੋਵੇ ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2193', '2', '24', '15', 'ਸੋ ਮੂਸਾ ਪਰਬਤ ਉੱਤੇ ਚੜ੍ਹਿਆ ਅਤੇ ਬੱਦਲ ਪਰਬਤ ਉੱਤੇ ਛਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2194', '2', '24', '16', 'ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਪਰਤਾਪ ਸੀਨਈ ਪਰਬਤ ਉੱਤੇ ਠਹਿਰਿਆ ਅਤੇ ਬੱਦਲ ਉਸ ਉੱਤੇ ਛੇ ਦਿਨ ਛਾਇਆ ਰਿਹਾ ਤਾਂ ਸੱਤਵੇਂ ਦਿਨ ਉਸ ਨੇ ਬੱਦਲ ਦੇ ਵਿੱਚੋਂ ਮੂਸਾ ਨੂੰ ਸੱਦਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2195', '2', '24', '17', 'ਯਹੋਵਾਹ ਦੇ ਤੇਜ ਦਾ ਦਰਸ਼ਣ ਭਸਮ ਕਰਨ ਵਾਲੀ ਅੱਗ ਵਾਂਗੂੰ ਪਰਬਤ ਦੀ ਟੀਸੀ ਉੱਤੇ ਇਸਰਾਏਲੀਆਂ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2196', '2', '24', '18', 'ਅਤੇ ਮੂਸਾ ਬੱਦਲ ਦੇ ਵਿਚਕਾਰ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਪਰਬਤ ਉੱਤੇ ਚੜ੍ਹ ਗਿਆ ਤਾਂ ਮੂਸਾ ਪਰਬਤ ਉੱਤੇ ਚਾਲ੍ਹੀ ਦਿਨ ਅਤੇ ਚਾਲ੍ਹੀ ਰਾਤਾਂ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2197', '2', '25', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨਾਲ ਗੱਲ ਕੀਤੀ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2198', '2', '25', '2', 'ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖ ਕਿ ਉਹ ਮੇਰੇ ਲਈ ਭੇਟ ਲਿਆਉਣ। ਹਰ ਇੱਕ ਮਨੁੱਖ ਤੋਂ ਜਿਹ ਦਾ ਮਨ ਉਹ ਨੂੰ ਪਰੇਰੇ ਤੁਸੀਂ ਮੇਰੇ ਲਈ ਭੇਟ ਲਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2199', '2', '25', '3', 'ਇਹ ਉਹ ਭੇਟ ਹੈ ਜਿਹੜੀ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਤੋਂ ਲਿਓ ਅਰਥਾਤ ਸੋਨਾ ਚਾਂਦੀ ਪਿੱਤਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2200', '2', '25', '4', 'ਨੀਲਾ, ਬੈਂਗਣੀ, ਕਿਰਮਚੀ ਰੰਗ ਅਤੇ ਮਹੀਨ ਕਤਾਨ ਅਤੇ ਪਸ਼ਮ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2201', '2', '25', '5', 'ਅਤੇ ਛੱਤ੍ਰਿਆਂ ਦੀਆਂ ਲਾਲ ਰੰਗੀਆਂ ਹੋਈਆਂ ਖੱਲਾਂ ਅਤੇ ਬੱਕਰਿਆਂ ਦੀਆਂ ਖੱਲਾਂ ਅਤੇ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2202', '2', '25', '6', 'ਅਤੇ ਦੀਵੇ ਦਾ ਤੇਲ ਅਤੇ ਮਸਹ ਕਰਨ ਦੇ ਤੇਲ ਦਾ ਅਤੇ ਸੁਗੰਧੀ ਦੀ ਧੂਪ ਦਾ ਮਸਾਲਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2203', '2', '25', '7', 'ਸੁਲੇਮਾਨੀ ਪੱਥਰ ਅਤੇ ਏਫ਼ੋਦ ਅਤੇ ਸੀਨੇ ਬੰਦ ਵਿੱਚ ਜੜਨ ਲਈ ਨਗ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2204', '2', '25', '8', 'ਅਤੇ ਉਹ ਮੇਰੇ ਲਈ ਇੱਕ ਪਵਿੱਤਰ ਸਥਾਨ ਬਣਾਉਣ ਤਾਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਵਿਚਕਾਰ ਵੱਸਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2205', '2', '25', '9', 'ਜਿਵੇਂ ਮੈਂ ਤੈਨੂੰ ਸਭ ਕੁਝ ਵਿਖਾਉਂਦਾ ਹਾਂ ਡੇਰੇ ਦੇ ਨਮੂਨੇ ਉੱਤੇ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਸਮਾਨ ਦੇ ਨਮੂਨੇ ਉੱਤੇ ਓਵੇਂ ਹੀ ਬਣਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2206', '2', '25', '10', '¶ ਉਹ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦਾ ਇੱਕ ਸੰਦੂਕ ਬਣਾਉਣ ਜਿਸ ਦੀ ਲੰਬਾਈ ਢਾਈ ਹੱਥ ਅਤੇ ਚੌੜਾਈ ਡੇਢ ਹੱਥ ਅਤੇ ਉਚਾਈ ਡੇਢ ਹੱਥ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2207', '2', '25', '11', 'ਤੂੰ ਉਸ ਉੱਤੇ ਕੁੰਦਨ ਸੋਨਾ ਮੜ੍ਹੀਂ ਅਤੇ ਤੂੰ ਉਸ ਨੂੰ ਅੰਦਰੋਂ ਬਾਹਰੋਂ ਮੜ੍ਹੀਂ ਅਤੇ ਤੂੰ ਉਸ ਉੱਤੇ ਸੋਨੇ ਦੀ ਬਨੇਰੀ ਚੁਫ਼ੇਰੇ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2208', '2', '25', '12', 'ਉਸ ਦੇ ਲਈ ਸੋਨੇ ਦੇ ਚਾਰ ਕੜੇ ਢਾਲ਼ ਕੇ ਉਹ ਦਿਆਂ ਚੌਹਾਂ ਪਾਵਿਆਂ ਵਿੱਚ ਲਾਈਂ ਅਰਥਾਤ ਦੋ ਕੜੇ ਇੱਕ ਪਾਸੇ ਦੋ ਕੜੇ ਦੂਜੇ ਪਾਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2209', '2', '25', '13', 'ਨਾਲੇ ਤੂੰ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦੀਆਂ ਚੋਬਾਂ ਬਣਾਈਂ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਸੋਨਾ ਮੜ੍ਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2210', '2', '25', '14', 'ਤੂੰ ਉਨ੍ਹਾਂ ਚੋਬਾਂ ਨੂੰ ਸੰਦੂਕ ਦੇ ਪਾਸਿਆਂ ਦੇ ਕੜਿਆਂ ਵਿੱਚ ਪਾਵੀਂ ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਨਾਲ ਸੰਦੂਕ ਚੁੱਕਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2211', '2', '25', '15', 'ਚੋਬਾਂ ਸੰਦੂਕ ਦੇ ਕੜਿਆਂ ਵਿੱਚ ਰਹਿਣ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੱਢੀਆਂ ਨਾ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2212', '2', '25', '16', 'ਤੂੰ ਉਸ ਸੰਦੂਕ ਵਿੱਚ ਉਹ ਸਾਖੀ ਰੱਖੀਂ ਜਿਹੜੀ ਮੈਂ ਤੈਨੂੰ ਦੇਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2213', '2', '25', '17', 'ਤੂੰ ਪ੍ਰਾਸਚਿਤ ਦਾ ਸਰਪੋਸ਼ ਕੁੰਦਨ ਸੋਨੇ ਦਾ ਬਣਾਈਂ ਜਿਸ ਦੀ ਲੰਬਾਈ ਢਾਈ ਹੱਥ ਅਤੇ ਚੌੜਾਈ ਡੇਢ ਹੱਥ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2214', '2', '25', '18', 'ਤੂੰ ਸੋਨੇ ਦੇ ਦੋ ਕਰੂਬੀ ਬਣਾਈਂ। ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਘੜ੍ਹ ਕੇ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਦੇ ਦੋਹਾਂ ਸਿਰਿਆਂ ਤੋਂ ਘੜ੍ਹ ਕੇ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2215', '2', '25', '19', 'ਤੂੰ ਇੱਕ ਕਰੂਬੀ ਇੱਕ ਸਿਰੇ ਤੋਂ ਅਤੇ ਦੂਜਾ ਕਰੂਬੀ ਦੂਜੇ ਸਿਰੇ ਤੋਂ ਬਣਾਈਂ। ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਹੀ ਤੋਂ ਤੁਸੀਂ ਦੋਹਾਂ ਪਾਸਿਆਂ ਉੱਤੇ ਕਰੂਬੀਆਂ ਨੂੰ ਬਣਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2216', '2', '25', '20', 'ਅਤੇ ਉਹ ਕਰੂਬੀ ਆਪਣੇ ਦੋਵੇਂ ਖੰਭ ਉਤਾਹਾਂ ਨੂੰ ਖਿਲਾਰੇ ਹੋਣ ਅਤੇ ਉਹ ਆਪਣੇ ਖੰਭਾਂ ਨਾਲ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਨੂੰ ਢੱਕਦੇ ਹੋਣ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਆਹਮੋ-ਸਾਹਮਣੇ ਹੋਣ ਅਤੇ ਕਰੂਬੀਆਂ ਦੇ ਮੂੰਹ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਵੱਲ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2217', '2', '25', '21', 'ਅਤੇ ਤੂੰ ਪ੍ਰਾਸਚਿਤ ਨੂੰ ਉਤਾਂਹ ਸੰਦੂਕ ਦੇ ਉੱਤੇ ਰੱਖੀਂ ਅਤੇ ਤੂੰ ਉਸ ਸਾਖੀ ਨੂੰ ਜਿਹੜੀ ਮੈਂ ਤੈਨੂੰ ਦਿਆਂਗਾ ਸੰਦੂਕ ਵਿੱਚ ਰੱਖੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2218', '2', '25', '22', 'ਤਦ ਮੈਂ ਤੈਨੂੰ ਉੱਥੇ ਮਿਲਾਂਗਾ ਅਤੇ ਤੇਰੇ ਨਾਲ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਦੇ ਉੱਤੋਂ ਦੋਹਾਂ ਕਰੂਬੀਆਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਜਿਹੜੇ ਸਾਖੀ ਦੇ ਸੰਦੂਕ ਦੇ ਉੱਤੇ ਹਨ ਮੈਂ ਉਹ ਗੱਲਾਂ ਕਰਾਂਗਾ ਜਿਨ੍ਹਾਂ ਦਾ ਤੈਨੂੰ ਇਸਰਾਏਲੀਆਂ ਲਈ ਹੁਕਮ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2219', '2', '25', '23', '¶ ਤੂੰ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦਾ ਇੱਕ ਮੇਜ਼ ਬਣਾਈਂ। ਉਸ ਦੀ ਲੰਬਾਈ ਦੋ ਹੱਥ ਅਤੇ ਉਸ ਦੀ ਚੌੜਾਈ ਇੱਕ ਹੱਥ ਅਤੇ ਉਸ ਦੀ ਉਚਾਈ ਡੇਢ ਹੱਥ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2220', '2', '25', '24', 'ਤੂੰ ਉਸ ਨੂੰ ਕੁੰਦਨ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹੀਂ ਅਤੇ ਉਸ ਦੇ ਚੁਫ਼ੇਰੇ ਸੋਨੇ ਦੀ ਬਨੇਰੀ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2221', '2', '25', '25', 'ਤੂੰ ਉਹ ਦੇ ਲਈ ਚੁਫ਼ੇਰੇ ਇੱਕ ਚੱਪਾ ਕਿਨਾਰੀ ਬਣਾਈਂ ਅਤੇ ਤੂੰ ਕਿਨਾਰੀ ਦੇ ਚੁਫ਼ੇਰੇ ਸੋਨੇ ਦੀ ਬਨੇਰੀ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2222', '2', '25', '26', 'ਤੂੰ ਉਹ ਦੇ ਲਈ ਸੋਨੇ ਦੇ ਚਾਰ ਕੜੇ ਬਣਾਈਂ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਕੜਿਆਂ ਨੂੰ ਉਹ ਦੇ ਚੌਹਾਂ ਖੂੰਜਿਆਂ ਉੱਤੇ ਜਿਹੜੇ ਉਸ ਦੇ ਚੌਹਾਂ ਪਾਵਿਆਂ ਉੱਤੇ ਹਨ ਪਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2223', '2', '25', '27', 'ਕਿਨਾਰੀ ਦੇ ਕੋਲ ਹੀ ਕੜੇ ਹੋਣ ਅਤੇ ਉਹ ਮੇਜ਼ ਚੁੱਕਣ ਨੂੰ ਚੋਬਾਂ ਦੇ ਲਈ ਥਾਂ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2224', '2', '25', '28', 'ਤੂੰ ਉਹ ਚੋਬਾਂ ਸ਼ਿੱਟੀਮ ਦੀਆਂ ਲੱਕੜੀ ਦੀ ਬਣਾਈਂ। ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹੀਂ ਤਾਂ ਜੋ ਮੇਜ਼ ਉਨ੍ਹਾਂ ਨਾਲ ਚੁੱਕੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2225', '2', '25', '29', 'ਨਾਲੇ ਤੂੰ ਉਸ ਦੀਆਂ ਥਾਲੀਆਂ, ਚਮਚੇ, ਉਸ ਦੇ ਗੜਵੇ ਅਤੇ ਡੋਲ੍ਹਣ ਦੇ ਕਟੋਰੇ ਬਣਾਈਂ ਉਹ ਕੁੰਦਨ ਸੋਨੇ ਦੇ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2226', '2', '25', '30', 'ਤੂੰ ਮੇਜ਼ ਦੇ ਉੱਤੇ ਮੇਰੇ ਅੱਗੇ ਹਜ਼ੂਰੀ ਦੀ ਰੋਟੀ ਸਦਾ ਲਈ ਰੱਖਿਆ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2227', '2', '25', '31', '¶ ਤੂੰ ਸ਼ਮਾਦਾਨ ਕੁੰਦਨ ਸੋਨੇ ਦਾ ਬਣਾਈਂ। ਉਹ ਸ਼ਮਾਦਾਨ ਘੜ੍ਹ ਕੇ ਬਣਾਇਆ ਜਾਵੇ। ਉਸ ਦਾ ਪਾਏਦਾਨ ਅਤੇ ਉਸ ਦਾ ਡੰਡਾ ਉਸ ਦੇ ਕਟੋਰੇ ਉਸ ਦੇ ਗੋਲੇ ਅਤੇ ਉਸ ਦੇ ਫੁੱਲ ਉਸ ਦੇ ਵਿੱਚੋਂ ਹੀ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2228', '2', '25', '32', 'ਛੇ ਟਹਿਣੀਆਂ ਉਸ ਦੇ ਦੋਹਾਂ ਪਾਸਿਆਂ ਤੋਂ ਨਿੱਕਲਣ। ਸ਼ਮਾਦਾਨ ਦੇ ਇੱਕ ਪਾਸਿਓਂ ਤਿੰਨ ਟਹਿਣੀਆਂ ਅਤੇ ਸ਼ਮਾਦਾਨ ਦੇ ਦੂਜੇ ਪਾਸਿਓਂ ਤਿੰਨ ਟਹਿਣੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2229', '2', '25', '33', 'ਇੱਕ ਟਹਿਣੀ ਉੱਤੇ ਤਿੰਨ ਕਟੋਰੇ ਬਦਾਮ ਦੇ ਫੁੱਲਾਂ ਵਰਗੇ ਅਤੇ ਇੱਕ ਗੋਲਾ ਅਤੇ ਇੱਕ ਫੁੱਲ ਅਤੇ ਦੂਜੀ ਟਹਿਣੀ ਉੱਤੇ ਤਿੰਨ ਕਟੋਰੇ ਬਦਾਮ ਦੇ ਫੁੱਲਾਂ ਵਰਗੇ ਅਤੇ ਇੱਕ ਗੋਲਾ ਅਤੇ ਇੱਕ ਫੁੱਲ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੀ ਛੇਆਂ ਟਹਿਣੀਆਂ ਲਈ ਜਿਹੜੀਆਂ ਸ਼ਮਾਦਾਨ ਤੋਂ ਨਿੱਕਲਦੀਆਂ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2230', '2', '25', '34', 'ਅਤੇ ਸ਼ਮਾਦਾਨ ਵਿੱਚ ਚਾਰ ਕਟੋਰੇ ਬਦਾਮ ਦੇ ਫੁੱਲਾਂ ਵਰਗੇ ਅਤੇ ਉਹ ਦੇ ਗੋਲੇ ਅਤੇ ਉਹ ਦੇ ਫੁੱਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2231', '2', '25', '35', 'ਅਤੇ ਉਸੇ ਤੋਂ ਦੋਹਾਂ ਟਹਿਣੀਆਂ ਹੇਠ ਇੱਕ ਗੋਲਾ ਅਤੇ ਫੇਰ ਉਸੇ ਤੋਂ ਦੋਹਾਂ ਟਹਿਣੀਆਂ ਹੇਠ ਇੱਕ ਗੋਲਾ ਅਤੇ ਫੇਰ ਉਸੇ ਤੋਂ ਦੋਹਾਂ ਟਹਿਣੀਆਂ ਹੇਠ ਇੱਕ ਗੋਲਾ ਹੋਵੇ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੀ ਉਨ੍ਹਾਂ ਛੇਆਂ ਟਹਿਣੀਆਂ ਲਈ ਜਿਹੜੀਆਂ ਸ਼ਮਾਦਾਨ ਤੋਂ ਨਿੱਕਲਦੀਆਂ ਹਨ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2232', '2', '25', '36', 'ਉਨ੍ਹਾਂ ਦੇ ਗੋਲੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਟਹਿਣੀਆਂ ਉਸੇ ਤੋਂ ਹੋਣ ਅਰਥਾਤ ਇਹ ਸਾਰਾ ਘੜਿਆ ਹੋਇਆ ਕੁੰਦਨ ਸੋਨੇ ਦੇ ਇੱਕ ਟੁੱਕੜੇ ਤੋਂ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2233', '2', '25', '37', 'ਤੂੰ ਉਸ ਦੇ ਸੱਤ ਦੀਵੇ ਬਣਾਈਂ ਅਤੇ ਜਦ ਉਹ ਦੇ ਦੀਵੇ ਬਾਲੇ ਜਾਣ ਤਾਂ ਉਹ ਆਹਮੋ-ਸਾਹਮਣੇ ਚਾਨਣ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2234', '2', '25', '38', 'ਉਸ ਦੇ ਗੁਲਤਰਾਸ਼ ਅਤੇ ਉਸ ਦੇ ਗੁਲਦਾਨ ਕੁੰਦਨ ਸੋਨੇ ਦੇ ਹੋਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2235', '2', '25', '39', 'ਅਤੇ ਕੁੰਦਨ ਸੋਨੇ ਦੇ ਇੱਕ ਮਣ ਦੇ ਲੱਗਭੱਗ ਤੋਂ ਇਹ ਅਤੇ ਇਹ ਸਾਰੇ ਭਾਂਡੇ ਬਣਾਏ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2236', '2', '25', '40', 'ਸੋ ਵੇਖ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸੇ ਨਮੂਨੇ ਦੇ ਬਣਾਈਂ ਜਿਹੜਾ ਤੈਨੂੰ ਪਰਬਤ ਉੱਤੇ ਵਿਖਾਇਆ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2237', '2', '26', '1', '¶ ਤੂੰ ਡੇਰੇ ਲਈ ਦਸ ਪਰਦੇ ਉਣੀ ਹੋਈ ਕਤਾਨ ਦੇ ਨੀਲੇ ਬੈਂਗਣੀ ਅਤੇ ਕਿਰਮਚੀ ਰੰਗ ਦੇ ਬਣਾਈਂ, ਕਰੂਬੀਆਂ ਨਾਲ ਤੂੰ ਕਾਰੀਗਰੀ ਦਾ ਕੰਮ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2238', '2', '26', '2', 'ਹਰ ਇੱਕ ਪਰਦੇ ਦੀ ਲੰਬਾਈ ਅਠਾਈ ਹੱਥ ਅਤੇ ਹਰ ਪਰਦੇ ਦੀ ਚੌੜਾਈ ਚਾਰ ਹੱਥ ਇੱਕੋ ਹੀ ਨਾਪ ਸਾਰਿਆਂ ਪਰਦਿਆਂ ਦਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2239', '2', '26', '3', 'ਪੰਜ ਪਰਦੇ ਇੱਕ ਦੂਜੇ ਨਾਲ ਜੁੜੇ ਹੋਏ ਹੋਣ ਅਤੇ ਦੂਜੇ ਪੰਜ ਪਰਦੇ ਵੀ ਇੱਕ ਦੂਜੇ ਨਾਲ ਜੁੜੇ ਹੋਏ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2240', '2', '26', '4', 'ਅਤੇ ਤੂੰ ਨੀਲੇ ਰੰਗ ਦੇ ਬੀੜੇ ਹਰ ਇੱਕ ਪਰਦੇ ਦੀ ਸੰਜਾਫ਼ ਵਿੱਚ ਜੋੜ ਦੇ ਸਿਰੇ ਵੱਲ ਬਣਾਈਂ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਤੂੰ ਪਰਦੇ ਦੀ ਸੰਜਾਫ਼ ਦੇ ਦੂਜੇ ਬਾਹਰਲੇ ਜੋੜ ਦੇ ਸਿਰੇ ਉੱਤੇ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2241', '2', '26', '5', 'ਪੰਜਾਹ ਬੀੜੇ ਤੂੰ ਪਹਿਲੇ ਪਰਦੇ ਵਿੱਚ ਅਤੇ ਪੰਜਾਹ ਬੀੜੇ ਤੂੰ ਉਸ ਸਿਰੇ ਵੱਲ ਜਿਹੜਾ ਦੂਜੇ ਜੋੜ ਵਿੱਚ ਹੈ ਬਣਾਈਂ। ਉਹ ਬੀੜੇ ਇੱਕ ਦੂਜੇ ਦੇ ਆਹਮੋ-ਸਾਹਮਣੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2242', '2', '26', '6', 'ਅਤੇ ਤੂੰ ਪੰਜਾਹ ਕੁੰਡੀਆਂ ਸੋਨੇ ਦੀਆਂ ਬਣਾਈਂ ਅਤੇ ਪਰਦਿਆਂ ਨੂੰ ਇੱਕ ਦੂਜੇ ਨਾਲ ਕੁੰਡੀਆਂ ਨਾਲ ਜੋੜੀਂ ਤਾਂ ਜੋ ਇਸ ਤਰ੍ਹਾਂ ਡੇਰਾ ਇੱਕੋ ਜਿਹਾ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2243', '2', '26', '7', 'ਤੂੰ ਪਸ਼ਮ ਦੇ ਗਿਆਰ੍ਹਾਂ ਪਰਦੇ ਡੇਰੇ ਦੇ ਤੰਬੂ ਲਈ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2244', '2', '26', '8', 'ਹਰ ਇੱਕ ਪਰਦੇ ਦੀ ਲੰਬਾਈ ਤੀਹ ਹੱਥ ਅਤੇ ਹਰ ਪਰਦੇ ਦੀ ਚੌੜਾਈ ਚਾਰ ਹੱਥ ਅਤੇ ਇਹ ਗਿਆਰ੍ਹਾਂ ਪਰਦੇ ਇੱਕੋ ਨਾਪ ਦੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2245', '2', '26', '9', 'ਤੂੰ ਪੰਜ ਪਰਦੇ ਵੱਖਰੇ ਜੋੜੀਂ ਅਤੇ ਛੇ ਪਰਦੇ ਵੱਖਰੇ ਅਤੇ ਤੰਬੂ ਦੇ ਅਗਲੇ ਪਾਸੇ ਤੂੰ ਛੇਵਾਂ ਪੜਦਾ ਲਪੇਟੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2246', '2', '26', '10', 'ਤੂੰ ਪੰਜਾਹ ਬੀੜੇ ਉਸ ਪਰਦੇ ਦੀ ਸੰਜਾਫ਼ ਵਿੱਚ ਜਿਹੜੀ ਜੋੜ ਦੇ ਸਿਰੇ ਉੱਤੇ ਹੈ ਅਤੇ ਪੰਜਾਹ ਬੀੜੇ ਦੂਜੇ ਜੋੜ ਦੇ ਪਰਦੇ ਦੀ ਸੰਜਾਫ਼ ਵਿੱਚ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2247', '2', '26', '11', 'ਅਤੇ ਤੂੰ ਪੰਜਾਹ ਕੁੰਡੀਆਂ ਪਿੱਤਲ ਦੀਆਂ ਬਣਾਈਂ ਅਤੇ ਕੁੰਡੀਆਂ ਬੀੜਿਆਂ ਵਿੱਚ ਪਾ ਦੇਵੀਂ ਅਤੇ ਤੂੰ ਤੰਬੂ ਨੂੰ ਅਜਿਹਾ ਜੋੜੀਂ ਕਿ ਉਹ ਇੱਕ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2248', '2', '26', '12', 'ਅਤੇ ਤੰਬੂ ਦਾ ਪੜਦਾ ਜਿਹੜਾ ਬਾਕੀ ਰਹੇ ਅਰਥਾਤ ਉਹ ਅੱਧਾ ਪੜਦਾ ਜਿਹੜਾ ਬਾਕੀ ਹੈ ਉਹ ਡੇਰੇ ਦੇ ਪਿੱਛਲੇ ਪਾਸੇ ਵੱਲ ਲਮਕਦਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2249', '2', '26', '13', 'ਅਤੇ ਉਹ ਤੰਬੂ ਦੇ ਪਰਦੇ ਦੀ ਲੰਬਾਈ ਦਾ ਵਾਧਾ ਇਸ ਪਾਸੇ ਦਾ ਇੱਕ ਹੱਥ ਅਤੇ ਉਸ ਪਾਸੇ ਦਾ ਇੱਕ ਹੱਥ ਡੇਰੇ ਦੇ ਦੋਹਾਂ ਪਾਸਿਆਂ ਉੱਤੇ ਢੱਕਣ ਲਈ ਲਮਕਦੇ ਰਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2250', '2', '26', '14', 'ਅਤੇ ਤੂੰ ਤੰਬੂ ਲਈ ਛੱਤ੍ਰਿਆਂ ਦੀਆਂ ਲਾਲ ਰੰਗੀਆਂ ਹੋਈਆਂ ਖੱਲਾਂ ਦਾ ਢੱਕਣ ਅਤੇ ਉੱਪਰਲੇ ਲਈ ਸਮੁੰਦਰੀ ਜੀਵ ਦੀਆਂ ਖੱਲਾਂ ਦਾ ਢੱਕਣ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2251', '2', '26', '15', 'ਤੂੰ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦੇ ਖੜਵੇਂ ਫੱਟੇ ਡੇਰੇ ਲਈ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2252', '2', '26', '16', 'ਫੱਟੇ ਦੀ ਲੰਬਾਈ ਦਸ ਹੱਥ ਅਤੇ ਹਰ ਫੱਟੇ ਦੀ ਚੌੜਾਈ ਡੇਢ ਹੱਥ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2253', '2', '26', '17', 'ਅਤੇ ਹਰ ਫੱਟੇ ਵਿੱਚ ਦੋ ਚੂਲਾਂ ਇੱਕ ਦੂਜੇ ਨੂੰ ਜੋੜਨ ਲਈ ਹੋਣ ਇਸ ਤਰ੍ਹਾਂ ਤੂੰ ਡੇਰੇ ਦੇ ਸਾਰੇ ਫੱਟੇ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2254', '2', '26', '18', 'ਸੋ ਤੂੰ ਡੇਰੇ ਦੇ ਦੱਖਣ ਵਾਲੇ ਪਾਸੇ ਲਈ ਵੀਹ ਫੱਟੇ ਬਣਾਈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2255', '2', '26', '19', 'ਅਤੇ ਤੂੰ ਚਾਂਦੀ ਦੀਆਂ ਚਾਲ੍ਹੀ ਚੀਥੀਆਂ ਉਨ੍ਹਾਂ ਦੀਆਂ ਵੀਹਾਂ ਫੱਟਿਆਂ ਦੇ ਹੇਠ ਬਣਾਈਂ ਅਰਥਾਤ ਇੱਕ ਫੱਟੇ ਹੇਠ ਦੋ ਚੀਥੀਆਂ ਉਹ ਦੀਆਂ ਦੋਹਾਂ ਚੂਲਾਂ ਲਈ ਬਣਾਈਂ ਅਤੇ ਦੂਜੇ ਫੱਟੇ ਹੇਠ ਦੋ ਚੀਥੀਆਂ ਉਸ ਦੀਆਂ ਦੋਹਾਂ ਚੂਲਾਂ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2256', '2', '26', '20', 'ਅਤੇ ਡੇਰੇ ਦੇ ਦੂਜੇ ਪਾਸੇ ਲਈ ਉੱਤਰ ਵੱਲ ਵੀਹ ਫੱਟੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2257', '2', '26', '21', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਚਾਂਦੀ ਦੀਆਂ ਚਾਲ੍ਹੀ ਚੀਥੀਆਂ ਅਰਥਾਤ ਹਰ ਇੱਕ ਫੱਟੇ ਹੇਠ ਦੋ ਚੀਥੀਆਂ ਅਤੇ ਦੂਜੇ ਫੱਟੇ ਹੇਠ ਦੋ ਚੀਥੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2258', '2', '26', '22', 'ਪੱਛਮ ਵੱਲ ਡੇਰੇ ਦੇ ਸਿਰੇ ਤੇ ਛੇ ਫੱਟੇ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2259', '2', '26', '23', 'ਤੂੰ ਦੋ ਫੱਟੇ ਡੇਰੇ ਦੇ ਪਿਛਵਾੜੇ ਦੇ ਖੂੰਜਿਆਂ ਲਈ ਬਣਾਈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2260', '2', '26', '24', 'ਤਾਂ ਜੋ ਉਹ ਹੇਠਾਂ ਦੋਹਰੀਆਂ ਹੋਣ ਅਤੇ ਉਹ ਇਸ ਪਰਕਾਰ ਆਪਣਿਆਂ ਸਿਰਿਆਂ ਤੱਕ ਇੱਕ ਕੜੇ ਨਾਲ ਸਾਬਤ ਰਹਿਣ। ਇਸ ਤਰ੍ਹਾਂ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਲਈ ਹੋਵੇ ਅਤੇ ਦੋਹਾਂ ਖੂੰਜਿਆਂ ਲਈ ਉਹ ਹੋਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2261', '2', '26', '25', 'ਅਤੇ ਉਹ ਅੱਠ ਫੱਟੇ ਹੋਣ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਚਾਂਦੀ ਦੀਆਂ ਸੋਲਾਂ ਚੀਥੀਆਂ ਹੋਣ ਅਰਥਾਤ ਹਰ ਇੱਕ ਫੱਟੇ ਹੇਠ ਦੋ ਚੀਥੀਆਂ ਅਤੇ ਦੂਜੇ ਫੱਟੇ ਹੇਠ ਵੀ ਦੋ ਚੀਥੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2262', '2', '26', '26', 'ਅਤੇ ਤੂੰ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦੇ ਹੋੜੇ ਬਣਾਈਂ। ਡੇਰੇ ਦੇ ਇੱਕ ਪਾਸੇ ਦੇ ਫੱਟਿਆਂ ਲਈ ਪੰਜ ਹੋੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2263', '2', '26', '27', 'ਅਤੇ ਡੇਰੇ ਦੇ ਦੂਜੇ ਪਾਸੇ ਦੇ ਫੱਟਿਆਂ ਲਈ ਪੰਜ ਹੋੜੇ ਅਤੇ ਡੇਰੇ ਦੇ ਪਿਛਵਾੜੇ ਦੇ ਲਹਿੰਦੇ ਪਾਸੇ ਦੇ ਫੱਟਿਆਂ ਲਈ ਪੰਜ ਹੋੜੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2264', '2', '26', '28', 'ਅਤੇ ਵਿਚਲਾ ਹੋੜਾ ਫੱਟਿਆਂ ਦੇ ਵਿਚਕਾਰੋਂ ਆਰ-ਪਾਰ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2265', '2', '26', '29', 'ਅਤੇ ਤੂੰ ਫੱਟਿਆਂ ਨੂੰ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹੀਂ ਅਤੇ ਹੋੜਿਆਂ ਦੇ ਥਾਵਾਂ ਲਈ ਸੋਨੇ ਦੇ ਕੜੇ ਬਣਾਈਂ ਅਤੇ ਹੋੜਿਆਂ ਨੂੰ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2266', '2', '26', '30', 'ਤੂੰ ਡੇਰੇ ਨੂੰ ਉਸ ਨਮੂਨੇ ਉੱਤੇ ਖੜਾ ਕਰੀਂ ਜਿਹੜਾ ਤੈਨੂੰ ਪਰਬਤ ਉੱਤੇ ਵਿਖਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2267', '2', '26', '31', 'ਤੂੰ ਨੀਲੇ, ਬੈਂਗਣੀ, ਕਿਰਮਚੀ ਅਤੇ ਮਹੀਨ ਉਣੇ ਹੋਏ ਕਤਾਨ ਦਾ ਇੱਕ ਪਰਦਾ ਬਣਾਈਂ। ਉਹ ਕਾਰੀਗਰੀ ਦਾ ਕੰਮ ਹੋਵੇ ਅਤੇ ਕਰੂਬੀਆਂ ਨਾਲ ਬਣਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2268', '2', '26', '32', 'ਤੂੰ ਉਸ ਨੂੰ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦੀਆਂ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹੀਆਂ ਹੋਈਆਂ ਚਾਰ ਥੰਮ੍ਹੀਆਂ ਉੱਤੇ ਲਮਕਾਵੀਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕੁੰਡੇ ਸੋਨੇ ਦੇ ਹੋਣ ਅਤੇ ਉਹ ਚਾਂਦੀ ਦੀਆਂ ਚਾਰ ਚੀਥੀਆਂ ਉੱਤੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2269', '2', '26', '33', 'ਤੂੰ ਪਰਦੇ ਨੂੰ ਕੁੰਡੀਆਂ ਦੇ ਹੇਠ ਲਮਕਾਵੀਂ ਅਤੇ ਤੂੰ ਉੱਥੇ ਉਸ ਪਰਦੇ ਦੇ ਅੰਦਰ ਸਾਖੀ ਦੇ ਸੰਦੂਕ ਨੂੰ ਲਿਆਵੀਂ ਅਤੇ ਇਹ ਪਰਦਾ ਤੁਹਾਡੇ ਲਈ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਅੱਤ ਪਵਿੱਤਰ ਸਥਾਨ ਤੋਂ ਵੱਖਰਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2270', '2', '26', '34', 'ਤੂੰ ਪ੍ਰਾਸਚਿਤ ਦਾ ਸਰਪੋਸ਼ ਸਾਖੀ ਦੇ ਸੰਦੂਕ ਉੱਤੇ ਅੱਤ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਰੱਖੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2271', '2', '26', '35', 'ਤੂੰ ਮੇਜ਼ ਪਰਦੇ ਦੇ ਬਾਹਰ ਅਤੇ ਮੇਜ਼ ਦੇ ਸਾਹਮਣੇ ਸ਼ਮਾਦਾਨ ਡੇਰੇ ਦੇ ਦੱਖਣ ਦੇ ਪਾਸੇ ਵੱਲ ਰੱਖੀਂ ਅਤੇ ਮੇਜ਼ ਉੱਤਰ ਦੇ ਪਾਸੇ ਵੱਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2272', '2', '26', '36', 'ਤੂੰ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਲਈ ਇੱਕ ਓਟ ਨੀਲੇ ਬੈਂਗਣੀ ਅਤੇ ਕਿਰਮਚੀ ਰੰਗ ਦੇ ਮਹੀਨ ਉਣੇ ਹੋਏ ਕਤਾਨ ਦੀ ਬਣਾਈਂ। ਇਹ ਕਸੀਦੇਕਾਰ ਦਾ ਕੰਮ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2273', '2', '26', '37', 'ਤੂੰ ਪਰਦੇ ਲਈ ਪੰਜ ਥੰਮ੍ਹੀਆਂ ਸ਼ਿੱਟੀਮ ਦੀਆਂ ਬਣਾਈਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹੀਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕੁੰਡੇ ਸੋਨੇ ਦੇ ਹੋਣ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਲਈ ਪੰਜ ਚੀਥੀਆਂ ਪਿੱਤਲ ਦੀਆਂ ਢਾਲੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2274', '2', '27', '1', '¶ ਤੂੰ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦੀ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈਂ, ਉਸ ਦੀ ਲੰਬਾਈ ਪੰਜ ਹੱਥ ਅਤੇ ਚੌੜਾਈ ਵੀ ਪੰਜ ਹੱਥ ਹੋਵੇ। ਉਹ ਜਗਵੇਦੀ ਚੌਰਸ ਹੋਵੇ ਅਤੇ ਉਸ ਦੀ ਉਚਾਈ ਤਿੰਨ ਹੱਥ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2275', '2', '27', '2', 'ਤੂੰ ਉਹ ਦੇ ਸਿੰਗ ਉਹ ਦੇ ਚੌਹਾਂ ਖੂੰਜਿਆਂ ਉੱਤੇ ਬਣਾਈਂ। ਉਹ ਦੇ ਸਿੰਗ ਉਸੇ ਤੋਂ ਹੋਣ ਅਤੇ ਤੂੰ ਉਸ ਨੂੰ ਪਿੱਤਲ ਨਾਲ ਮੜ੍ਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2276', '2', '27', '3', 'ਤੂੰ ਉਹ ਦੀ ਸੁਆਹ ਚੁੱਕਣ ਵਾਲੇ ਤਸਲੇ, ਉਹ ਦੇ ਕੜਛੇ ਅਤੇ ਉਹ ਦੇ ਬਾਟੇ ਅਤੇ ਉਹ ਦੀਆਂ ਤ੍ਰਿਸੂਲੀਆਂ ਅਤੇ ਉਹ ਦੀਆਂ ਅੰਗੀਠੀਆਂ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2277', '2', '27', '4', 'ਉਸ ਦੇ ਸਾਰੇ ਭਾਂਡੇ ਤੂੰ ਪਿੱਤਲ ਦੇ ਬਣਾਈਂ। ਤੂੰ ਉਹ ਦੇ ਲਈ ਪਿੱਤਲ ਦੀ ਇੱਕ ਜਾਲੀਦਾਰ ਝੰਜਰੀ ਬਣਾਈਂ ਅਤੇ ਤੂੰ ਜਾਲੀ ਉੱਤੇ ਉਹ ਦੇ ਚੌਹਾਂ ਖੂੰਜਿਆਂ ਉੱਤੇ ਚਾਰ ਕੜੇ ਪਿੱਤਲ ਦੇ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2278', '2', '27', '5', 'ਤੂੰ ਉਹ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਥੜੇ ਦੇ ਹੇਠ ਰੱਖੀਂ। ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਜਾਲੀ ਜਗਵੇਦੀ ਦੇ ਵਿਚਕਾਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2279', '2', '27', '6', 'ਤੂੰ ਜਗਵੇਦੀ ਲਈ ਚੋਬਾਂ ਬਣਾਈਂ ਅਰਥਾਤ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦੀਆਂ ਚੋਬਾਂ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਪਿੱਤਲ ਨਾਲ ਮੜ੍ਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2280', '2', '27', '7', 'ਤੂੰ ਉਹ ਦੀਆਂ ਚੋਬਾਂ ਨੂੰ ਕੜਿਆਂ ਵਿੱਚ ਪਾਵੀਂ ਅਤੇ ਉਹ ਚੋਬਾਂ ਜਗਵੇਦੀ ਦੇ ਚੁੱਕਣ ਲਈ ਦੋਹੀਂ ਪਾਸੀਂ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2281', '2', '27', '8', 'ਤੂੰ ਉਹ ਨੂੰ ਫੱਟੀਆਂ ਨਾਲ ਖੋਖਲਾ ਬਣਾਈਂ। ਜਿਵੇਂ ਤੈਨੂੰ ਪਰਬਤ ਉੱਤੇ ਦਿਖਾਇਆ ਗਿਆ ਉਸੇ ਤਰ੍ਹਾਂ ਉਹ ਉਸ ਨੂੰ ਬਣਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2282', '2', '27', '9', '¶ ਇਸ ਤਰ੍ਹਾਂ ਤੂੰ ਡੇਰੇ ਦਾ ਵਿਹੜਾ ਬਣਾਈਂ - ਦੱਖਣ ਵੱਲ ਦੇ ਪਾਸੇ ਲਈ ਮਹੀਨ ਉਣੀ ਹੋਈ ਕਤਾਨ ਦੀਆਂ ਕਨਾਤਾਂ ਹੋਣ ਅਤੇ ਇੱਕ ਪਾਸੇ ਦੀ ਲੰਬਾਈ ਸੌ ਹੱਥ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2283', '2', '27', '10', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਵੀਹ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਵੀਹ ਚੀਥੀਆਂ ਪਿੱਤਲ ਦੀਆਂ ਹੋਣ ਅਤੇ ਥੰਮ੍ਹੀਆਂ ਦੇ ਕੁੰਡੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕੜੇ ਚਾਂਦੀ ਦੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2284', '2', '27', '11', 'ਇਸ ਤਰ੍ਹਾਂ ਉੱਤਰ ਦੇ ਪਾਸੇ ਵੱਲ ਸੌ ਹੱਥ ਲੰਮੀਆਂ ਕਨਾਤਾਂ ਹੋਣ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਵੀਹ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਵੀਹ ਚੀਥੀਆਂ ਪਿੱਤਲ ਦੀਆਂ ਹੋਣ ਅਤੇ ਥੰਮ੍ਹੀਆਂ ਦੇ ਕੁੰਡੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕੜੇ ਚਾਂਦੀ ਦੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2285', '2', '27', '12', 'ਵਿਹੜੇ ਦੀ ਚੌੜਾਈ ਲਈ ਲਹਿੰਦੇ ਪਾਸੇ ਵੱਲ ਪੰਜਾਹ ਹੱਥ ਦੀਆਂ ਕਨਾਤਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਦਸ ਅਤੇ ਚੀਥੀਆਂ ਦਸ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2286', '2', '27', '13', 'ਅਤੇ ਵਿਹੜੇ ਦੀ ਚੌੜਾਈ ਚੜ੍ਹਦੇ ਪਾਸੇ ਵੱਲ ਪੰਜਾਹ ਹੱਥ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2287', '2', '27', '14', 'ਅਤੇ ਦਰਵਾਜ਼ੇ ਦੇ ਇੱਕ ਪਾਸੇ ਦੀਆਂ ਕਨਾਤਾਂ ਪੰਦਰਾਂ ਹੱਥ ਹੋਣ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਤਿੰਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਚੀਥੀਆਂ ਤਿੰਨ ਹੋਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2288', '2', '27', '15', 'ਅਤੇ ਦੂਜੇ ਪਾਸੇ ਦੀਆਂ ਕਨਾਤਾਂ ਪੰਦਰਾਂ ਹੱਥ ਹੋਣ। ਉਨ੍ਹਾਂ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਤਿੰਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਚੀਥੀਆਂ ਤਿੰਨ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2289', '2', '27', '16', 'ਵਿਹੜੇ ਦੇ ਫਾਟਕ ਲਈ ਇੱਕ ਓਟ ਵੀਹ ਹੱਥ ਦੀ ਨੀਲੇ, ਬੈਂਗਣੀ ਅਤੇ ਕਿਰਮਚੀ ਮਹੀਨ ਉਣੇ ਹੋਏ ਕਤਾਨ ਦੀ ਬਣਾਈਂ ਅਤੇ ਇਹ ਕਸੀਦੇਕਾਰ ਦਾ ਕੰਮ ਹੋਵੇ। ਉਨ੍ਹਾਂ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਚਾਰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਚੀਥੀਆਂ ਚਾਰ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2290', '2', '27', '17', 'ਅਤੇ ਵਿਹੜੇ ਦੀਆਂ ਸਾਰੀਆਂ ਥੰਮ੍ਹੀਆਂ ਚੁਫ਼ੇਰੇ ਚਾਂਦੀ ਦੀਆਂ ਲਕੀਰਾਂ ਨਾਲ ਸਜਾਈਆਂ ਹੋਈਆਂ ਹੋਣ। ਉਨ੍ਹਾਂ ਦੇ ਕੁੰਡੇ ਚਾਂਦੀ ਦੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਪਿੱਤਲ ਦੀਆਂ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2291', '2', '27', '18', 'ਵਿਹੜੇ ਦੀ ਲੰਬਾਈ ਸੌ ਹੱਥ ਅਤੇ ਚੌੜਾਈ ਸਭਨੀਂ ਥਾਈਂ ਪੰਜਾਹ ਹੱਥ ਅਤੇ ਉਸ ਦੀ ਉਚਾਈ ਪੰਜ ਹੱਥ ਮਹੀਨ ਉਣੀ ਹੋਈ ਕਤਾਨ ਦੀ ਹੋਵੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਚੀਥੀਆਂ ਪਿੱਤਲ ਦੀਆਂ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2292', '2', '27', '19', 'ਡੇਰੇ ਦਾ ਸਾਰਾ ਸਮਾਨ ਜਿਹੜਾ ਉਸ ਦੀ ਸਾਰੀ ਉਪਾਸਨਾ ਲਈ ਹੋਵੇ ਅਤੇ ਉਹ ਦੀਆਂ ਸਾਰੀਆਂ ਕੀਲੀਆਂ ਅਤੇ ਵਿਹੜੇ ਦੀਆਂ ਸਾਰੀਆਂ ਕੀਲੀਆਂ ਪਿੱਤਲ ਦੀਆਂ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2293', '2', '27', '20', '¶ ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਹੁਕਮ ਦੇ ਕਿ ਉਹ ਤੇਰੇ ਕੋਲ ਨਪੀੜ ਕੇ ਕੱਢਿਆ ਹੋਇਆ ਜ਼ੈਤੂਨ ਦਾ ਸ਼ੁੱਧ ਤੇਲ ਚਾਨਣ ਲਈ ਲਿਆਉਣ ਤਾਂ ਜੋ ਸ਼ਮਾਦਾਨ ਸਦਾ ਜਗਦਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2294', '2', '27', '21', 'ਅਤੇ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਉਸ ਪਰਦੇ ਦੇ ਬਾਹਰ ਜਿਹੜਾ ਸਾਖੀ ਦੇ ਅੱਗੇ ਹੈ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਉਹ ਨੂੰ ਸ਼ਾਮ ਤੋਂ ਸਵੇਰ ਤੱਕ ਯਹੋਵਾਹ ਅੱਗੇ ਸਜਾ ਕੇ ਰੱਖਣ। ਇਹ ਸਦਾ ਦੀ ਬਿਧੀ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਇਸਰਾਏਲੀਆਂ ਵੱਲੋਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2295', '2', '28', '1', '¶ ਤੂੰ ਆਪਣੇ ਭਰਾ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਆਪਣੇ ਕੋਲ ਲਿਆਈਂ ਤਾਂ ਜੋ ਉਹ ਮੇਰੇ ਲਈ ਜਾਜਕਾਈ ਦਾ ਕੰਮ ਕਰਨ ਅਰਥਾਤ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਨਾਦਾਬ, ਅਬੀਹੂ, ਅਲਆਜ਼ਾਰ, ਈਥਾਮਾਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2296', '2', '28', '2', 'ਤੂੰ ਆਪਣੇ ਭਰਾ ਹਾਰੂਨ ਲਈ ਪਵਿੱਤਰ ਬਸਤਰ ਪਰਤਾਪ ਅਤੇ ਸੁਹੱਪਣ ਲਈ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2297', '2', '28', '3', 'ਤੂੰ ਸਾਰੇ ਬੁੱਧਵਾਨਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਮੈਂ ਬੁੱਧ ਦਾ ਆਤਮਾ ਭਰਿਆ ਹੈ ਆਖੀਂ ਕਿ ਉਹ ਹਾਰੂਨ ਦੇ ਬਸਤ੍ਰ ਉਹ ਦੀ ਪਵਿੱਤਰਤਾਈ ਲਈ ਬਣਾਉਣ ਤਾਂ ਜੋ ਉਹ ਜਾਜਕ ਦਾ ਕੰਮ ਮੇਰੇ ਲਈ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2298', '2', '28', '4', 'ਜਿਹੜੇ ਬਸਤ੍ਰ ਉਹ ਬਣਾਉਣ ਸੋ ਇਹ ਹਨ - ਇੱਕ ਸੀਨੇ ਬੰਦ, ਇੱਕ ਏਫ਼ੋਦ, ਇੱਕ ਚੋਗਾ ਅਤੇ ਇੱਕ ਕੱਢਿਆ ਹੋਇਆ ਕੁੜਤਾ, ਇੱਕ ਅਮਾਮਾ ਅਤੇ ਇੱਕ ਪੇਟੀ ਸੋ ਇਹ ਪਵਿੱਤਰ ਬਸਤ੍ਰ ਤੇਰੇ ਭਰਾ ਹਾਰੂਨ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਲਈ ਬਣਾਉਣ ਤਾਂ ਜੋ ਉਹ ਮੇਰੇ ਲਈ ਜਾਜਕਾਂ ਦਾ ਕੰਮ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2299', '2', '28', '5', 'ਅਤੇ ਉਹ ਸੋਨਾ, ਨੀਲਾ ਬੈਂਗਣੀ, ਅਤੇ ਕਿਰਮਚੀ ਮਹੀਨ ਕਤਾਨ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2300', '2', '28', '6', '¶ ਉਹ ਏਫ਼ੋਦ ਨੂੰ ਸੋਨੇ, ਅਤੇ ਨੀਲੇ, ਬੈਂਗਣੀ, ਕਿਰਮਚੀ ਮਹੀਨ ਉਣੇ ਹੋਏ ਕਤਾਨ ਦਾ ਬਣਾਉਣ ਅਤੇ ਉਹ ਕਾਰੀਗਰੀ ਦਾ ਕੰਮ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2301', '2', '28', '7', 'ਅਤੇ ਦੋਹਾਂ ਮੋਢਿਆਂ ਦੀਆਂ ਕਤਰਾਂ ਉਸ ਦੇ ਦੋਹਾਂ ਸਿਰਿਆਂ ਨੂੰ ਜੋੜ ਦੇਣ ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਜੋੜਿਆ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2302', '2', '28', '8', 'ਅਤੇ ਕਾਰੀਗਰੀ ਨਾਲ ਕੱਢਿਆ ਹੋਇਆ ਪਟਕਾ ਜਿਹੜਾ ਉਹ ਦੇ ਉੱਤੇ ਹੈ ਜਿਹ ਦੇ ਨਾਲ ਉਹ ਕੱਸਿਆ ਜਾਵੇ ਉਸ ਦੇ ਕੰਮ ਅਨੁਸਾਰ ਉਸੇ ਤੋਂ ਹੋਵੇ ਅਰਥਾਤ ਸੋਨੇ ਅਤੇ ਨੀਲੇ ਬੈਂਗਣੀ ਕਿਰਮਚੀ ਮਹੀਨ ਉਣੇ ਹੋਏ ਕਤਾਨ ਦਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2303', '2', '28', '9', 'ਤੂੰ ਦੋ ਸੁਲੇਮਾਨੀ ਪੱਥਰ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮ ਉੱਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2304', '2', '28', '10', 'ਉਨ੍ਹਾਂ ਦੇ ਛੇ ਨਾਮ ਇੱਕ ਪੱਥਰ ਉੱਤੇ ਅਤੇ ਬਾਕੀ ਛੇ ਦੂਜੇ ਪੱਥਰ ਉੱਤੇ ਉਨ੍ਹਾਂ ਦੇ ਜਨਮ ਅਨੁਸਾਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2305', '2', '28', '11', 'ਪੱਥਰਾਂ ਦੀ ਚਿੱਤਰਕਾਰੀ ਦਾ ਕੰਮ ਨਾਲ ਛਾਪ ਦੀ ਉੱਕਰਾਈ ਵਾਂਗੂੰ ਤੂੰ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਪੱਥਰਾਂ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮਾਂ ਅਨੁਸਾਰ ਉੱਕਰਾਈਂ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਸੋਨੇ ਦੇ ਖਾਨਿਆਂ ਵਿੱਚ ਜੜੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2306', '2', '28', '12', 'ਤੂੰ ਏਫ਼ੋਦ ਦੇ ਮੋਢਿਆਂ ਦੀਆਂ ਕਤਰਾਂ ਉੱਤੇ ਇਹ ਦੋਵੇਂ ਪੱਥਰ ਰੱਖੀਂ। ਉਹ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਲਈ ਯਾਦਗਿਰੀ ਦੇ ਪੱਥਰ ਹੋਣ। ਇਸ ਤਰ੍ਹਾਂ ਹਾਰੂਨ ਉਨ੍ਹਾਂ ਦੇ ਨਾਮ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਆਪਣੇ ਦੋਹਾਂ ਮੋਢਿਆਂ ਉੱਤੇ ਯਾਦਗਿਰੀ ਲਈ ਲੈ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2307', '2', '28', '13', 'ਤੂੰ ਸੋਨੇ ਦੇ ਖ਼ਾਨੇ ਬਣਾਈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2308', '2', '28', '14', 'ਅਤੇ ਖ਼ਾਲਸ ਸੋਨੇ ਦੀਆਂ ਦੋ ਜੰਜ਼ੀਰੀਆਂ ਰੱਸਿਆਂ ਵਾਂਗੂੰ ਗੁੰਦੇ ਹੋਏ ਕੰਮ ਨਾਲ ਬਣਾਈਂ ਅਤੇ ਤੂੰ ਉਹ ਗੁੰਦੀਆਂ ਹੋਈਆਂ ਜੰਜ਼ੀਰੀਆਂ ਨੂੰ ਖ਼ਾਨਿਆਂ ਉੱਤੇ ਕੱਸੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2309', '2', '28', '15', '¶ ਤੂੰ ਇੱਕ ਨਿਆਂ ਦਾ ਸੀਨਾ ਬੰਦ ਕਾਰੀਗਰੀ ਦੀ ਬਣਤ ਦਾ ਬਣਾਈਂ। ਏਫ਼ੋਦ ਦੇ ਕੰਮ ਵਾਂਗੂੰ ਉਹ ਨੂੰ ਬਣਾਈਂ ਅਰਥਾਤ ਸੋਨੇ ਅਤੇ ਨੀਲੇ, ਬੈਂਗਣੀ, ਕਿਰਮਚੀ ਮਹੀਨ ਉਣੇ ਹੋਏ ਕਤਾਨ ਦਾ ਉਹ ਨੂੰ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2310', '2', '28', '16', 'ਉਹ ਚੌਰਸ ਅਤੇ ਦੋਹਰਾ ਹੋਵੇ। ਉਸ ਦੀ ਲੰਬਾਈ ਇੱਕ ਗਿੱਠ ਅਤੇ ਉਸ ਦੀ ਚੌੜਾਈ ਇੱਕ ਗਿੱਠ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2311', '2', '28', '17', 'ਤੂੰ ਉਸ ਵਿੱਚ ਪੱਥਰਾਂ ਲਈ ਖ਼ਾਨੇ ਰੱਖੀਂ ਅਤੇ ਪੱਥਰਾਂ ਦੀਆਂ ਚਾਰ ਪਾਲਾਂ ਜੜੀਂ। ਇੱਕ ਪਾਲ ਵਿੱਚ ਲਾਲ ਅਕੀਕ, ਸੁਨਹਿਲਾ ਅਤੇ ਜ਼ਬਰਜਦ, ਅਰਥਾਤ ਇਹ ਪਹਿਲੀ ਪਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2312', '2', '28', '18', 'ਦੂਜੀ ਪਾਲ ਵਿੱਚ ਪੰਨਾ, ਨੀਲਮ, ਦੁਧੀਯਾ ਬਿਲੌਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2313', '2', '28', '19', 'ਤੀਜੀ ਪਾਲ ਵਿੱਚ ਜ਼ਕਰਨ, ਹਰੀ ਅਕੀਕ, ਕਟੈਹਿਲਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2314', '2', '28', '20', 'ਚੌਥੀ ਪਾਲ ਵਿੱਚ ਬੈਰੂਜ਼, ਸੁਲੇਮਾਨੀ ਅਤੇ ਯਸ਼ਬ। ਇਹ ਆਪੋ ਆਪਣੇ ਖ਼ਾਨਿਆਂ ਵਿੱਚ ਸੋਨੇ ਨਾਲ ਜੜੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2315', '2', '28', '21', 'ਉਹ ਪੱਥਰ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮਾਂ ਅਨੁਸਾਰ ਹੋਣਗੇ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਦੇ ਬਾਰਾਂ ਨਾਮਾਂ ਦੇ ਅਨੁਸਾਰ ਛਾਪ ਦੀ ਉੱਕਰਾਈ ਵਾਂਗੂੰ ਹਰ ਇੱਕ ਦੇ ਨਾਮ ਦੇ ਅਨੁਸਾਰ ਉਹ ਬਾਰਾਂ ਗੋਤਾਂ ਲਈ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2316', '2', '28', '22', 'ਤੂੰ ਸੀਨੇ ਬੰਦ ਉੱਤੇ ਖ਼ਾਲਸ ਸੋਨੇ ਦੀ ਜੰਜ਼ੀਰੀ ਰੱਸਿਆਂ ਵਾਂਗੂੰ ਗੁੰਦੇ ਹੋਏ ਕੰਮ ਦੀ ਬਣਾਈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2317', '2', '28', '23', 'ਅਤੇ ਤੂੰ ਸੀਨੇ ਬੰਦ ਉੱਤੇ ਸੋਨੇ ਦੇ ਦੋ ਕੜੇ ਬਣਾਈਂ ਅਤੇ ਤੂੰ ਦੋਨੋਂ ਕੜੇ ਸੀਨੇ ਬੰਦ ਦੇ ਦੋਹਾਂ ਸਿਰਿਆਂ ਵਿੱਚ ਪਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2318', '2', '28', '24', 'ਤੂੰ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਗੁੰਦੀਆਂ ਹੋਈਆਂ ਸੋਨੇ ਦੀਆਂ ਜੰਜ਼ੀਰੀਆਂ ਨੂੰ ਸੀਨੇ ਬੰਦ ਦੇ ਸਿਰਿਆਂ ਉੱਤੇ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਕੜਿਆਂ ਵਿੱਚ ਪਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2319', '2', '28', '25', 'ਅਤੇ ਦੂਜੇ ਦੋਵੇਂ ਸਿਰੇ ਗੁੰਦੀਆਂ ਹੋਈਆਂ ਜੰਜ਼ੀਰੀਆਂ ਦੇ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਖ਼ਾਨਿਆਂ ਵਿੱਚ ਕੱਸੀਂ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਏਫ਼ੋਦ ਦੇ ਮੋਢਿਆਂ ਦੀਆਂ ਕਤਰਾਂ ਉੱਤੇ ਅਗਲੇ ਪਾਸੇ ਰੱਖੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2320', '2', '28', '26', 'ਤੂੰ ਸੋਨੇ ਦੇ ਦੋ ਕੜੇ ਬਣਾਈਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੀਨੇ ਬੰਦ ਦੇ ਦੋਹਾਂ ਸਿਰਿਆਂ ਵਿੱਚ ਪਾਵੀਂ ਜਿਹੜੇ ਏਫ਼ੋਦ ਦੀ ਕਿਨਾਰੀ ਦੇ ਅੰਦਰਲੇ ਪਾਸੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2321', '2', '28', '27', 'ਤਾਂ ਤੂੰ ਸੋਨੇ ਦੇ ਦੋ ਹੋਰ ਕੜੇ ਬਣਾਈਂ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਏਫ਼ੋਦ ਦੇ ਦੋਹਾਂ ਮੋਢਿਆਂ ਦੀਆਂ ਕਤਰਾਂ ਉੱਤੇ ਅਗਲੇ ਪਾਸੇ ਹੇਠਲੀ ਵੱਲ ਸੀਣ ਦੇ ਨੇੜੇ ਏਫ਼ੋਦ ਦੇ ਕਾਰੀਗਰੀ ਨਾਲ ਕੱਢੇ ਹੋਏ ਪਟਕੇ ਦੇ ਉੱਤੇ ਰੱਖੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2322', '2', '28', '28', 'ਤਾਂ ਜੋ ਸੀਨੇ ਬੰਦ ਨੂੰ ਉਸ ਦੇ ਕੜਿਆਂ ਨਾਲ ਏਫ਼ੋਦ ਦੇ ਕੜਿਆਂ ਵਿੱਚ ਨੀਲੇ ਰੰਗ ਦੀ ਰੱਸੀ ਨਾਲ ਉਹ ਅਜਿਹਾ ਬੰਨ੍ਹਣ ਕਿ ਉਹ ਏਫ਼ੋਦ ਦੇ ਕਾਰੀਗਰੀ ਨਾਲ ਕੱਢੇ ਹੋਏ ਪਟਕੇ ਉੱਤੇ ਰਹੇ ਅਤੇ ਸੀਨਾ ਬੰਦ ਏਫ਼ੋਦ ਦੇ ਉੱਤੋਂ ਨਾ ਖੁਲ੍ਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2323', '2', '28', '29', 'ਇਸ ਤਰ੍ਹਾਂ ਹਾਰੂਨ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮ ਨਿਆਂ ਦੇ ਸੀਨੇ ਬੰਦ ਵਿੱਚ ਆਪਣੇ ਹਿਰਦੇ ਉੱਤੇ ਚੁੱਕੇ ਜਦ ਉਹ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਜਾਵੇ ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਇਹ ਸਦਾ ਦੀ ਯਾਦਗਿਰੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2324', '2', '28', '30', 'ਤੂੰ ਨਿਆਂ ਦੇ ਸੀਨੇ ਬੰਦ ਵਿੱਚ ਊਰੀਮ ਅਤੇ ਤੁੰਮੀਮ ਪਾਵੀਂ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਹਾਰੂਨ ਦੇ ਹਿਰਦੇ ਉੱਤੇ ਹੋਣ ਜਦ ਉਹ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਜਾਵੇ ਅਤੇ ਹਾਰੂਨ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਦਾ ਨਿਆਂ ਆਪਣੇ ਹਿਰਦੇ ਉੱਤੇ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਸਦਾ ਲਈ ਚੁੱਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2325', '2', '28', '31', '¶ ਤੂੰ ਏਫ਼ੋਦ ਦੇ ਚੋਗੇ ਨੂੰ ਸਾਰਾ ਨੀਲੇ ਰੰਗ ਦਾ ਬਣਾਈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2326', '2', '28', '32', 'ਅਤੇ ਉਹ ਦੇ ਵਿਚਕਾਰ ਉਸ ਦੇ ਸਿਰ ਲਈ ਛੇਕ ਹੋਵੇ ਅਤੇ ਛੇਕ ਦੇ ਚੁਫ਼ੇਰੇ ਇੱਕ ਉਣੀ ਹੋਈ ਕੋਰ ਹੋਵੇ ਸੰਜੋ ਦੇ ਛੇਕ ਵਰਗੀ ਤਾਂ ਜੋ ਉਹ ਨਾ ਪਾਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2327', '2', '28', '33', 'ਤੂੰ ਉਸ ਦੇ ਪੱਲੇ ਦੇ ਘੇਰੇ ਉੱਤੇ ਨੀਲੇ, ਬੈਂਗਣੀ, ਅਤੇ ਕਿਰਮਚੀ ਕਤਾਨ ਦੇ ਅਨਾਰ ਬਣਾਈਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿਚਕਾਰ ਅਤੇ ਆਲੇ-ਦੁਆਲੇ ਸੋਨੇ ਦੇ ਘੁੰਗਰੂ ਪਾਵੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2328', '2', '28', '34', 'ਅਰਥਾਤ ਸੋਨੇ ਦਾ ਘੁੰਗਰੂ ਅਤੇ ਇੱਕ ਅਨਾਰ ਅਤੇ ਸੋਨੇ ਦਾ ਘੁੰਗਰੂ ਅਤੇ ਇੱਕ ਅਨਾਰ ਚੋਗੇ ਦੇ ਪੱਲੇ ਦੇ ਘੇਰੇ ਉੱਤੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2329', '2', '28', '35', 'ਉਹ ਹਾਰੂਨ ਉੱਤੇ ਉਪਾਸਨਾ ਲਈ ਹੋਵੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਅਵਾਜ਼ ਸੁਣਾਈ ਦੇਵੇ ਜਦ ਉਹ ਯਹੋਵਾਹ ਦੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਵੜੇ ਜਾਂ ਨਿੱਕਲੇ ਤਾਂ ਜੋ ਉਹ ਮਰ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2330', '2', '28', '36', 'ਤੂੰ ਖ਼ਾਲਸ ਸੋਨੇ ਦਾ ਇੱਕ ਚਮਕੀਲਾ ਪੱਤਰ ਬਣਾਈਂ ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਲਿਖਤ ਛਾਪ ਦੀ ਉੱਕਰਾਈ ਵਰਗਾ ਇਹ ਉੱਕਰੀਂ “ਯਹੋਵਾਹ ਲਈ ਪਵਿੱਤਰਤਾਈ”');
INSERT INTO `bible_verses_pa_irv` VALUES ('2331', '2', '28', '37', 'ਤੂੰ ਉਹ ਦੇ ਵਿੱਚ ਨੀਲੀ ਡੋਰ ਪਾਵੀਂ ਅਤੇ ਉਹ ਅਮਾਮੇ ਉੱਤੇ ਹੋਵੇ ਅਰਥਾਤ ਅਮਾਮੇ ਦੇ ਅਗਲੇ ਪਾਸੇ ਉੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2332', '2', '28', '38', 'ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਹਾਰੂਨ ਦੇ ਮਸਤਕ ਉੱਤੇ ਹੋਵੇ ਤਾਂ ਜੋ ਹਾਰੂਨ ਪਵਿੱਤਰ ਵਸਤਾਂ ਦੇ ਦੋਸ਼ ਨੂੰ ਚੁੱਕੇ ਜਿਹੜੀਆਂ ਇਸਰਾਏਲ ਪਵਿੱਤਰ ਕਰਨ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਪਵਿੱਤਰ ਪੁੰਨ ਦਾਨ, ਅਤੇ ਉਹ ਉਸ ਦੇ ਮਸਤਕ ਉੱਤੇ ਸਦਾ ਲਈ ਹੋਵੇ ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਉਨ੍ਹਾਂ ਦੀ ਮਨਜ਼ੂਰੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2333', '2', '28', '39', 'ਤੂੰ ਮਹੀਨ ਕਤਾਨ ਦਾ ਕੁੜਤਾ ਕੱਢੀਂ ਅਤੇ ਤੂੰ ਮਹੀਨ ਕਤਾਨ ਦਾ ਅਮਾਮਾ ਬਣਾਈਂ ਅਤੇ ਇੱਕ ਪੇਟੀ ਕਸੀਦੇਕਾਰ ਦੇ ਕੰਮ ਦੀ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2334', '2', '28', '40', 'ਤੂੰ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਲਈ ਕੁੜਤੇ ਬਣਾਈਂ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਪੇਟੀਆਂ ਬਣਾਈਂ ਨਾਲੇ ਤੂੰ ਉਨ੍ਹਾਂ ਲਈ ਪਰਤਾਪ ਅਤੇ ਸੁਹੱਪਣ ਦੇ ਸਾਫ਼ੇ ਬਣਾਈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2335', '2', '28', '41', 'ਅਤੇ ਤੂੰ ਆਪਣੇ ਭਰਾ ਹਾਰੂਨ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਇਹ ਪਵਾਈਂ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਮਸਹ ਕਰੀਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਥਾਪੀਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਵਿੱਤਰ ਕਰੀਂ ਤਾਂ ਜੋ ਉਹ ਮੇਰੇ ਲਈ ਜਾਜਕਾਈ ਦਾ ਕੰਮ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2336', '2', '28', '42', 'ਤੂੰ ਉਨ੍ਹਾਂ ਲਈ ਕਤਾਨ ਦੀ ਕੱਛ ਉਨ੍ਹਾਂ ਦੇ ਨੰਗੇਜ਼ ਦੇ ਕੱਜਣ ਲਈ ਬਣਾਈਂ। ਉਹ ਲੱਕ ਤੋਂ ਪੱਟਾਂ ਤੱਕ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2337', '2', '28', '43', 'ਅਤੇ ਉਹ ਹਾਰੂਨ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਉੱਤੇ ਹੋਵੇ ਜਦ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਵੜਨ ਜਾਂ ਜਗਵੇਦੀ ਕੋਲ ਜਾਣ ਕਿ ਉਹ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਉਪਾਸਨਾ ਕਰਨ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਅਪਰਾਧੀ ਹੋ ਕੇ ਮਰਨ। ਇਹ ਉਹ ਦੇ ਲਈ ਅਤੇ ਉਹ ਦੇ ਪਿੱਛੋਂ ਉਹ ਦੀ ਅੰਸ ਲਈ ਸਦਾ ਦੀ ਬਿਧੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2338', '2', '29', '1', '¶ ਉਹ ਗੱਲ ਜਿਹੜੀ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਪਵਿੱਤਰ ਕਰਨ ਲਈ ਕਰੇਂ ਕਿ ਉਹ ਜਾਜਕਾਈ ਦੀ ਮੇਰੀ ਉਪਾਸਨਾ ਕਰਨ ਇਹ ਹੈ ਕਿ ਇੱਕ ਭੇਡੂ ਅਤੇ ਦੋ ਛੱਤਰੇ ਬੱਜ ਤੋਂ ਬਿਨ੍ਹਾਂ ਲਵੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2339', '2', '29', '2', 'ਅਤੇ ਪਤੀਰੀ ਰੋਟੀ ਅਤੇ ਤੇਲ ਵਿੱਚ ਮਥੇ ਹੋਏ ਪਤੀਰੇ ਪਰਾਉਂਠੇ ਅਤੇ ਤੇਲ ਨਾਲ ਚੋਪੜੇ ਹੋਏ ਪੂੜੇ ਕਣਕ ਦੇ ਮੈਦੇ ਤੋਂ ਬਣਾਈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2340', '2', '29', '3', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕ ਛਾਬੇ ਵਿੱਚ ਪਾਵੀਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਛਾਬੇ ਵਿੱਚ ਬਲ਼ਦ ਅਤੇ ਦੋਹਾਂ ਭੇਡੂਆਂ ਨਾਲ ਨੇੜੇ ਲਿਆਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2341', '2', '29', '4', 'ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਨੇੜੇ ਲਿਆਈਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਾਣੀ ਨਾਲ ਨਹਲਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2342', '2', '29', '5', 'ਤੂੰ ਬਸਤਰ ਲੈ ਕੇ ਹਾਰੂਨ ਨੂੰ ਕੁੜਤਾ ਅਤੇ ਏਫ਼ੋਦ ਦਾ ਚੋਗਾ ਅਤੇ ਏਫ਼ੋਦ ਅਤੇ ਸੀਨਾ ਬੰਦ ਪਹਿਨਾਈਂ ਅਤੇ ਏਫ਼ੋਦ ਦੇ ਕਾਰੀਗਰੀ ਨਾਲ ਕੱਢੇ ਹੋਏ ਪਟਕੇ ਨਾਲ ਉਹ ਦਾ ਲੱਕ ਬੰਨ੍ਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2343', '2', '29', '6', 'ਤੂੰ ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਪਗੜੀ ਰੱਖੀਂ ਅਤੇ ਪਵਿੱਤਰ ਮੁਕਟ ਪਗੜੀ ਦੇ ਉੱਤੇ ਰੱਖੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2344', '2', '29', '7', 'ਫੇਰ ਤੂੰ ਮਸਹ ਕਰਨ ਦਾ ਤੇਲ ਲੈ ਕੇ ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਚੋਵੀਂ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਤੂੰ ਉਹ ਨੂੰ ਮਸਹ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2345', '2', '29', '8', 'ਫਿਰ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਨੇੜੇ ਲਿਆਈਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕੁੜਤੇ ਪਹਿਨਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2346', '2', '29', '9', 'ਤੂੰ ਹਾਰੂਨ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਲੱਕ ਪੇਟੀਆਂ ਨਾਲ ਬੰਨ੍ਹੀਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੱਗੜੀਆਂ ਬੰਨ੍ਹੀਂ ਅਤੇ ਜਾਜਕਪੁਣਾ ਉਨ੍ਹਾਂ ਲਈ ਸਦਾ ਦੀ ਬਿਧੀ ਅਨੁਸਾਰ ਹੋਵੇਗਾ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਤੂੰ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਥਾਪੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2347', '2', '29', '10', 'ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਅੱਗੇ ਤੂੰ ਬਲ਼ਦ ਨੂੰ ਨੇੜੇ ਲਿਆਵੀਂ ਅਤੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਆਪਣੇ ਹੱਥ ਬਲ਼ਦ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2348', '2', '29', '11', 'ਫਿਰ ਤੂੰ ਉਸ ਬਲ਼ਦ ਨੂੰ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਵੱਢ ਸੁੱਟੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2349', '2', '29', '12', 'ਤੂੰ ਵਹਿੜੇ ਦਾ ਲਹੂ ਲੈ ਕੇ ਜਗਵੇਦੀ ਦੇ ਸਿੰਗਾਂ ਉੱਤੇ ਆਪਣੀ ਉਂਗਲ ਨਾਲ ਲਾਈਂ ਅਤੇ ਬਾਕੀ ਦਾ ਲਹੂ ਜਗਵੇਦੀ ਦੀ ਨੀਂਹ ਉੱਤੇ ਡੋਲ੍ਹ ਦੇਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2350', '2', '29', '13', 'ਤੂੰ ਸਾਰੀ ਚਰਬੀ ਜਿਹੜੀ ਆਂਦਰਾਂ ਨੂੰ ਢੱਕਦੀ ਹੈ ਅਤੇ ਕਲੇਜੀ ਦੇ ਉੱਪਰਲੀ ਝਿੱਲੀ ਅਤੇ ਦੋਹਾਂ ਗੁਰਦਿਆਂ ਨੂੰ ਅਤੇ ਚਰਬੀ ਨੂੰ ਜਿਹੜੀ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਹੈ ਲੈ ਕੇ ਜਗਵੇਦੀ ਉੱਤੇ ਸਾੜ ਸੁੱਟੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2351', '2', '29', '14', 'ਪਰ ਬਲ਼ਦ ਦਾ ਮਾਸ ਅਤੇ ਉਸ ਦੀ ਖੱਲ ਅਤੇ ਗੋਹੇ ਨੂੰ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਅੱਗ ਨਾਲ ਸਾੜ ਦੇਈਂ। ਇਹ ਪਾਪ ਬਲੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2352', '2', '29', '15', 'ਤੂੰ ਇੱਕ ਛੱਤਰਾ ਲਵੀਂ ਅਤੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਆਪਣੇ ਹੱਥ ਭੇਡੂ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2353', '2', '29', '16', 'ਤੂੰ ਉਸ ਛੱਤਰੇ ਨੂੰ ਕੱਟ ਸੁੱਟੀਂ ਅਤੇ ਉਸ ਦਾ ਲਹੂ ਲੈ ਕੇ ਜਗਵੇਦੀ ਦੇ ਚੁਫ਼ੇਰੇ ਛਿੜਕ ਦੇਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2354', '2', '29', '17', 'ਫੇਰ ਤੂੰ ਉਸ ਛੱਤਰੇ ਨੂੰ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰੀਂ ਅਤੇ ਉਸ ਦੀਆਂ ਆਂਦਰਾਂ ਅਤੇ ਉਸ ਦੀਆਂ ਲੱਤਾਂ ਧੋ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਦਿਆਂ ਟੋਟਿਆਂ ਅਤੇ ਸਿਰ ਉੱਤੇ ਰੱਖੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2355', '2', '29', '18', 'ਸੋ ਤੂੰ ਸਾਰੇ ਛੱਤਰੇ ਨੂੰ ਜਗਵੇਦੀ ਉੱਤੇ ਸਾੜ ਸੁੱਟੀਂ। ਉਹ ਯਹੋਵਾਹ ਲਈ ਹੋਮ ਬਲੀ ਹੈ। ਇਹ ਇੱਕ ਸੁਗੰਧਤਾ ਹੈ। ਇਹ ਯਹੋਵਾਹ ਲਈ ਅੱਗ ਦੀ ਭੇਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2356', '2', '29', '19', 'ਤੂੰ ਦੂਜਾ ਛੱਤਰਾ ਲਈਂ ਅਤੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਆਪਣੇ ਹੱਥ ਉਸ ਛੱਤਰੇ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2357', '2', '29', '20', 'ਤੂੰ ਉਸ ਛੱਤਰੇ ਨੂੰ ਵੱਢ ਸੁੱਟੀਂ ਅਤੇ ਉਸ ਦੇ ਲਹੂ ਵਿੱਚੋਂ ਲੈ ਕੇ ਹਾਰੂਨ ਦੇ ਸੱਜੇ ਕੰਨ ਦੇ ਸਿਰੇ ਉੱਤੇ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਸੱਜੇ ਕੰਨਾਂ ਦੇ ਸਿਰਿਆਂ ਉੱਤੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸੱਜੇ ਹੱਥਾਂ ਦੇ ਅੰਗੂਠਿਆਂ ਉੱਤੇ ਲਾਈਂ ਅਤੇ ਤੂੰ ਲਹੂ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਆਲੇ-ਦੁਆਲੇ ਛਿੜਕ ਦੇਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2358', '2', '29', '21', 'ਜਿਹੜਾ ਲਹੂ ਜਗਵੇਦੀ ਉੱਤੇ ਹੈ ਤੂੰ ਉਸ ਵਿੱਚੋਂ ਅਤੇ ਮਸਹ ਕਰਨ ਦੇ ਤੇਲ ਵਿੱਚੋਂ ਲੈ ਕੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਬਸਤ੍ਰ ਉੱਤੇ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਉੱਤੇ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਬਸਤ੍ਰਾਂ ਉੱਤੇ ਛਿੜਕੀਂ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਅਤੇ ਉਸ ਦਾ ਬਸਤ੍ਰ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਬਸਤ੍ਰ ਪਵਿੱਤਰ ਕੀਤੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2359', '2', '29', '22', 'ਤੂੰ ਛੱਤਰੇ ਦੀ ਚਰਬੀ ਅਤੇ ਉਸ ਦੀ ਪੂਛ ਅਤੇ ਚਰਬੀ ਜਿਹੜੀ ਆਂਦਰਾਂ ਨੂੰ ਢੱਕਦੀ ਹੈ ਅਤੇ ਕਲੇਜੀ ਦੀ ਉੱਪਰਲੀ ਝਿੱਲੀ ਅਤੇ ਦੋਵੇਂ ਗੁਰਦੇ ਨਾਲੇ ਉਹ ਚਰਬੀ ਜਿਹੜੀ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਹੈ ਅਤੇ ਸੱਜਾ ਪੱਟ ਲਈਂ ਕਿਉਂਕਿ ਉਹ ਛੱਤਰਾ ਥਾਪਨਾ ਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2360', '2', '29', '23', 'ਤੂੰ ਇੱਕ ਰੋਟੀ ਇੱਕ ਪਰਾਉਂਠਾ ਇੱਕ ਪੂੜਾ ਉਸ ਦੀ ਪਤੀਰੀ ਰੋਟੀ ਦੀ ਟੋਕਰੀ ਵਿੱਚੋਂ ਜਿਹੜੀ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਹੈ ਲਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2361', '2', '29', '24', 'ਤੂੰ ਸਭਨਾਂ ਨੂੰ ਹਾਰੂਨ ਦੇ ਹੱਥਾਂ ਉੱਤੇ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਹੱਥਾਂ ਉੱਤੇ ਰੱਖੀਂ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਕਰਕੇ ਯਹੋਵਾਹ ਲਈ ਹਿਲਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2362', '2', '29', '25', 'ਫਿਰ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥੋਂ ਲੈ ਕੇ ਜਗਵੇਦੀ ਉੱਤੇ ਹੋਮ ਦੀ ਬਲੀ ਉੱਤੇ ਸਾੜ ਦੇਈਂ। ਇਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਇੱਕ ਸੁਗੰਧਤਾ ਹੈ ਅਤੇ ਯਹੋਵਾਹ ਲਈ ਇੱਕ ਅੱਗ ਦੀ ਭੇਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2363', '2', '29', '26', 'ਤੂੰ ਹਾਰੂਨ ਦੇ ਥਾਪਨਾ ਦੇ ਛੱਤਰੇ ਦੀ ਛਾਤੀ ਲੈ ਕੇ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਲਈ ਹਿਲਾਵੀਂ ਅਤੇ ਉਹ ਤੇਰਾ ਹਿੱਸਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2364', '2', '29', '27', 'ਤੂੰ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਦਾ ਸੀਨਾ ਅਤੇ ਚੁੱਕਣ ਦੀ ਭੇਟ ਦਾ ਪੱਟ ਜਿਹੜਾ ਹਿਲਾਇਆ ਜਾਵੇ ਅਤੇ ਜਿਹੜਾ ਚੁੱਕਿਆ ਜਾਵੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਥਾਪਨਾ ਦੇ ਛੱਤਰੇ ਤੋਂ ਪਵਿੱਤਰ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2365', '2', '29', '28', 'ਸੋ ਉਹ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਲਈ ਸਦਾ ਦਾ ਹੱਕ ਇਸਰਾਏਲੀਆਂ ਵੱਲੋਂ ਹੋਵੇ ਕਿਉਂ ਜੋ ਉਹ ਚੁੱਕਣ ਦੀ ਭੇਟ ਹੈ ਅਤੇ ਚੁੱਕਣ ਦੀ ਭੇਟ ਇਸਰਾਏਲੀਆਂ ਵੱਲੋਂ ਉਨ੍ਹਾਂ ਦੀਆਂ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਤੋਂ ਹੋਵੇਗੀ ਸਗੋਂ ਯਹੋਵਾਹ ਲਈ ਉਨ੍ਹਾਂ ਦੀ ਚੁੱਕਣ ਦੀ ਭੇਟ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2366', '2', '29', '29', 'ਪਵਿੱਤਰ ਬਸਤ੍ਰ ਜਿਹੜੇ ਹਾਰੂਨ ਦੇ ਹਨ ਉਸ ਦੇ ਮਗਰੋਂ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਹੋਣਗੇ। ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਉਹ ਮਸਹ ਕੀਤੇ ਜਾਣ ਅਤੇ ਥਾਪੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2367', '2', '29', '30', 'ਸੱਤ ਦਿਨ ਜਿਹੜਾ ਪੁੱਤਰ ਉਸ ਦੀ ਥਾਂ ਜਾਜਕ ਹੋਵੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਜਦ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਨੂੰ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਉਪਾਸਨਾ ਲਈ ਜਾਵੇ ਪਹਿਨੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2368', '2', '29', '31', 'ਤੂੰ ਥਾਪਨਾ ਦੇ ਛੱਤਰੇ ਨੂੰ ਲੈ ਕੇ ਉਸ ਦਾ ਮਾਸ ਇੱਕ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਉਬਾਲੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2369', '2', '29', '32', 'ਅਤੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਛੱਤਰੇ ਦਾ ਮਾਸ ਅਤੇ ਰੋਟੀ ਜਿਹੜੀ ਉਸ ਛਾਬੇ ਵਿੱਚ ਹੈ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਖਾਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2370', '2', '29', '33', 'ਉਹ ਉਨ੍ਹਾਂ ਵਸਤਾਂ ਨੂੰ ਖਾਣ ਜਿਨ੍ਹਾਂ ਨਾਲ ਪ੍ਰਾਸਚਿਤ ਕੀਤਾ ਗਿਆ ਤਾਂ ਜੋ ਉਹ ਥਾਪੇ ਅਤੇ ਪਵਿੱਤਰ ਕੀਤੇ ਜਾਣ ਪਰ ਕੋਈ ਓਪਰਾ ਉਸ ਤੋਂ ਨਾ ਖਾਵੇ ਕਿਉਂ ਜੋ ਉਹ ਪਵਿੱਤਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2371', '2', '29', '34', 'ਅਤੇ ਜੇ ਕਦੀ ਥਾਪਨਾ ਦੇ ਮਾਸ ਤੋਂ ਅਥਵਾ ਰੋਟੀ ਤੋਂ ਸਵੇਰ ਤੱਕ ਕੁਝ ਬਚ ਜਾਵੇ ਤਾਂ ਤੂੰ ਉਸ ਬਚਤ ਨੂੰ ਅੱਗ ਵਿੱਚ ਸਾੜ ਸੁੱਟੀਂ। ਉਹ ਖਾਧਾ ਨਾ ਜਾਵੇ ਕਿਉਂ ਜੋ ਉਹ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2372', '2', '29', '35', 'ਸੋ ਤੂੰ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਲਈ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰੀਂ ਜਿਵੇਂ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ। ਸੱਤ ਦਿਨ ਤੱਕ ਤੂੰ ਉਨ੍ਹਾਂ ਦੀ ਥਾਪਨਾ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2373', '2', '29', '36', 'ਪਾਪ ਦੀ ਭੇਟ ਦਾ ਛੱਤਰਾ ਰੋਜ਼ ਪ੍ਰਾਸਚਿਤ ਲਈ ਤੂੰ ਚੜ੍ਹਾਈਂ ਅਤੇ ਤੂੰ ਜਗਵੇਦੀ ਨੂੰ ਸ਼ੁੱਧ ਕਰੀਂ। ਜਦ ਤੂੰ ਉਸ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇਂ ਤੂੰ ਉਹ ਨੂੰ ਪਵਿੱਤਰ ਕਰਨ ਲਈ ਤੇਲ ਚੋਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2374', '2', '29', '37', 'ਸੱਤ ਦਿਨ ਤੱਕ ਤੂੰ ਜਗਵੇਦੀ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰ ਕੇ ਉਹ ਨੂੰ ਪਵਿੱਤਰ ਕਰੀਂ ਸੋ ਉਹ ਜਗਵੇਦੀ ਬਹੁਤ ਪਵਿੱਤਰ ਹੋਵੇਗੀ ਅਤੇ ਜਿਹੜਾ ਜਗਵੇਦੀ ਨੂੰ ਛੂਹੇ ਉਹ ਪਵਿੱਤਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2375', '2', '29', '38', '¶ ਉਹ ਜਿਹੜਾ ਤੂੰ ਜਗਵੇਦੀ ਉੱਤੇ ਚੜ੍ਹਾਉਣਾ ਹੈ ਸੋ ਇਹ ਹੈ - ਇੱਕ-ਇੱਕ ਸਾਲ ਦੇ ਦੋ ਲੇਲੇ ਹਰ ਰੋਜ਼ ਸਦਾ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2376', '2', '29', '39', 'ਇੱਕ ਲੇਲਾ ਤੂੰ ਸਵੇਰ ਨੂੰ ਚੜ੍ਹਾਵੀਂ ਅਤੇ ਦੂਜਾ ਲੇਲਾ ਤੂੰ ਸ਼ਾਮ ਨੂੰ ਚੜ੍ਹਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2377', '2', '29', '40', 'ਅਤੇ ਇੱਕ ਲੇਲੇ ਨਾਲ ਏਫ਼ਾਹ ਦੀ ਦਸਵੰਧ ਮੈਦਾ ਖ਼ਾਲਸ ਤੇਲ ਦੇ ਹੀਨ ਦੀ ਚੌਥਾਈ ਪੀਣ ਦੀ ਭੇਟ ਲਈ ਚੜ੍ਹਾਵੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2378', '2', '29', '41', 'ਤਾਂ ਤੂੰ ਦੂਜਾ ਲੇਲਾ ਸ਼ਾਮਾਂ ਦੇ ਵੇਲੇ ਚੜ੍ਹਾਵੀਂ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਸਵੇਰ ਦੇ ਮੈਦੇ ਦੀ ਭੇਟ ਅਨੁਸਾਰ ਅਤੇ ਉਸ ਦੀ ਪੀਣ ਦੀ ਭੇਟ ਅਨੁਸਾਰ ਯਹੋਵਾਹ ਲਈ ਸੁਗੰਧਤਾ ਦੀ ਇੱਕ ਅੱਗ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2379', '2', '29', '42', 'ਇਹ ਸਦਾ ਲਈ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਵਿੱਚ ਹੋਮ ਦੀ ਭੇਟ ਹੋਵੇ। ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਜਿੱਥੇ ਮੈਂ ਤੇਰੇ ਨਾਲ ਗੱਲ ਕਰਨ ਲਈ ਮਿਲਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2380', '2', '29', '43', 'ਅਤੇ ਉੱਥੇ ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਮਿਲਾਂਗਾ ਅਤੇ ਉਹ ਤੰਬੂ ਮੇਰੇ ਪਰਤਾਪ ਨਾਲ ਪਵਿੱਤਰ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2381', '2', '29', '44', 'ਮੈਂ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਨੂੰ ਅਤੇ ਜਗਵੇਦੀ ਨੂੰ ਪਵਿੱਤਰ ਕਰਾਂਗਾ ਨਾਲੇ ਮੈਂ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਆਪਣੀ ਜਾਜਕਾਈ ਦੀ ਉਪਾਸਨਾ ਲਈ ਪਵਿੱਤਰ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2382', '2', '29', '45', 'ਅਤੇ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਵਿਚਕਾਰ ਵੱਸਾਂਗਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2383', '2', '29', '46', 'ਤਾਂ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ ਜਿਸ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਕੱਢ ਲਿਆਂਦਾ ਤਾਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਵਿਚਕਾਰ ਵੱਸਾਂ। ਮੈਂ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2384', '2', '30', '1', '¶ ਤੂੰ ਧੂਪ ਧੁਖਾਉਣ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈਂ ਅਤੇ ਤੂੰ ਉਹ ਨੂੰ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਤੋਂ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2385', '2', '30', '2', 'ਉਸ ਦੀ ਲੰਬਾਈ ਇੱਕ ਹੱਥ ਉਸ ਦੀ ਚੌੜਾਈ ਇੱਕ ਹੱਥ ਅਤੇ ਉਹ ਚੌਰਸ ਹੋਵੇ। ਉਸ ਦੀ ਉਚਾਈ ਦੋ ਹੱਥ ਅਤੇ ਉਸ ਦੇ ਸਿੰਙ ਉਸੇ ਤੋਂ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2386', '2', '30', '3', 'ਤੂੰ ਉਹ ਨੂੰ ਖ਼ਾਲਸ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹੀਂ ਅਰਥਾਤ ਉਹ ਦਾ ਉੱਪਰਲਾ ਪਾਸਾ ਅਤੇ ਉਹ ਦੇ ਚੁਫ਼ੇਰੇ ਦੇ ਪਾਸੇ ਅਤੇ ਉਹ ਦੇ ਸਿੰਙ, ਤੂੰ ਉਹ ਦੇ ਚੁਫ਼ੇਰੇ ਇੱਕ ਸੋਨੇ ਦੀ ਬਨੇਰੀ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2387', '2', '30', '4', 'ਤੂੰ ਉਹ ਦੇ ਲਈ ਸੋਨੇ ਦੇ ਦੋ ਕੜੇ ਉਸ ਦੀ ਬਨੇਰੀ ਦੇ ਹੇਠ ਉਸ ਦੇ ਦੋਹਾਂ ਪੱਲਿਆਂ ਉੱਤੇ ਉਸ ਦੇ ਦੋਹੀਂ ਪਾਸੀਂ ਬਣਾਈਂ। ਉਹ ਉਸ ਦੇ ਚੁੱਕਣ ਲਈ ਚੋਬਾਂ ਦੇ ਥਾਂ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2388', '2', '30', '5', 'ਤੂੰ ਚੋਬਾਂ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦੀਆਂ ਬਣਾਈਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2389', '2', '30', '6', 'ਤੂੰ ਉਹ ਨੂੰ ਪਰਦੇ ਦੇ ਅੱਗੇ ਜਿਹੜਾ ਸਾਖੀ ਦੇ ਸੰਦੂਕ ਦੇ ਕੋਲ ਹੈ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਦੇ ਅੱਗੇ ਜਿਹੜਾ ਸਾਖੀ ਉੱਤੇ ਹੈ ਰੱਖੀਂ ਜਿੱਥੇ ਮੈਂ ਤੇਰੇ ਨਾਲ ਮਿਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2390', '2', '30', '7', 'ਅਤੇ ਹਾਰੂਨ ਉਸ ਉੱਤੇ ਸੁਗੰਧੀ ਧੂਪ ਹਰ ਸਵੇਰੇ ਦੇ ਸਮੇਂ ਧੁਖਾਵੇ। ਜਦ ਉਹ ਦੀਵਿਆਂ ਨੂੰ ਸੁਆਰੇ ਤਦ ਉਹ ਇਹ ਧੁਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2391', '2', '30', '8', 'ਜਦ ਹਾਰੂਨ ਦੀਵਿਆਂ ਨੂੰ ਸ਼ਾਮ ਦੇ ਵੇਲੇ ਜਗਾਵੇ ਤਦ ਉਹ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਸਦਾ ਲਈ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਧੂਪ ਧੁਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2392', '2', '30', '9', 'ਤੁਸੀਂ ਉਸ ਉੱਤੇ ਨਾ ਓਪਰਾ ਧੂਪ ਨਾ ਹੋਮ ਦੀ ਬਲੀ ਨਾ ਮੈਦੇ ਦੀ ਭੇਟ ਚੜ੍ਹਾਇਓ ਅਤੇ ਨਾ ਉਸ ਉੱਤੇ ਪੀਣ ਦੀ ਭੇਟ ਡੋਲ੍ਹਿਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2393', '2', '30', '10', 'ਅਤੇ ਹਾਰੂਨ ਉਸ ਦੇ ਸਿੰਗਾਂ ਉੱਤੇ ਵਰ੍ਹੇ ਵਿੱਚ ਇੱਕ ਵਾਰੀ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਅਤੇ ਪ੍ਰਾਸਚਿਤ ਦੇ ਪਾਪ ਦੀ ਭੇਟ ਦੇ ਲਹੂ ਤੋਂ ਲੈ ਕੇ ਸਾਲ ਵਿੱਚ ਇੱਕ ਵਾਰ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਪ੍ਰਾਸਚਿਤ ਕਰੇ। ਇਹ ਯਹੋਵਾਹ ਲਈ ਬਹੁਤ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2394', '2', '30', '11', '¶ ਯਹੋਵਾਹ ਮੂਸਾ ਨੂੰ ਬੋਲਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2395', '2', '30', '12', 'ਜਦ ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਦੀ ਗਿਣਤੀ ਉਨ੍ਹਾਂ ਦੇ ਸ਼ੁਮਾਰ ਅਨੁਸਾਰ ਕਰੇਂ ਤਾਂ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਪ੍ਰਾਣਾਂ ਲਈ ਯਹੋਵਾਹ ਨੂੰ ਜਦ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਹੋਵੇ ਨਿਸਤਾਰੇ ਦਾ ਮੁੱਲ ਦੇਵੇ ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਵਿੱਚ ਕੋਈ ਬਵਾ ਨਾ ਪਵੇ ਜਦ ਤੂੰ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਕਰੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2396', '2', '30', '13', 'ਸਾਰੇ ਜਿਹੜੇ ਗਿਣਿਆ ਹੋਇਆਂ ਵਿੱਚ ਰਲਣ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕਲ ਅਨੁਸਾਰ ਅੱਧਾ ਸ਼ਕਲ ਦੇਣ (ਸ਼ਕਲ ਵਿੱਚ ਵੀਹ ਜੀਰੇ ਹਨ) ਸੋ ਇਹ ਅੱਠ ਆਨੇ ਯਹੋਵਾਹ ਲਈ ਚੁੱਕਣ ਦੀ ਭੇਟ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2397', '2', '30', '14', 'ਸਾਰੇ ਜਿਹੜੇ ਗਿਣਿਆ ਹੋਇਆਂ ਵਿੱਚ ਰਲਣ ਵੀਹ ਸਾਲ ਦੇ ਅਤੇ ਉੱਤੇ ਦੇ ਹੋਣ ਯਹੋਵਾਹ ਨੂੰ ਚੁੱਕਣ ਦੀ ਭੇਟ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2398', '2', '30', '15', 'ਤਾਂ ਧਨੀ ਅੱਠ ਆਨੇ ਤੋਂ ਵੱਧ ਅਤੇ ਕੰਗਾਲ ਉਸ ਤੋਂ ਘੱਟ ਨਾ ਦੇਣ ਜਦ ਤੁਹਾਡੇ ਪ੍ਰਾਣਾਂ ਦੇ ਪ੍ਰਾਸਚਿਤ ਲਈ ਯਹੋਵਾਹ ਦੀ ਚੁੱਕਣ ਦੀ ਭੇਟ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2399', '2', '30', '16', 'ਸੋ ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਤੋਂ ਪ੍ਰਾਸਚਿਤ ਦੀ ਚਾਂਦੀ ਲੈ ਕੇ ਉਹ ਨੂੰ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਕੰਮ ਲਈ ਵਰਤੀਂ ਅਤੇ ਉਹ ਇਸਰਾਏਲੀਆਂ ਲਈ ਯਹੋਵਾਹ ਅੱਗੇ ਇੱਕ ਯਾਦਗਿਰੀ ਹੋਵੇ ਤਾਂ ਜੋ ਤੁਹਾਡਿਆਂ ਪ੍ਰਾਣਾਂ ਲਈ ਪ੍ਰਾਸਚਿਤ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2400', '2', '30', '17', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2401', '2', '30', '18', 'ਤੂੰ ਧੋਣ ਲਈ ਪਿੱਤਲ ਦਾ ਇੱਕ ਹੌਦ ਅਤੇ ਉਹ ਦੇ ਲਈ ਪਿੱਤਲ ਦੀ ਇੱਕ ਚੌਂਕੀ ਬਣਾਈਂ ਅਤੇ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਵਿਚਕਾਰ ਉਹ ਨੂੰ ਰੱਖੀਂ ਅਤੇ ਉਸ ਵਿੱਚ ਪਾਣੀ ਭਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2402', '2', '30', '19', 'ਉਸ ਵਿੱਚ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਆਪਣੇ ਹੱਥ-ਪੈਰ ਧੋਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2403', '2', '30', '20', 'ਜਦ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਅਥਵਾ ਜਦ ਉਹ ਜਗਵੇਦੀ ਦੇ ਨੇੜੇ ਉਪਾਸਨਾ ਲਈ ਆਉਣ ਕਿ ਯਹੋਵਾਹ ਲਈ ਅੱਗ ਦੀ ਭੇਟ ਧੁਖਾਉਣ ਤਾਂ ਪਾਣੀ ਨਾਲ ਧੋਣ ਕਿ ਉਹ ਨਾ ਮਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2404', '2', '30', '21', 'ਉਹ ਆਪਣੇ ਹੱਥ-ਪੈਰ ਧੋਣ ਕਿ ਉਹ ਨਾ ਮਰਨ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਲਈ ਸਦਾ ਦੀ ਬਿਧੀ ਹੋਵੇ ਅਰਥਾਤ ਉਸ ਲਈ ਅਤੇ ਉਸ ਦੀ ਅੰਸ ਲਈ ਉਨ੍ਹਾਂ ਦੀ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਤੱਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2405', '2', '30', '22', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2406', '2', '30', '23', 'ਤੂੰ ਵਧੀਆ ਮਸਾਲਾ ਲਵੀਂ ਅਰਥਾਤ ਪਤਲਾ ਮੁਰ ਪੰਜ ਸੌ ਸ਼ਕਲ ਅਤੇ ਸੁਗੰਧ ਲਈ ਦਾਲਚੀਨੀ ਉਸ ਤੋਂ ਅੱਧੀ ਅਰਥਾਤ ਢਾਈ ਸੌ ਸ਼ਕਲ ਅਤੇ ਸੁਗੰਧ ਵਾਲੀ ਕੁਸ਼ਾ ਢਾਈ ਸੌ ਸ਼ਕਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2407', '2', '30', '24', 'ਅਤੇ ਤੱਜ ਪੰਜ ਸੌ ਸ਼ਕਲ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕਲ ਅਨੁਸਾਰ ਅਤੇ ਜ਼ੈਤੂਨ ਦਾ ਤੇਲ ਇੱਕ ਹੀਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2408', '2', '30', '25', 'ਅਤੇ ਤੂੰ ਉਹ ਨੂੰ ਮਸਹ ਕਰਨ ਦਾ ਪਵਿੱਤਰ ਤੇਲ ਗਾਂਧੀ ਦੀ ਕਾਰੀਗਰੀ ਅਤੇ ਮਿਲੀਆਂ ਹੋਈਆਂ ਸੁਗੰਧਾਂ ਨਾਲ ਬਣਾਈਂ। ਉਹ ਇੱਕ ਮਲਣ ਦਾ ਪਵਿੱਤਰ ਤੇਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2409', '2', '30', '26', 'ਤੂੰ ਉਸ ਨਾਲ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਨੂੰ ਅਤੇ ਸਾਖੀ ਦੇ ਸੰਦੂਕ ਨੂੰ ਮਲੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2410', '2', '30', '27', 'ਨਾਲੇ ਮੇਜ਼ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਸਮਾਨ ਨੂੰ ਅਤੇ ਸ਼ਮਾਦਾਨ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਸਮਾਨ ਨੂੰ ਅਤੇ ਧੂਪ ਦੀ ਜਗਵੇਦੀ ਨੂੰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2411', '2', '30', '28', 'ਅਤੇ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਸਮਾਨ ਨੂੰ ਅਤੇ ਹੌਦ ਅਤੇ ਉਸ ਦੀ ਚੌਂਕੀ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2412', '2', '30', '29', 'ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਪਵਿੱਤਰ ਕਰੀਂ ਕਿ ਉਹ ਬਹੁਤ ਪਵਿੱਤਰ ਹੋਣ ਅਤੇ ਜੋ ਕੁਝ ਉਨ੍ਹਾਂ ਨੂੰ ਲੱਗੇ ਪਵਿੱਤਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2413', '2', '30', '30', 'ਤਾਂ ਤੂੰ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਮਸਹ ਕਰ ਕੇ ਪਵਿੱਤਰ ਕਰੀਂ ਤਾਂ ਜੋ ਉਹ ਮੇਰੀ ਜਾਜਕਾਈ ਦੀ ਉਪਾਸਨਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2414', '2', '30', '31', 'ਅਤੇ ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖੀਂ ਕਿ ਇਹ ਮਲਣ ਦਾ ਪਵਿੱਤਰ ਤੇਲ ਮੇਰੇ ਲਈ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2415', '2', '30', '32', 'ਇਹ ਆਦਮੀ ਦੇ ਪਿੰਡੇ ਉੱਤੇ ਨਹੀਂ ਲਾਈਦਾ ਅਤੇ ਉਸ ਦੀ ਸਮੱਗਰੀ ਤੋਂ ਹੋਰ ਕਿਸੇ ਪ੍ਰਕਾਰ ਦਾ ਤੇਲ ਤੁਸੀਂ ਨਾ ਬਣਾਇਓ। ਇਹ ਪਵਿੱਤਰ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਲਈ ਪਵਿੱਤਰ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2416', '2', '30', '33', 'ਜਿਹੜਾ ਮਨੁੱਖ ਉਸ ਵਰਗੀ ਮਿਲਾਵਟ ਕਰੇ ਅਤੇ ਉਸ ਵਿੱਚੋਂ ਕਿਸੇ ਓਪਰੇ ਉੱਤੇ ਚੋਵੇ ਉਹ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਛੇਕਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2417', '2', '30', '34', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਆਪਣੇ ਲਈ ਮੁਰ ਵਾਲਾ ਮਸਾਲਾ ਲਈਂ ਅਰਥਾਤ ਮੁਰ ਮਸਤਕੀ ਅਤੇ ਲੌਨ ਅਤੇ ਖ਼ਾਲਸ ਲੁਬਾਨ - ਇਹ ਇੱਕੋ ਵਜ਼ਨ ਦੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2418', '2', '30', '35', 'ਤੂੰ ਉਹ ਨੂੰ ਸੁਗੰਧ ਵਾਲੀ ਧੂਪ ਗਾਂਧੀ ਦੀ ਕਾਰੀਗਰੀ ਦੀ ਬਣਾਈਂ। ਸਲੂਣੀ ਨਿਰੋਲ ਅਤੇ ਪਵਿੱਤਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2419', '2', '30', '36', 'ਤੂੰ ਉਸ ਵਿੱਚੋਂ ਕੁਝ ਬਹੁਤ ਮਹੀਨ ਪੀਹ ਕੇ ਉਹ ਨੂੰ ਸਾਖੀ ਦੇ ਸੰਦੂਕ ਅੱਗੇ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਰੱਖੀਂ ਜਿੱਥੇ ਮੈਂ ਤੈਨੂੰ ਮਿਲਾਂਗਾ। ਇਹ ਤੁਹਾਡੇ ਲਈ ਬਹੁਤ ਪਵਿੱਤਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2420', '2', '30', '37', 'ਜਿਹੜੀ ਧੂਪ ਨੂੰ ਬਣਾਵੇਂਗਾ ਉਸ ਦੀ ਸਮੱਗਰੀ ਤੋਂ ਹੋਰ ਧੂਪ ਆਪਣੇ ਲਈ ਨਾ ਬਣਾਇਓ, ਉਹ ਤੇਰੀ ਵੱਲੋਂ ਯਹੋਵਾਹ ਲਈ ਪਵਿੱਤਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2421', '2', '30', '38', 'ਜਿਹੜਾ ਮਨੁੱਖ ਉਸ ਵਾਂਗੂੰ ਸੁੰਘਣ ਲਈ ਬਣਾਵੇ ਉਹ ਆਪਣਿਆਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਨਾਸ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2422', '2', '31', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2423', '2', '31', '2', 'ਵੇਖ ਮੈਂ ਬਸਲਏਲ ਨੂੰ ਜਿਹੜਾ ਊਰੀ ਦਾ ਪੁੱਤਰ ਅਤੇ ਹੂਰ ਦਾ ਪੋਤਾ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਗੋਤ ਦਾ ਹੈ ਨਾਮ ਲੈ ਕੇ ਬੁਲਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2424', '2', '31', '3', 'ਮੈਂ ਉਹ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਤੋਂ ਬੁੱਧ ਸਮਝ ਵਿੱਦਿਆ ਅਤੇ ਸਾਰੀ ਕਾਰੀਗਰੀ ਨਾਲ ਭਰਪੂਰ ਕੀਤਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2425', '2', '31', '4', 'ਕਿ ਉਹ ਚਤਰਾਈ ਦੇ ਕੰਮ ਦੀ ਵਿਚਾਰ ਕਰੇ ਅਤੇ ਸੋਨੇ ਚਾਂਦੀ ਅਤੇ ਪਿੱਤਲ ਦਾ ਕੰਮ ਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2426', '2', '31', '5', 'ਨਾਲੇ ਪੱਥਰਾਂ ਨੂੰ ਜੜਨ ਲਈ ਉੱਕਰੇ ਅਤੇ ਲੱਕੜੀ ਦੀ ਚਿੱਤਰਕਾਰੀ ਕਰੇ ਅਤੇ ਸਾਰੀ ਕਾਰੀਗਰੀ ਨਾਲ ਕੰਮ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2427', '2', '31', '6', 'ਅਤੇ ਵੇਖ ਮੈਂ ਉਹ ਦੇ ਨਾਲ ਅਹੀਸਾਮਾਕ ਦੇ ਪੁੱਤਰ ਆਹਾਲੀਆਬ ਨੂੰ ਜਿਹੜਾ ਦਾਨ ਦੇ ਗੋਤ ਦਾ ਹੈ ਥਾਪਿਆ ਅਤੇ ਸਾਰੇ ਸਿਆਣਿਆਂ ਦੇ ਮਨਾਂ ਵਿੱਚ ਬੁੱਧ ਪਾ ਦਿੱਤੀ ਤਾਂ ਜੋ ਉਹ ਜੋ ਕੁਝ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਬਣਾਉਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2428', '2', '31', '7', 'ਅਰਥਾਤ ਮੰਡਲੀ ਦਾ ਤੰਬੂ ਅਤੇ ਸਾਖੀ ਦਾ ਸੰਦੂਕ ਅਤੇ ਪ੍ਰਾਸਚਿਤ ਦਾ ਸਰਪੋਸ਼ ਜਿਹੜਾ ਉਹ ਦੇ ਉੱਤੇ ਹੈ ਅਤੇ ਤੰਬੂ ਦਾ ਸਾਰਾ ਸਮਾਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2429', '2', '31', '8', 'ਨਾਲੇ ਮੇਜ਼ ਅਤੇ ਉਸ ਦਾ ਸਮਾਨ ਅਤੇ ਖ਼ਾਲਸ ਸ਼ਮਾਦਾਨ ਅਤੇ ਉਸ ਦਾ ਸਾਰਾ ਸਮਾਨ ਅਤੇ ਧੂਪ ਦੀ ਜਗਵੇਦੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2430', '2', '31', '9', 'ਅਤੇ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਅਤੇ ਉਸ ਦਾ ਸਾਰਾ ਸਮਾਨ ਅਤੇ ਹੌਦ ਅਤੇ ਉਸ ਦੀ ਚੌਂਕੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2431', '2', '31', '10', 'ਅਤੇ ਮਹੀਨ ਉਣੇ ਹੋਏ ਬਸਤਰ ਅਤੇ ਹਾਰੂਨ ਜਾਜਕ ਦੇ ਪਵਿੱਤਰ ਬਸਤਰ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਬਸਤਰ ਜਦ ਉਹ ਜਾਜਕਾਈ ਦੀ ਉਪਾਸਨਾ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2432', '2', '31', '11', 'ਅਤੇ ਮਸਹ ਕਰਨ ਦਾ ਤੇਲ ਅਤੇ ਸੁਗੰਧ ਵਾਲੀ ਧੂਪ ਪਵਿੱਤਰ ਸਥਾਨ ਲਈ ਜੋ ਕੁਝ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਉਸ ਦੇ ਅਨੁਸਾਰ ਉਹ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2433', '2', '31', '12', '¶ ਫਿਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2434', '2', '31', '13', 'ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਬੋਲ ਕਿ ਮੇਰੇ ਸਬਤਾਂ ਦੀ ਜ਼ਰੂਰ ਮਨੌਤ ਕਰਿਓ ਕਿਉਂ ਜੋ ਉਹ ਮੇਰੇ ਵਿੱਚ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਇੱਕ ਨਿਸ਼ਾਨ ਹੈ ਕਿ ਤੁਸੀਂ ਜਾਣੋ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਵਿੱਤਰ ਕਰਨ ਵਾਲਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2435', '2', '31', '14', 'ਅਤੇ ਤੁਸੀਂ ਸਬਤ ਦੀ ਮਨੌਤ ਕਰਿਓ ਕਿਉਂ ਜੋ ਉਹ ਤੁਹਾਡੇ ਲਈ ਪਵਿੱਤਰ ਹੈ। ਜਿਹੜਾ ਉਹ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰੇ ਉਹ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ ਕਿਉਂਕਿ ਜੇ ਕੋਈ ਉਸ ਵਿੱਚ ਕੰਮ ਕਰੇ ਉਹ ਪ੍ਰਾਣੀ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਛੇਕਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2436', '2', '31', '15', 'ਛੇ ਦਿਨ ਕੰਮ ਕੀਤਾ ਜਾਵੇ ਪਰ ਸੱਤਵਾਂ ਦਿਨ ਵਿਸ਼ਰਾਮ ਦਾ ਸਬਤ ਯਹੋਵਾਹ ਲਈ ਪਵਿੱਤਰ ਹੈ। ਜੋ ਕੋਈ ਸਬਤ ਦੇ ਦਿਨ ਵਿੱਚ ਕੰਮ ਕਰੇ ਉਹ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2437', '2', '31', '16', 'ਉਪਰੰਤ ਇਸਰਾਏਲੀ ਸਬਤ ਦੀ ਮਨੌਤ ਕਰਨ ਅਤੇ ਆਪਣੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਇੱਕ ਵਿਸ਼ਰਾਮ ਦਾ ਦਿਨ ਕਰ ਕੇ ਮੰਨਣ ਕਿਉਂ ਜੋ ਉਹ ਸਦਾ ਲਈ ਇੱਕ ਨੇਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2438', '2', '31', '17', 'ਉਹ ਮੇਰੇ ਵਿੱਚ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਸਦਾ ਲਈ ਇੱਕ ਨਿਸ਼ਾਨ ਹੈ ਕਿਉਂਕਿ ਛੇ ਦਿਨਾਂ ਵਿੱਚ ਯਹੋਵਾਹ ਨੇ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਨੂੰ ਬਣਾਇਆ ਅਤੇ ਸੱਤਵੇਂ ਦਿਨ ਵਿਸ਼ਰਾਮ ਕੀਤਾ ਅਤੇ ਸ਼ਾਂਤ ਪਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2439', '2', '31', '18', 'ਫੇਰ ਉਸ ਨੇ ਮੂਸਾ ਨੂੰ ਜਦ ਉਸ ਨਾਲ ਗੱਲਾਂ ਕਰ ਚੁੱਕਿਆ ਸੀਨਈ ਪਰਬਤ ਉੱਤੇ ਸਾਖੀ ਦੀਆਂ ਦੋਵੇਂ ਫੱਟੀਆਂ ਅਰਥਾਤ ਪੱਥਰ ਦੀਆਂ ਫੱਟੀਆਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਂਗਲੀ ਨਾਲ ਲਿਖੀਆਂ ਹੋਈਆਂ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2440', '2', '32', '1', '¶ ਜਦ ਲੋਕਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਮੂਸਾ ਨੇ ਪਰਬਤ ਤੋਂ ਉਤਰਨ ਵਿੱਚ ਚਿਰ ਲਾ ਦਿੱਤਾ ਹੈ ਤਾਂ ਲੋਕਾਂ ਨੇ ਹਾਰੂਨ ਕੋਲ ਇਕੱਠੇ ਹੋ ਕੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਉੱਠ ਅਤੇ ਸਾਡੇ ਲਈ ਦੇਵਤੇ ਬਣਾ ਜਿਹੜੇ ਸਾਡੇ ਅੱਗੇ ਚੱਲਣ ਕਿਉਂ ਜੋ ਇਹ ਮਰਦ ਮੂਸਾ ਜਿਹੜਾ ਸਾਨੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਉਤਾਹਾਂ ਲੈ ਆਇਆ ਹੈ ਅਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਉਹ ਨੂੰ ਕੀ ਹੋ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2441', '2', '32', '2', 'ਤਾਂ ਹਾਰੂਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਆਪਣੀਆਂ ਔਰਤਾਂ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਅਤੇ ਆਪਣੀਆਂ ਧੀਆਂ ਦੇ ਕੰਨਾਂ ਦੇ ਸੋਨੇ ਦੇ ਬਾਲੇ ਤੋੜ ਤਾੜ ਕੇ ਮੇਰੇ ਕੋਲ ਲੈ ਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2442', '2', '32', '3', 'ਸੋ ਸਾਰੇ ਲੋਕ ਸੋਨੇ ਦੇ ਬਾਲੇ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਸਨ ਤੋੜ ਤਾੜ ਕੇ ਹਾਰੂਨ ਦੇ ਕੋਲ ਲੈ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2443', '2', '32', '4', 'ਤਾਂ ਉਸ ਨੇ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥੋਂ ਲੈ ਲਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਢਾਲ਼ ਕੇ ਇੱਕ ਉੱਕਰਨ ਵਾਲੇ ਸੰਦ ਨਾਲ ਘੜ੍ਹ ਕੇ ਉਹ ਦਾ ਇੱਕ ਵੱਛਾ ਬਣਾਇਆ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਹੇ ਇਸਰਾਏਲ ਇਹ ਹੈ ਤੇਰਾ ਦੇਵਤਾ ਜਿਹੜਾ ਤੈਨੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਉਤਾਹਾਂ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2444', '2', '32', '5', 'ਜਦ ਹਾਰੂਨ ਨੇ ਇਹ ਡਿੱਠਾ ਤਾਂ ਉਸ ਦੇ ਅੱਗੇ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ ਤਾਂ ਹਾਰੂਨ ਨੇ ਪੁਕਾਰ ਕੇ ਆਖਿਆ, ਕੱਲ ਯਹੋਵਾਹ ਦਾ ਪਰਬ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2445', '2', '32', '6', 'ਤਾਂ ਉਹ ਅਗਲੇ ਦਿਨ ਸਵੇਰ ਨੂੰ ਉੱਠੇ ਅਤੇ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਲਿਆਏ ਤਾਂ ਲੋਕ ਖਾਣ-ਪੀਣ ਨੂੰ ਬੈਠੇ ਅਤੇ ਹੱਸਣ ਖੇਡਣ ਨੂੰ ਉੱਠੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2446', '2', '32', '7', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਹੇਠਾਂ ਨੂੰ ਜਾ ਕਿਉਂਕਿ ਤੇਰੇ ਲੋਕ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਉਤਾਹਾਂ ਲਿਆਇਆ ਹੈਂ ਭਰਿਸ਼ਟ ਹੋ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2447', '2', '32', '8', 'ਉਹ ਉਸ ਰਾਹ ਤੋਂ ਛੇਤੀ ਨਾਲ ਫਿਰ ਗਏ ਹਨ ਜਿਹ ਦਾ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਢਾਲ਼ ਕੇ ਆਪਣੇ ਲਈ ਇੱਕ ਵੱਛਾ ਬਣਾਇਆ ਅਤੇ ਉਹ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਉਹ ਦੇ ਅੱਗੇ ਭੇਟ ਚੜ੍ਹਾ ਦੇ ਉਨ੍ਹਾਂ ਆਖਿਆ, ਹੇ ਇਸਰਾਏਲ ਇਹ ਹੈ ਤੇਰਾ ਦੇਵਤਾ ਜਿਹੜਾ ਤੈਨੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਉਤਾਹਾਂ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2448', '2', '32', '9', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਡਿੱਠਾ ਹੈ, ਵੇਖ ਇਹ ਲੋਕ ਹਠੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2449', '2', '32', '10', 'ਹੁਣ ਤੂੰ ਮੈਨੂੰ ਇਕੱਲਾ ਹੋਣ ਦੇ ਤਾਂ ਜੋ ਮੇਰਾ ਕ੍ਰੋਧ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਭੜਕੇ ਅਤੇ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਭਸਮ ਕਰ ਸੁੱਟਾਂ ਅਤੇ ਮੈਂ ਤੇਰੇ ਕੋਲੋਂ ਇੱਕ ਵੱਡੀ ਕੌਮ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2450', '2', '32', '11', 'ਤਾਂ ਮੂਸਾ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਤਰਲੇ ਪਾ ਕੇ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ ਤੇਰਾ ਕ੍ਰੋਧ ਤੇਰੇ ਲੋਕਾਂ ਦੇ ਵਿਰੁੱਧ ਕਿਉਂ ਭੜਕਿਆ ਹੈ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਵੱਡੀ ਸ਼ਕਤੀ ਅਤੇ ਬਲਵੰਤ ਹੱਥ ਨਾਲ ਕੱਢ ਕੇ ਲੈ ਆਇਆ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2451', '2', '32', '12', 'ਮਿਸਰੀ ਕਿਉਂ ਆਖਣ ਕਿ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਬੁਰਿਆਈ ਲਈ ਲੈ ਗਿਆ, ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਪਹਾੜਾਂ ਵਿੱਚ ਮਾਰ ਸੁੱਟੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਧਰਤੀ ਉੱਤੋਂ ਮੁਕਾ ਦੇਵੇ? ਤੂੰ ਆਪਣੇ ਕ੍ਰੋਧ ਦੇ ਭੜਕਣ ਨੂੰ ਮੋੜ ਲੈ ਅਤੇ ਆਪਣੇ ਲੋਕਾਂ ਉੱਤੇ ਬੁਰਿਆਈ ਲਿਆਉਣ ਤੋਂ ਹਟ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2452', '2', '32', '13', 'ਤੂੰ ਆਪਣੇ ਸੇਵਕ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਇਸਰਾਏਲ ਨੂੰ ਚੇਤੇ ਕਰ ਜਿਨ੍ਹਾਂ ਨਾਲ ਤੂੰ ਆਪਣੀ ਹੀ ਸਹੁੰ ਖਾ ਕੇ ਆਖਿਆ ਸੀ ਕਿ ਮੈਂ ਤੁਹਾਡੀ ਸੰਤਾਨ ਅਕਾਸ਼ ਦੇ ਤਾਰਿਆਂ ਵਾਂਗੂੰ ਵਧਾਵਾਂਗਾ ਅਤੇ ਇਹ ਸਾਰਾ ਦੇਸ ਜਿਸ ਦੇ ਲਈ ਮੈਂ ਆਖਿਆ ਹੈ ਮੈਂ ਉਹ ਤੁਹਾਡੀ ਸੰਤਾਨ ਨੂੰ ਦੇਵਾਂਗਾ ਅਤੇ ਉਹ ਸਦਾ ਲਈ ਉਹ ਦੇ ਅਧਿਕਾਰੀ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2453', '2', '32', '14', 'ਤਾਂ ਯਹੋਵਾਹ ਉਸ ਬੁਰਿਆਈ ਤੋਂ ਹਟ ਗਿਆ ਜਿਹੜੀ ਆਪਣੇ ਲੋਕਾਂ ਨਾਲ ਕਰਨ ਲਈ ਬੋਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2454', '2', '32', '15', 'ਤਾਂ ਮੂਸਾ ਮੁੜ ਕੇ ਪਰਬਤ ਤੋਂ ਹੇਠਾਂ ਨੂੰ ਆਇਆ ਅਤੇ ਨੇਮ ਦੀਆਂ ਦੋ ਫੱਟੀਆਂ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਸਨ। ਉਹ ਫੱਟੀਆਂ ਦੋਹਾਂ ਪਾਸਿਆਂ ਤੋਂ ਲਿਖੀਆਂ ਹੋਈਆਂ ਸਨ ਇੱਕ ਪਾਸਿਓਂ ਅਤੇ ਦੂਜੇ ਪਾਸਿਓਂ ਵੀ ਲਿਖੀਆਂ ਹੋਈਆਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2455', '2', '32', '16', 'ਅਤੇ ਫੱਟੀਆਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕੰਮ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਲਿਖਤ ਪਰਮੇਸ਼ੁਰ ਦੀ ਲਿਖਤ ਸੀ ਜਿਹੜੀ ਫੱਟੀਆਂ ਉੱਤੇ ਉੱਕਰੀ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2456', '2', '32', '17', 'ਤਾਂ ਯਹੋਸ਼ੁਆ ਨੇ ਲੋਕਾਂ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ ਜਿਹੜੇ ਡੰਡ ਪਾਉਂਦੇ ਸਨ ਤਾਂ ਉਸ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਡੇਰੇ ਵਿੱਚ ਲੜਾਈ ਦੀ ਅਵਾਜ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2457', '2', '32', '18', 'ਤਾਂ ਉਸ ਆਖਿਆ, ਇਹ ਰੌਲ਼ਾ ਨਾ ਤਾਂ ਫਤਹ ਪਾਉਣ ਵਾਲਿਆਂ ਦਾ ਹੈ ਅਤੇ ਨਾ ਇਹ ਰੌਲ਼ਾ ਹਾਰਨ ਵਾਲਿਆਂ ਦਾ ਹੈ ਪਰ ਮੈਂ ਗਾਉਣ ਵਾਲਿਆਂ ਦੀ ਅਵਾਜ਼ ਸੁਣਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2458', '2', '32', '19', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜਦੋਂ ਉਹ ਡੇਰੇ ਦੇ ਨੇੜੇ ਆਇਆ ਤਾਂ ਉਸ ਨੇ ਵੱਛੇ ਅਤੇ ਨੱਚਣ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਮੂਸਾ ਦਾ ਕ੍ਰੋਧ ਬਹੁਤ ਭੜਕ ਉੱਠਿਆ ਅਤੇ ਉਸ ਨੇ ਫੱਟੀਆਂ ਆਪਣੇ ਹੱਥਾਂ ਤੋਂ ਸੁੱਟ ਦਿੱਤੀਆਂ ਪਰਬਤ ਦੇ ਹੇਠ ਉਹਨਾਂ ਨੂੰ ਭੰਨ ਸੁੱਟਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2459', '2', '32', '20', 'ਅਤੇ ਉਸ ਵੱਛੇ ਨੂੰ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਨੇ ਬਣਾਇਆ ਸੀ ਲੈ ਕੇ ਅੱਗ ਵਿੱਚ ਸਾੜ ਸੁੱਟਿਆ ਅਤੇ ਪੀਹ ਕੇ ਧੂੜ ਜਿਹਾ ਮਹੀਨ ਕਰ ਦਿੱਤਾ ਅਤੇ ਪਾਣੀ ਉੱਤੇ ਖਿਲਾਰ ਦਿੱਤਾ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਪਿਲਾ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2460', '2', '32', '21', 'ਤਾਂ ਮੂਸਾ ਨੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ, ਤੈਨੂੰ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨੇ ਕੀ ਕਰ ਦਿੱਤਾ ਜੋ ਤੂੰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਵੱਡਾ ਪਾਪ ਲਿਆਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('2461', '2', '32', '22', 'ਅੱਗੋਂ ਹਾਰੂਨ ਨੇ ਆਖਿਆ, ਮੇਰੇ ਸੁਆਮੀ ਦਾ ਕ੍ਰੋਧ ਨਾ ਭੜਕੇ। ਤੂੰ ਲੋਕਾਂ ਨੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਉਹ ਬੁਰਿਆਈ ਉੱਤੇ ਤਿਆਰ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2462', '2', '32', '23', 'ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਸਾਡੇ ਲਈ ਦੇਵਤੇ ਬਣਾ ਜਿਹੜੇ ਸਾਡੇ ਅੱਗੇ ਚੱਲਣ ਕਿਉਂ ਜੋ ਇਹ ਮਰਦ ਮੂਸਾ ਜਿਹੜਾ ਸਾਨੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਉਤਾਹਾਂ ਲੈ ਆਇਆ ਅਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਕਿ ਉਹ ਨੂੰ ਕੀ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2463', '2', '32', '24', 'ਤਾਂ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਜਿਨ੍ਹਾਂ ਕੋਲ ਸੋਨਾ ਹੈ ਉਹ ਭੰਨਣ ਤੋੜਨ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਦਿੱਤਾ ਅਤੇ ਮੈਂ ਉਸ ਨੂੰ ਅੱਗ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ ਅਤੇ ਇਹ ਵੱਛਾ ਨਿੱਕਲ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2464', '2', '32', '25', 'ਤਦ ਮੂਸਾ ਨੇ ਲੋਕਾਂ ਨੂੰ ਵੇਖਿਆ ਕਿ ਉਹ ਬੇ-ਲਗ਼ਾਮ ਹਨ ਕਿਉਂ ਜੋ ਹਾਰੂਨ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਵੈਰੀਆਂ ਦੇ ਸਾਹਮਣੇ ਉਨ੍ਹਾਂ ਦਾ ਮਖ਼ੌਲ ਉਡਾਉਣ ਲਈ ਉਨ੍ਹਾਂ ਨੂੰ ਬੇ-ਲਗ਼ਾਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2465', '2', '32', '26', 'ਮੂਸਾ ਨੇ ਡੇਰੇ ਦੇ ਫਾਟਕ ਕੋਲ ਖੜੇ ਹੋ ਕੇ ਆਖਿਆ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੇ ਪਾਸੇ ਵੱਲ ਹੈ ਉਹ ਮੇਰੇ ਕੋਲ ਆਵੇ ਤਾਂ ਸਾਰੇ ਲੇਵੀਆਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਉਸ ਦੇ ਕੋਲ ਇਕੱਠਾ ਕਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2466', '2', '32', '27', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਸਭ ਮਨੁੱਖ ਆਪਣੀਆਂ ਤਲਵਾਰਾਂ ਲੱਕ ਨਾਲ ਬੰਨ੍ਹ ਕੇ ਡੇਰੇ ਦੇ ਵਿੱਚ ਦੀ ਫਾਟਕ ਤੋਂ ਫਾਟਕ ਤੱਕ ਆਉਂਦੇ ਜਾਂਦੇ ਆਪਣੇ ਭਰਾ ਆਪਣੇ ਸਾਥੀ ਅਤੇ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਵੱਢ ਸੁੱਟਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2467', '2', '32', '28', 'ਤਾਂ ਲੇਵੀਆਂ ਨੇ ਮੂਸਾ ਦੇ ਬੋਲ ਅਨੁਸਾਰ ਕੀਤਾ ਅਤੇ ਉਸ ਦਿਨ ਲੋਕਾਂ ਵਿੱਚੋਂ ਤਿੰਨ ਹਜ਼ਾਰ ਮਨੁੱਖ ਡਿੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2468', '2', '32', '29', 'ਮੂਸਾ ਨੇ ਆਖਿਆ, ਅੱਜ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਯਹੋਵਾਹ ਲਈ ਅਰਪਣ ਕਰੋ। ਹਾਂ, ਹਰ ਇੱਕ ਮਨੁੱਖ ਆਪਣੇ ਪੁੱਤਰ ਅਤੇ ਆਪਣੇ ਭਰਾ ਦੇ ਵਿਰੁੱਧ ਹੋਵੇ ਤਾਂ ਜੋ ਉਹ ਅੱਜ ਤੁਹਾਨੂੰ ਬਰਕਤ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2469', '2', '32', '30', 'ਅਗਲੇ ਦਿਨ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਮੂਸਾ ਨੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਵੱਡਾ ਪਾਪ ਕੀਤਾ ਅਤੇ ਮੈਂ ਹੁਣ ਯਹੋਵਾਹ ਦੇ ਕੋਲ ਉਤਾਹਾਂ ਜਾਂਦਾ ਹਾਂ। ਸ਼ਾਇਦ ਮੈਂ ਤੁਹਾਡੇ ਪਾਪ ਦਾ ਪ੍ਰਾਸਚਿਤ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2470', '2', '32', '31', 'ਸੋ ਮੂਸਾ ਯਹੋਵਾਹ ਦੇ ਕੋਲ ਮੁੜ ਗਿਆ ਅਤੇ ਆਖਿਆ, ਹਾਏ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨੇ ਵੱਡਾ ਪਾਪ ਕੀਤਾ ਜੋ ਆਪਣੇ ਲਈ ਸੋਨੇ ਦੇ ਦੇਵਤੇ ਬਣਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2471', '2', '32', '32', 'ਹੁਣ ਤੂੰ ਉਨ੍ਹਾਂ ਦਾ ਪਾਪ ਮਾਫ਼ ਕਰੀਂ ਅਤੇ ਜੇ ਨਹੀਂ ਤਾਂ ਆਪਣੀ ਪੋਥੀ ਵਿੱਚੋਂ ਜਿਹੜੀ ਤੂੰ ਲਿਖੀ ਹੈ ਮੈਨੂੰ ਮਿਟਾ ਸੁੱਟੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2472', '2', '32', '33', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਜਿਸ ਮੇਰਾ ਪਾਪ ਕੀਤਾ ਮੈਂ ਉਸ ਨੂੰ ਆਪਣੀ ਪੋਥੀ ਵਿੱਚੋਂ ਮਿਟਾ ਸੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2473', '2', '32', '34', 'ਹੁਣ ਜਾ ਲੋਕਾਂ ਨੂੰ ਉੱਥੇ ਲੈ ਜਾ ਜਿਹ ਦੇ ਲਈ ਮੈਂ ਤੈਨੂੰ ਬੋਲਿਆ ਸੀ ਅਤੇ ਵੇਖ ਮੇਰਾ ਦੂਤ ਤੇਰੇ ਅੱਗੇ ਤੁਰੇਗਾ ਪਰ ਮੈਂ ਆਪਣੇ ਬਦਲੇ ਦੇ ਦਿਨ ਉਨ੍ਹਾਂ ਦੇ ਪਾਪ ਦਾ ਬਦਲਾ ਉਨ੍ਹਾਂ ਤੋਂ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2474', '2', '32', '35', 'ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਵੱਛਾ ਬਣਾਉਣ ਦੇ ਕਾਰਨ ਜਿਹ ਨੂੰ ਹਾਰੂਨ ਨੇ ਬਣਾਇਆ ਸੀ ਲੋਕਾਂ ਨੂੰ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2475', '2', '33', '1', '¶ ਯਹੋਵਾਹ ਮੂਸਾ ਨੂੰ ਬੋਲਿਆ, ਇੱਥੋਂ ਤੁਰ ਕੇ ਤੂੰ ਅਤੇ ਇਹ ਲੋਕ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਕੱਢ ਲਿਆਇਆ ਉਸ ਦੇਸ ਨੂੰ ਉਤਾਹਾਂ ਜਾਣ ਜਿਹ ਦੇ ਲਈ ਮੈਂ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਕਿ ਮੈਂ ਇਹ ਦੇਸ ਤੁਹਾਡੀ ਅੰਸ ਨੂੰ ਦੇਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2476', '2', '33', '2', 'ਅਤੇ ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਇੱਕ ਦੂਤ ਭੇਜਾਂਗਾ ਅਤੇ ਮੈਂ ਕਨਾਨੀ, ਅਮੋਰੀ, ਹਿੱਤੀ, ਫ਼ਰਿੱਜ਼ੀ, ਹਿੱਵੀ ਅਤੇ ਯਬੂਸੀਆਂ ਨੂੰ ਧੱਕ ਦੇਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2477', '2', '33', '3', 'ਉਸ ਦੇਸ ਵਿੱਚ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਹੈ ਪਰ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ-ਨਾਲ ਉਤਾਹਾਂ ਨਾ ਜਾਂਵਾਂਗਾ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਹਾਠੇ ਲੋਕ ਹੀ ਮਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਰਾਹ ਵਿੱਚ ਭਸਮ ਕਰ ਦਿਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2478', '2', '33', '4', 'ਜਦ ਲੋਕਾਂ ਨੇ ਇਹ ਬੁਰੀ ਗੱਲ ਸੁਣੀ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਵਿਰਲਾਪ ਕੀਤਾ ਅਤੇ ਕਿਸੇ ਮਨੁੱਖ ਨੇ ਆਪਣੇ ਗਹਿਣੇ ਨਾ ਪਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2479', '2', '33', '5', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖ ਕਿ ਤੁਸੀਂ ਢੀਠ ਲੋਕ ਹੋ। ਜੇ ਮੈਂ ਇੱਕ ਪਲ ਲਈ ਤੁਹਾਡੇ ਨਾਲ-ਨਾਲ ਉਤਾਹਾਂ ਜਾਂਵਾਂ ਤਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਭਸਮ ਕਰ ਦੇਵਾਂਗਾ ਪਰ ਹੁਣ ਆਪਣੇ ਗਹਿਣੇ ਆਪ ਤੋਂ ਲਾਹ ਸੁੱਟੋ ਤਾਂ ਜੋ ਮੈਂ ਜਾਣਾਂ ਕਿ ਤੁਹਾਡੇ ਨਾਲ ਕੀ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2480', '2', '33', '6', 'ਇਸਰਾਏਲੀਆਂ ਨੇ ਹੋਰੇਬ ਦੇ ਪਰਬਤ ਦੇ ਪਰੇ ਆਪਣੇ ਗਹਿਣੇ ਲਾਹ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2481', '2', '33', '7', '¶ ਮੂਸਾ ਇੱਕ ਤੰਬੂ ਲੈ ਕੇ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਅਤੇ ਦੂਰ ਲਾ ਲੈਂਦਾ ਸੀ ਅਤੇ ਉਸ ਨੂੰ ਮੰਡਲੀ ਦਾ ਤੰਬੂ ਆਖਿਆ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜੋ ਕੋਈ ਯਹੋਵਾਹ ਨੂੰ ਭਾਲਦਾ ਸੀ ਸੋ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਨੂੰ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਜਾਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2482', '2', '33', '8', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਸੀ ਕਿ ਜਦ ਮੂਸਾ ਉਸ ਤੰਬੂ ਵਿੱਚ ਜਾਂਦਾ ਸੀ ਤਾਂ ਸਾਰੇ ਲੋਕ ਉੱਠ ਕੇ ਆਪੋ ਆਪਣੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਖੜੇ ਹੋ ਜਾਂਦੇ ਸਨ ਅਤੇ ਮੂਸਾ ਨੂੰ ਵੇਖਦੇ ਰਹਿੰਦੇ ਸਨ ਜਿੰਨਾਂ ਚਿਰ ਉਹ ਤੰਬੂ ਦੇ ਵਿੱਚ ਅੰਦਰ ਨਾ ਵੜ ਜਾਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2483', '2', '33', '9', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਸੀ ਕਿ ਜਾਂ ਮੂਸਾ ਤੰਬੂ ਦੇ ਵਿੱਚ ਵੜ ਜਾਂਦਾ ਸੀ ਤਾਂ ਬੱਦਲ ਦਾ ਥੰਮ੍ਹ ਉੱਤਰਦਾ ਸੀ ਅਤੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਖੜਾ ਹੋ ਜਾਂਦਾ ਸੀ ਤਾਂ ਯਹੋਵਾਹ ਮੂਸਾ ਨਾਲ ਗੱਲ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2484', '2', '33', '10', 'ਜਦ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੇ ਬੱਦਲ ਦੇ ਥੰਮ੍ਹ ਨੂੰ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਖੜਾ ਵੇਖਿਆ ਤਾਂ ਸਾਰੇ ਲੋਕ ਉੱਠ ਖੜੇ ਹੋਏ ਅਤੇ ਆਪੋ ਆਪਣੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਵਿੱਚ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2485', '2', '33', '11', 'ਤਾਂ ਯਹੋਵਾਹ ਮੂਸਾ ਨਾਲ ਆਹਮੋ-ਸਾਹਮਣੇ ਗੱਲਾਂ ਕਰਦਾ ਸੀ ਜਿਵੇਂ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਸੱਜਣ ਨਾਲ ਬੋਲਦਾ ਹੈ ਅਤੇ ਉਹ ਫੇਰ ਡੇਰੇ ਨੂੰ ਮੁੜ ਜਾਂਦਾ ਸੀ ਪਰ ਉਸ ਦਾ ਇੱਕ ਗੱਭਰੂ ਸੇਵਾਦਾਰ ਨੂਨ ਦਾ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਤੰਬੂ ਦੇ ਵਿੱਚੋਂ ਨਾ ਹਿੱਲਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2486', '2', '33', '12', '¶ ਫਿਰ ਮੂਸਾ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਆਖਿਆ, ਵੇਖ ਤੂੰ ਮੈਨੂੰ ਆਖਦਾ ਹੈਂ ਕਿ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਉਤਾਹਾਂ ਲੈ ਜਾ ਪਰ ਤੂੰ ਮੈਨੂੰ ਨਹੀਂ ਦੱਸਿਆ ਕਿਹ ਨੂੰ ਤੂੰ ਮੇਰੇ ਨਾਲ ਭੇਜੇਂਗਾ ਤਾਂ ਵੀ ਤੂੰ ਆਖਿਆ ਹੈ, ਮੈਂ ਤੈਨੂੰ ਨਾਮ ਤੋਂ ਜਾਣਦਾ ਹਾਂ ਅਤੇ ਮੇਰੀ ਕਿਰਪਾ ਦੀ ਨਿਗਾਹ ਤੇਰੇ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2487', '2', '33', '13', 'ਸੋ ਜੇ ਤੇਰੀ ਕਿਰਪਾ ਦੀ ਨਿਗਾਹ ਮੇਰੇ ਉੱਤੇ ਹੈਂ ਤਾਂ ਮੈਨੂੰ ਆਪਣਾ ਰਾਹ ਦੱਸ ਕਿ ਮੈਂ ਤੈਨੂੰ ਜਾਣਾਂ ਤਾਂ ਜੋ ਤੇਰੀ ਕਿਰਪਾ ਦੀ ਨਿਗਾਹ ਮੇਰੇ ਉੱਤੇ ਰਹੇ ਅਤੇ ਸਮਝ ਲੈ ਕਿ ਇਹ ਕੌਮ ਤੇਰੀ ਪਰਜਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2488', '2', '33', '14', 'ਤਾਂ ਉਸ ਆਖਿਆ, ਮੇਰੀ ਹਜ਼ੂਰੀ ਤੇਰੇ ਨਾਲ ਜਾਵੇਗੀ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਵਿਸ਼ਰਾਮ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2489', '2', '33', '15', 'ਫੇਰ ਉਸ ਆਖਿਆ, ਜੇ ਤੇਰੀ ਹਜ਼ੂਰੀ ਸਾਡੇ ਨਾਲ ਨਹੀਂ ਜਾਂਦੀ ਤਾਂ ਸਾਨੂੰ ਇੱਥੋਂ ਉਤਾਹਾਂ ਨਾ ਲੈ ਜਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2490', '2', '33', '16', 'ਫੇਰ ਇਹ ਕਿਵੇਂ ਜਾਣਿਆ ਜਾਵੇਗਾ ਕਿ ਤੇਰੀ ਕਿਰਪਾ ਦੀ ਨਿਗਾਹ ਮੇਰੇ ਉੱਤੇ ਅਤੇ ਤੇਰੀ ਪਰਜਾ ਉੱਤੇ ਹੈ? ਕੀ ਇਹ ਇਸ ਤਰ੍ਹਾਂ ਨਹੀਂ ਕਿ ਤੂੰ ਸਾਡੇ ਨਾਲ ਜਾਂਦਾ ਹੈਂ ਸੋ ਅਸੀਂ ਅਰਥਾਤ ਮੈਂ ਅਤੇ ਤੇਰੀ ਇਹ ਪਰਜਾ ਸਾਰਿਆਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਜ਼ਮੀਨ ਉੱਤੇ ਹਨ ਅਨੋਖੇ ਰੱਖੇ ਹੋਏ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('2491', '2', '33', '17', 'ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਜਿਹੜੀ ਗੱਲ ਤੂੰ ਕੀਤੀ ਹੈ ਮੈਂ ਇਹ ਵੀ ਕਰਾਂਗਾ ਕਿਉਂ ਜੋ ਮੇਰੀ ਕਿਰਪਾ ਦੀ ਨਿਗਾਹ ਤੇਰੇ ਉੱਤੇ ਹੈ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਨਾਮ ਤੋਂ ਜਾਣਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2492', '2', '33', '18', 'ਤਾਂ ਉਸ ਆਖਿਆ, ਮੈਨੂੰ ਆਪਣਾ ਤੇਜ ਵਿਖਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2493', '2', '33', '19', 'ਉਸ ਆਖਿਆ, ਮੈਂ ਆਪਣੀ ਸਾਰੀ ਭਲਿਆਈ ਤੇਰੇ ਅੱਗੋਂ ਦੀ ਲੰਘਾਵਾਂਗਾ ਅਤੇ ਤੇਰੇ ਅੱਗੇ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦਾ ਪਰਚਾਰ ਕਰਾਂਗਾ ਅਤੇ ਜਿਸ ਉੱਤੇ ਮੈਂ ਦਯਾ ਕਰਨਾ ਚਾਹਾਂ ਉਸ ਉੱਤੇ ਦਯਾ ਕਰਾਂਗਾ ਅਤੇ ਜਿਸ ਉੱਤੇ ਰਹਿਮ ਕਰਨਾ ਚਾਹਾਂ ਉਸ ਉੱਤੇ ਰਹਿਮ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2494', '2', '33', '20', 'ਤਾਂ ਉਸ ਆਖਿਆ, ਤੂੰ ਮੇਰਾ ਮੂੰਹ ਨਹੀਂ ਵੇਖ ਸਕਦਾ ਕਿਉਂ ਜੋ ਕੋਈ ਆਦਮੀ ਮੈਨੂੰ ਵੇਖ ਕੇ ਜੀ ਨਹੀਂ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2495', '2', '33', '21', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਵੇਖ ਮੇਰੇ ਕੋਲ ਇੱਕ ਥਾਂ ਹੈ ਅਤੇ ਤੂੰ ਇੱਕ ਚੱਟਾਨ ਉੱਤੇ ਖੜਾ ਹੋ ਜਾਵੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2496', '2', '33', '22', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਦ ਮੇਰਾ ਤੇਜ ਲੰਘ ਜਾਵੇ ਤਾਂ ਮੈਂ ਤੈਨੂੰ ਪੱਥਰ ਦੀ ਇੱਕ ਖੰਧਰ ਵਿੱਚ ਪਾਵਾਂਗਾ ਅਤੇ ਲੰਘਣ ਦੇ ਵੇਲੇ ਮੈਂ ਤੈਨੂੰ ਆਪਣੇ ਹੱਥ ਨਾਲ ਢੱਕਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2497', '2', '33', '23', 'ਮੈਂ ਆਪਣਾ ਹੱਥ ਹਟਾਵਾਂਗਾ ਅਤੇ ਤੂੰ ਮੇਰੀ ਪਿੱਠ ਵੇਖੇਂਗਾ ਪਰ ਮੇਰਾ ਮੂੰਹ ਨਾ ਦਿੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2498', '2', '34', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਪਹਿਲਾਂ ਦੀ ਤਰ੍ਹਾਂ ਪੱਥਰ ਦੀਆਂ ਦੋ ਫੱਟੀਆਂ ਘੜ੍ਹ ਅਤੇ ਮੈਂ ਉਨ੍ਹਾਂ ਫੱਟੀਆਂ ਉੱਤੇ ਉਹ ਗੱਲਾਂ ਲਿਖਾਂਗਾ ਜਿਹੜੀਆਂ ਪਹਿਲੀਆਂ ਫੱਟੀਆਂ ਉੱਤੇ ਸਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਭੰਨ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2499', '2', '34', '2', 'ਸਵੇਰ ਤੋਂ ਤਿਆਰ ਹੋ ਅਤੇ ਸਵੇਰ ਨੂੰ ਸੀਨਈ ਪਰਬਤ ਉੱਤੇ ਚੜ੍ਹ ਅਤੇ ਉੱਥੇ ਪਰਬਤ ਦੀ ਟੀਸੀ ਉੱਤੇ ਮੇਰੇ ਲਈ ਖੜਾ ਰਹਿ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2500', '2', '34', '3', 'ਤੇਰੇ ਨਾਲ ਕੋਈ ਮਨੁੱਖ ਨਾ ਚੜ੍ਹੇ ਅਤੇ ਸਾਰੇ ਪਰਬਤ ਵਿੱਚ ਕੋਈ ਵੀ ਮਨੁੱਖ ਨਾ ਦਿੱਸੇ ਅਤੇ ਨਾ ਹੀ ਉਸ ਪਰਬਤ ਦੇ ਅੱਗੇ ਇੱਜੜ ਚੁਗੇ ਅਤੇ ਨਾ ਹੀ ਚੌਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2501', '2', '34', '4', 'ਉਪਰੰਤ ਉਸ ਨੇ ਪਹਿਲਾਂ ਵਾਂਗੂੰ ਪੱਥਰ ਦੀਆਂ ਦੋ ਫੱਟੀਆਂ ਘੜ੍ਹ ਕੇ ਬਣਾਈਆਂ ਅਤੇ ਮੂਸਾ ਸਵੇਰ ਨੂੰ ਉੱਠ ਕੇ ਸੀਨਈ ਪਰਬਤ ਉੱਤੇ ਚੜ੍ਹ ਗਿਆ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਅਤੇ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਪੱਥਰ ਦੀਆਂ ਦੋ ਫੱਟੀਆਂ ਲਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2502', '2', '34', '5', 'ਯਹੋਵਾਹ ਬੱਦਲ ਵਿੱਚ ਉੱਤਰਿਆ ਅਤੇ ਉੱਥੇ ਉਸ ਦੇ ਨਾਲ ਖੜੇ ਹੋ ਕੇ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦਾ ਪਰਚਾਰ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2503', '2', '34', '6', 'ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਸ ਦੇ ਅੱਗੋਂ ਲੰਘ ਕੇ ਇਸ ਤਰ੍ਹਾਂ ਪਰਚਾਰ ਕੀਤਾ, ਯਹੋਵਾਹ, ਯਹੋਵਾਹ ਦਿਆਲੂ ਅਤੇ ਕਿਰਪਾਲੂ ਪਰਮੇਸ਼ੁਰ ਹੈ ਕ੍ਰੋਧ ਵਿੱਚ ਧੀਰਜੀ ਅਤੇ ਭਲਿਆਈ ਅਤੇ ਸਚਿਆਈ ਨਾਲ ਭਰਪੂਰ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2504', '2', '34', '7', 'ਅਤੇ ਹਜ਼ਾਰਾਂ ਲਈ ਭਲਿਆਈ ਰੱਖਣ ਵਾਲਾ ਹੈ ਅਤੇ ਕੁਧਰਮ ਅਪਰਾਧ ਅਤੇ ਪਾਪ ਦਾ ਬਖ਼ਸ਼ਣਹਾਰ ਅਤੇ ਕੁਧਰਮੀ ਨੂੰ ਇਸੇ ਤਰ੍ਹਾਂ ਨਹੀਂ ਛੱਡਦਾ ਪਰ ਪਿਤਾਵਾਂ ਦਾ ਕੁਧਰਮ ਉਨ੍ਹਾਂ ਦੇ ਪੁੱਤਰਾਂ ਉੱਤੇ ਅਤੇ ਪੁੱਤਰਾਂ ਦੇ ਪੁੱਤਰਾਂ ਉੱਤੇ ਤੀਜੀ ਚੌਥੀ ਪੀੜ੍ਹੀ ਤੱਕ ਬਦਲਾ ਲੈਣ ਹਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2505', '2', '34', '8', 'ਤਾਂ ਮੂਸਾ ਨੇ ਛੇਤੀ ਕਰ ਕੇ ਆਪਣਾ ਸੀਸ ਧਰਤੀ ਉੱਤੇ ਨਿਵਾਇਆ ਅਤੇ ਮੱਥਾ ਟੇਕਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2506', '2', '34', '9', 'ਅਤੇ ਉਸ ਆਖਿਆ, ਹੇ ਪ੍ਰਭੂ, ਜੇ ਤੇਰੀ ਕਿਰਪਾ ਦੀ ਨਿਗਾਹ ਮੇਰੇ ਉੱਤੇ ਹੈ ਤਾਂ ਪ੍ਰਭੂ ਸਾਡੇ ਨਾਲ ਚੱਲੇ ਭਾਵੇਂ ਇਹ ਹਠੀਏ ਹੀ ਲੋਕ ਹਨ ਅਤੇ ਸਾਡਾ ਕੁਧਰਮ ਅਤੇ ਸਾਡਾ ਪਾਪ ਬਖ਼ਸ਼ੇ ਅਤੇ ਸਾਨੂੰ ਆਪਣਾ ਅਧਿਕਾਰੀ ਬਣਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2507', '2', '34', '10', '¶ ਉਸ ਆਖਿਆ, ਵੇਖ ਮੈਂ ਇੱਕ ਨੇਮ ਬੰਨ੍ਹਦਾ ਹਾਂ। ਤੇਰੇ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਸਾਹਮਣੇ ਮੈਂ ਅਜਿਹੇ ਅਚਰਜ਼ ਕਰਾਂਗਾ ਜਿਹੜੇ ਨਾ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਨਾ ਕਿਸੇ ਕੌਮ ਵਿੱਚ ਕੀਤੇ ਗਏ ਹੋਣ ਅਤੇ ਸਾਰੇ ਲੋਕ ਜਿਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਤੂੰ ਹੈਂ ਯਹੋਵਾਹ ਦੇ ਕੰਮ ਨੂੰ ਵੇਖਣਗੇ ਕਿਉਂ ਜੋ ਉਹ ਇੱਕ ਡਰਾਉਣੀ ਗੱਲ ਹੈ ਜਿਹੜੀ ਮੈਂ ਤੇਰੇ ਨਾਲ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2508', '2', '34', '11', 'ਜੋ ਮੈਂ ਤੈਨੂੰ ਅੱਜ ਦੇ ਦਿਨ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ ਉਸ ਨੂੰ ਮੰਨੋ ਅਤੇ ਵੇਖ ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਅਮੋਰੀ, ਕਨਾਨੀ, ਹਿੱਤੀ, ਫ਼ਰਿੱਜ਼ੀ, ਹਿੱਵੀ ਅਤੇ ਯਬੂਸੀਆਂ ਨੂੰ ਧੱਕ ਰਿਹਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2509', '2', '34', '12', 'ਸੁਚੇਤ ਰਹਿ ਮਤੇ ਤੂੰ ਉਸ ਦੇਸ਼ ਦੇ ਵਸਨੀਕਾਂ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹੇਂ ਜਿੱਥੇ ਤੂੰ ਜਾਂਦਾ ਹੈ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਉਹ ਤੇਰੇ ਵਿਚਕਾਰ ਇੱਕ ਫਾਹੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2510', '2', '34', '13', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਉਹਨਾਂ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਨੂੰ ਢਾਹ ਸੁੱਟਿਓ, ਉਹਨਾਂ ਦੇ ਥੰਮ੍ਹਾਂ ਨੂੰ ਚੂਰ-ਚੂਰ ਕਰ ਦਿਓ, ਉਹਨਾਂ ਦੀ ਅਸ਼ੇਰਾਹ ਦੇਵੀ ਦੇ ਟੁੰਡਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2511', '2', '34', '14', 'ਤੂੰ ਹੋਰ ਕਿਸੇ ਦੇਵਤੇ ਅੱਗੇ ਮੱਥਾ ਨਾ ਟੇਕੀਂ। ਯਹੋਵਾਹ ਜਿਸ ਦਾ ਨਾਮ ਗ਼ੈਰਤ ਵਾਲਾ ਹੈ ਉਹ ਇੱਕ ਗ਼ੈਰਤੀ ਪਰਮੇਸ਼ੁਰ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2512', '2', '34', '15', 'ਕਿਤੇ ਤੂੰ ਉਸ ਦੇਸ਼ ਦੇ ਵਸਨੀਕਾਂ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹੇਂ ਅਤੇ ਜਦ ਉਹ ਆਪਣੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਵਿਭਚਾਰ ਕਰਨ ਅਤੇ ਆਪਣੇ ਦੇਵਤਿਆਂ ਨੂੰ ਬਲੀਆਂ ਚੜ੍ਹਾਉਣ ਤਾਂ ਕੋਈ ਤੈਨੂੰ ਸੱਦੇ ਅਤੇ ਤੂੰ ਉਸ ਦੀ ਬਲੀ ਤੋਂ ਖਾਵੇਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2513', '2', '34', '16', 'ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਦੀਆਂ ਧੀਆਂ ਆਪਣੇ ਪੁੱਤਰਾਂ ਲਈ ਲਵੇਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਧੀਆਂ ਆਪਣੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਵਿਭਚਾਰ ਕਰਨ ਅਤੇ ਤੇਰੇ ਪੁੱਤਰਾਂ ਤੋਂ ਵੀ ਆਪਣੇ ਦੇਵਤਿਆਂ ਦੇ ਮਗਰ ਵਿਭਚਾਰ ਕਰਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2514', '2', '34', '17', 'ਤੂੰ ਆਪਣੇ ਲਈ ਢਾਲ਼ੇ ਹੋਏ ਦੇਵਤੇ ਨਾ ਬਣਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2515', '2', '34', '18', 'ਪਤੀਰੀ ਰੋਟੀ ਦਾ ਪਰਬ ਮਨਾਈਂ। ਤੂੰ ਸੱਤ ਦਿਨ ਪਤੀਰੀ ਰੋਟੀ ਖਾਵੀਂ ਜਿਵੇਂ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ ਅਬੀਬ ਦੇ ਮਹੀਨੇ ਦੇ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਉੱਤੇ ਕਿਉਂ ਜੋ ਤੂੰ ਅਬੀਬ ਦੇ ਮਹੀਨੇ ਮਿਸਰ ਤੋਂ ਬਾਹਰ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2516', '2', '34', '19', 'ਹਰ ਇੱਕ ਕੁੱਖ ਦਾ ਖੋਲ੍ਹਣ ਵਾਲਾ ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ ਗਾਈਆਂ ਅਤੇ ਭੇਡਾਂ ਦੇ ਪਹਿਲੌਠੇ ਨਰ ਮੇਰੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2517', '2', '34', '20', 'ਪਰ ਗਧੀ ਦੇ ਪਹਿਲੌਠੇ ਤੂੰ ਇੱਕ ਲੇਲੇ ਦੇ ਵੱਟੇ ਛੁਡਾ ਲਵੀਂ ਅਤੇ ਜੇ ਤੂੰ ਉਸ ਨੂੰ ਨਾ ਛੁਡਾਵੇਂ ਤਾਂ ਤੂੰ ਉਸ ਦੀ ਧੌਣ ਭੰਨ ਸੁੱਟੀਂ। ਆਪਣੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਪਹਿਲੌਠੇ ਨੂੰ ਤੂੰ ਛੁਡਾਵੀਂ ਅਤੇ ਉਹ ਮੇਰੇ ਸਨਮੁਖ ਸੱਖਣੇ ਹੱਥ ਨਾ ਦਿੱਸਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2518', '2', '34', '21', 'ਛੇ ਦਿਨ ਤੂੰ ਕੰਮ ਕਰੀਂ ਪਰ ਸੱਤਵੇਂ ਦਿਨ ਤੂੰ ਵਿਸ਼ਰਾਮ ਕਰੀਂ। ਵਾਹੁਣ ਦੇ ਵੇਲੇ ਅਤੇ ਵੱਢਣ ਦੇ ਵੇਲੇ ਤੂੰ ਵਿਸ਼ਰਾਮ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2519', '2', '34', '22', 'ਅਤੇ ਤੂੰ ਹਫ਼ਤਿਆਂ ਦਾ ਪਰਬ ਅਤੇ ਕਣਕ ਦੀ ਫ਼ਸਲ ਦੇ ਪਹਿਲੇ ਫਲ ਅਤੇ ਸਾਲ ਦੇ ਅੰਤ ਵਿੱਚ ਫ਼ਸਲ ਦੇ ਸਾਂਭਣ ਦਾ ਪਰਬ ਮਨਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2520', '2', '34', '23', 'ਸਾਲ ਵਿੱਚ ਤਿੰਨ ਵਾਰੀ ਤੇਰੇ ਸਾਰੇ ਪੁਰਖ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਹਮਣੇ ਹਾਜ਼ਰ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2521', '2', '34', '24', 'ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਅੱਗੋਂ ਕੌਮਾਂ ਨੂੰ ਕੱਢਾਂਗਾ ਅਤੇ ਤੇਰੀਆਂ ਹੱਦਾਂ ਨੂੰ ਵਧਾਵਾਂਗਾ ਅਤੇ ਕੋਈ ਮਨੁੱਖ ਤੇਰੀ ਧਰਤੀ ਦਾ ਲੋਭ ਨਾ ਕਰੇਗਾ ਜਦ ਤੂੰ ਸਾਲ ਵਿੱਚ ਤਿੰਨ ਵਾਰੀ ਆਪਣੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਹਾਜ਼ਰ ਹੋਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2522', '2', '34', '25', 'ਤੂੰ ਮੇਰੀ ਬਲੀ ਦਾ ਲਹੂ ਖ਼ਮੀਰੀ ਰੋਟੀ ਨਾਲ ਨਾ ਚੜ੍ਹਾਵੀਂ ਅਤੇ ਨਾ ਪਸਾਹ ਦੇ ਪਰਬ ਦੀ ਬਲੀ ਤੋਂ ਸਵੇਰ ਤੱਕ ਰੱਖ ਛੱਡੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2523', '2', '34', '26', 'ਤੂੰ ਆਪਣੀ ਜ਼ਮੀਨ ਦੇ ਪਹਿਲੇ ਫਲਾਂ ਵਿੱਚੋਂ ਪਹਿਲਾ ਫਲ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਲਿਆਵੀਂ। ਤੂੰ ਪਠੋਰੇ ਨੂੰ ਉਸ ਦੀ ਮਾਂ ਦੇ ਦੁੱਧ ਵਿੱਚ ਨਾ ਉਬਾਲੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2524', '2', '34', '27', 'ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਲਿਖ ਕਿਉਂ ਜੋ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਅਨੁਸਾਰ ਮੈਂ ਤੇਰੇ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਨਾਲ ਨੇਮ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2525', '2', '34', '28', 'ਉਹ ਚਾਲ੍ਹੀ ਦਿਨ ਅਤੇ ਚਾਲ੍ਹੀ ਰਾਤਾਂ ਯਹੋਵਾਹ ਨਾਲ ਉੱਥੇ ਹੀ ਰਿਹਾ। ਨਾ ਉਸ ਰੋਟੀ ਖਾਧੀ ਨਾ ਪਾਣੀ ਪੀਤਾ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਫੱਟੀਆਂ ਉੱਤੇ ਨੇਮ ਦੀਆਂ ਗੱਲਾਂ ਅਰਥਾਤ ਦਸ ਹੁਕਮ ਲਿਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2526', '2', '34', '29', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਮੂਸਾ ਸੀਨਈ ਪਰਬਤ ਤੋਂ ਉੱਤਰਿਆ ਤਾਂ ਮੂਸਾ ਦੇ ਹੱਥ ਵਿੱਚ ਪਰਬਤ ਤੋਂ ਉਤਰਨ ਦੇ ਸਮੇਂ ਸਾਖੀ ਦੀਆਂ ਦੋ ਫੱਟੀਆਂ ਸਨ ਅਤੇ ਮੂਸਾ ਨੂੰ ਮਲੂਮ ਨਾ ਹੋਇਆ ਕਿ ਉਸ ਦਾ ਚਿਹਰਾ ਉਸ ਦੇ ਨਾਲ ਬੋਲਣ ਦੇ ਕਾਰਨ ਚਮਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2527', '2', '34', '30', 'ਜਦ ਹਾਰੂਨ ਨੇ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਮੂਸਾ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਉਸ ਦਾ ਚਿਹਰਾ ਚਮਕਦਾ ਸੀ ਅਤੇ ਉਹ ਉਸ ਦੇ ਨੇੜੇ ਜਾਣ ਤੋਂ ਡਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2528', '2', '34', '31', 'ਮੂਸਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬੁਲਾਇਆ ਅਤੇ ਹਾਰੂਨ ਅਤੇ ਮੰਡਲੀ ਦੇ ਸਾਰੇ ਪ੍ਰਧਾਨ ਉਸ ਦੇ ਕੋਲ ਮੁੜ ਆਏ ਅਤੇ ਮੂਸਾ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2529', '2', '34', '32', 'ਫੇਰ ਸਾਰੇ ਇਸਰਾਏਲੀ ਉਸ ਦੇ ਨੇੜੇ ਆਏ ਤਾਂ ਉਸ ਨੇ ਸਾਰੇ ਹੁਕਮ ਜਿਹੜੇ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਸੀਨਈ ਪਰਬਤ ਉੱਤੇ ਆਖੇ ਸਨ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2530', '2', '34', '33', 'ਜਦ ਮੂਸਾ ਉਨ੍ਹਾਂ ਨਾਲ ਗੱਲਾਂ ਕਰ ਚੁੱਕਿਆ ਤਾਂ ਆਪਣੇ ਮੂੰਹ ਉੱਤੇ ਪਰਦਾ ਪਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2531', '2', '34', '34', 'ਜਦ ਮੂਸਾ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਗੱਲਾਂ ਕਰਨ ਲਈ ਜਾਂਦਾ ਸੀ ਤਾਂ ਪਰਦਾ ਲਾਹ ਸੁੱਟਦਾ ਸੀ ਜਦ ਤੱਕ ਉਹ ਬਾਹਰ ਨਹੀਂ ਸੀ ਆਉਂਦਾ ਅਤੇ ਬਾਹਰ ਆ ਕੇ ਉਹ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਜੋ ਉਹ ਨੂੰ ਹੁਕਮ ਹੁੰਦਾ ਸੀ ਦੱਸਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2532', '2', '34', '35', 'ਇਸਰਾਏਲੀ ਮੂਸਾ ਦੇ ਮੂੰਹ ਨੂੰ ਵੇਖਦੇ ਸਨ ਕਿ ਮੂਸਾ ਦਾ ਚਿਹਰਾ ਚਮਕਦਾ ਹੈ ਤਾਂ ਮੂਸਾ ਫੇਰ ਆਪਣੇ ਮੂੰਹ ਉੱਤੇ ਪਰਦਾ ਪਾ ਲੈਂਦਾ ਸੀ ਜਦ ਤੱਕ ਉਹ ਦੇ ਨਾਲ ਗੱਲਾਂ ਕਰਨ ਨੂੰ ਅੰਦਰ ਨਾ ਆਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2533', '2', '35', '1', '¶ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਨੂੰ ਇਕੱਠਾ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਇਹ ਗੱਲਾਂ ਹਨ ਜਿਨ੍ਹਾਂ ਦੇ ਕਰਨ ਦਾ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2534', '2', '35', '2', 'ਛੇ ਦਿਨ ਕੰਮ ਕੀਤਾ ਜਾਵੇ ਪਰ ਸੱਤਵਾਂ ਦਿਨ ਤੁਹਾਡਾ ਵਿਸ਼ਰਾਮ ਦਾ ਪਵਿੱਤਰ ਸਬਤ ਯਹੋਵਾਹ ਲਈ ਹੋਵੇ। ਜੋ ਕੋਈ ਉਸ ਵਿੱਚ ਕੰਮ ਕਰੇ ਉਹ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2535', '2', '35', '3', 'ਤੁਸੀਂ ਆਪਣੇ ਘਰਾਂ ਵਿੱਚ ਸਬਤ ਦੇ ਦਿਨ ਅੱਗ ਨਾ ਬਾਲਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2536', '2', '35', '4', '¶ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਨੂੰ ਆਖਿਆ ਕਿ ਜਿਹੜੀ ਗੱਲ ਦਾ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਹੈ ਉਹ ਇਹ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2537', '2', '35', '5', 'ਕਿ ਤੁਸੀਂ ਆਪਣਿਆਂ ਵਿੱਚੋਂ ਯਹੋਵਾਹ ਲਈ ਭੇਟ ਲਿਓ। ਜਿਹ ਦੇ ਮਨ ਦੀ ਭਾਉਣੀ ਹੋਵੇ ਉਹ ਯਹੋਵਾਹ ਲਈ ਭੇਟ ਲਿਆਵੇ - ਸੋਨਾ ਚਾਂਦੀ ਪਿੱਤਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2538', '2', '35', '6', 'ਅਤੇ ਨੀਲੇ ਬੈਂਗਣੀ ਕਿਰਮਚੀ ਮਹੀਨ ਕਤਾਨ ਅਤੇ ਪਸ਼ਮ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2539', '2', '35', '7', 'ਛੱਤ੍ਰਿਆਂ ਦੀਆਂ ਲਾਲ ਰੰਗੀਆਂ ਹੋਈਆਂ ਖੱਲਾਂ ਅਤੇ ਸਮੁੰਦਰੀ ਜੀਵ ਦੀਆਂ ਖੱਲਾਂ ਅਤੇ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2540', '2', '35', '8', 'ਅਤੇ ਦੀਵੇ ਦਾ ਤੇਲ ਅਤੇ ਮਸਹ ਕਰਨ ਦੇ ਤੇਲ ਦਾ ਅਤੇ ਸੁਗੰਧੀ ਧੂਪ ਦਾ ਮਸਾਲਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2541', '2', '35', '9', 'ਸੁਲੇਮਾਨੀ ਪੱਥਰ ਅਤੇ ਏਫ਼ੋਦ ਅਤੇ ਸੀਨੇ ਬੰਦ ਵਿੱਚ ਜੜਨ ਲਈ ਨਗ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2542', '2', '35', '10', '¶ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਸਮਝਦਾਰ ਆਵੇ ਅਤੇ ਸਭ ਕੁਝ ਜਿਹ ਦਾ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਹੈ ਬਣਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2543', '2', '35', '11', 'ਡੇਰਾ ਅਤੇ ਉਸ ਦਾ ਤੰਬੂ ਅਤੇ ਉਸ ਦਾ ਢੱਕਣ ਅਤੇ ਉਸ ਦੀਆਂ ਕੁੰਡੀਆਂ ਅਤੇ ਉਸ ਦੇ ਫੱਟੇ ਅਤੇ ਉਸ ਦੇ ਹੋੜੇ ਉਸ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਅਤੇ ਉਸ ਦੀਆਂ ਚੀਥੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2544', '2', '35', '12', 'ਸੰਦੂਕ ਅਤੇ ਉਸ ਦੀਆਂ ਚੋਬਾਂ, ਪ੍ਰਾਸਚਿਤ ਦਾ ਸਰਪੋਸ਼ ਅਤੇ ਓਟ ਦਾ ਪਰਦਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2545', '2', '35', '13', 'ਮੇਜ਼ ਅਤੇ ਉਸ ਦੀਆਂ ਚੋਬਾਂ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਭਾਂਡੇ ਅਤੇ ਹਜ਼ੂਰੀ ਦੀ ਰੋਟੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2546', '2', '35', '14', 'ਸ਼ਮਾਦਾਨ ਚਾਨਣ ਦੇਣ ਲਈ ਅਤੇ ਉਸ ਦਾ ਸਮਾਨ ਅਤੇ ਉਸ ਦੇ ਦੀਵੇ ਅਤੇ ਚਾਨਣ ਲਈ ਤੇਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2547', '2', '35', '15', 'ਧੂਪ ਦੀ ਜਗਵੇਦੀ ਅਤੇ ਉਸ ਦੀਆਂ ਚੋਬਾਂ ਅਤੇ ਮਸਹ ਕਰਨ ਦਾ ਤੇਲ ਸੁਗੰਧੀ ਧੂਪ ਅਤੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਦਰਵਾਜ਼ੇ ਦੀ ਓਟ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2548', '2', '35', '16', 'ਅਤੇ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਅਤੇ ਉਹ ਦੇ ਲਈ ਪਿੱਤਲ ਦੀ ਝੰਜਰੀ ਅਤੇ ਉਹ ਦੀਆਂ ਚੋਬਾਂ ਅਤੇ ਉਸ ਦਾ ਸਾਰਾ ਸਮਾਨ ਹੌਦ ਅਤੇ ਉਸ ਦੀ ਚੌਂਕੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2549', '2', '35', '17', 'ਵਿਹੜੇ ਦੀਆਂ ਕਨਾਤਾਂ ਅਤੇ ਉਸ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਅਤੇ ਉਸ ਦੀਆਂ ਚੀਥੀਆਂ ਅਤੇ ਵਿਹੜੇ ਦੇ ਫਾਟਕ ਦੀ ਓਟ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2550', '2', '35', '18', 'ਡੇਰੇ ਦੀਆਂ ਕੀਲੀਆਂ ਅਤੇ ਵਿਹੜੇ ਦੀਆਂ ਕੀਲੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਲਾਸਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2551', '2', '35', '19', 'ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਉਪਾਸਨਾ ਲਈ ਮਹੀਨ ਉਣਿਆ ਹੋਇਆ ਬਸਤਰ ਅਰਥਾਤ ਹਾਰੂਨ ਜਾਜਕ ਦੇ ਪਵਿੱਤਰ ਬਸਤਰ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਬਸਤਰ ਕਿ ਉਹ ਜਾਜਕਾਈ ਦਾ ਕੰਮ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2552', '2', '35', '20', '¶ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਮੂਸਾ ਦੇ ਅੱਗੋਂ ਬਾਹਰ ਗਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2553', '2', '35', '21', 'ਅਤੇ ਸਾਰੇ ਮਨੁੱਖ ਜਿਨ੍ਹਾਂ ਦੇ ਮਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਰੇਰਿਆ, ਆਏ ਅਤੇ ਜਿਨ੍ਹਾਂ ਦੇ ਆਤਮਾ ਨੇ ਉਸ ਦੀ ਭਾਉਣੀ ਕੀਤੀ ਉਹ ਯਹੋਵਾਹ ਲਈ ਭੇਟਾਂ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਬਣਾਉਣ ਲਈ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਉਪਾਸਨਾ ਲਈ ਅਤੇ ਪਵਿੱਤਰ ਬਸਤ੍ਰਾਂ ਲਈ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2554', '2', '35', '22', 'ਮਨੁੱਖ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਔਰਤਾਂ ਆਈਆਂ ਅਤੇ ਮਨ ਦੀ ਭਾਉਣੀ ਨਾਲ ਜੁਗਨੀਆਂ, ਨਥਾਂ, ਛਾਪਾਂ ਅਤੇ ਹਾਰ ਸਾਰੇ ਸੋਨੇ ਦੇ ਗਹਿਣੇ ਲਿਆਏ ਅਤੇ ਸਾਰੇ ਮਨੁੱਖਾਂ ਨੇ ਯਹੋਵਾਹ ਲਈ ਸੋਨੇ ਦੀਆਂ ਭੇਟਾਂ ਦਿੱਤੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2555', '2', '35', '23', 'ਅਤੇ ਜਿਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਕੋਲੋਂ ਨੀਲਾ ਬੈਂਗਣੀ ਅਤੇ ਕਿਰਮਚੀ ਸੂਤ ਅਤੇ ਮਹੀਨ ਕਤਾਨ ਅਤੇ ਪਸ਼ਮ ਅਤੇ ਛੱਤ੍ਰਿਆਂ ਦੀਆਂ ਲਾਲ ਰੰਗੀਆਂ ਹੋਈਆਂ ਖੱਲਾਂ ਅਤੇ ਸਮੁੰਦਰੀ ਜੀਵ ਦੀਆਂ ਖੱਲਾਂ ਲੱਭੀਆਂ, ਉਹ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2556', '2', '35', '24', 'ਜਿੰਨਿਆਂ ਨੇ ਚਾਂਦੀ ਅਤੇ ਪਿੱਤਲ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਉਣੀਆਂ ਚਾਹੀਆਂ ਉਹ ਯਹੋਵਾਹ ਲਈ ਭੇਟਾਂ ਲਿਆਏ ਅਤੇ ਜਿੰਨਿਆਂ ਦੇ ਕੋਲੋਂ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਉਪਾਸਨਾ ਦੇ ਕਿਸੇ ਕੰਮ ਲਈ ਲੱਭੀ ਉਹ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2557', '2', '35', '25', 'ਅਤੇ ਸਾਰੀਆਂ ਸਿਆਣੀਆਂ ਇਸਤਰੀਆਂ ਨੇ ਆਪਣੀ ਹੱਥੀਂ ਕੱਤਿਆ ਅਤੇ ਜੋ ਕੱਤਿਆ ਉਹ ਲੈ ਆਈਆਂ, ਅਰਥਾਤ ਨੀਲਾ ਬੈਂਗਣੀ ਅਤੇ ਕਿਰਮਚੀ ਮਹੀਨ ਕਤਾਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2558', '2', '35', '26', 'ਅਤੇ ਸਾਰੀਆਂ ਇਸਤਰੀਆਂ ਜਿਨ੍ਹਾਂ ਦੇ ਮਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬੁੱਧ ਨਾਲ ਪਰੇਰਿਆ ਪਸ਼ਮ ਕੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2559', '2', '35', '27', 'ਅਤੇ ਸਰਦਾਰ ਸੁਲੇਮਾਨੀ ਪੱਥਰ ਅਤੇ ਏਫ਼ੋਦ ਅਤੇ ਸੀਨੇ ਬੰਦ ਵਿੱਚ ਜੜਨ ਲਈ ਨਗ ਲਿਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2560', '2', '35', '28', 'ਅਤੇ ਮਸਾਲਾ ਅਤੇ ਚਾਨਣੇ ਲਈ ਤੇਲ ਅਤੇ ਮਸਹ ਕਰਨ ਲਈ ਤੇਲ ਅਤੇ ਸੁਗੰਧੀ ਧੂਪ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2561', '2', '35', '29', 'ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਾਰੇ ਮਨੁੱਖ ਅਤੇ ਇਸਤਰੀਆਂ ਜਿਨ੍ਹਾਂ ਦੇ ਮਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਰੇਰਿਆ ਕਿ ਉਹ ਸਾਰੇ ਕੰਮ ਲਈ ਲਿਆਉਣ ਜਿਹ ਦਾ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਦੀ ਰਾਹੀਂ ਬਣਾਉਣ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਹ ਯਹੋਵਾਹ ਲਈ ਖੁਸ਼ੀ ਦੀਆਂ ਭੇਟਾਂ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2562', '2', '35', '30', '¶ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਯਹੂਦਾਹ ਦੇ ਗੋਤ ਦੇ ਬਸਲਏਲ ਨੂੰ ਜਿਹੜਾ ਹੂਰ ਦਾ ਪੋਤਾ ਅਤੇ ਊਰੀ ਦਾ ਪੁੱਤਰ ਹੈ, ਯਹੋਵਾਹ ਨੇ ਨਾਮ ਲੈ ਕੇ ਬੁਲਾਇਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2563', '2', '35', '31', 'ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਤੋਂ ਬੁੱਧ, ਸਮਝ, ਵਿੱਦਿਆ ਅਤੇ ਸਾਰੀ ਕਾਰੀਗਰੀ ਨਾਲ ਭਰਪੂਰ ਕੀਤਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2564', '2', '35', '32', 'ਕਿ ਉਹ ਕਾਰੀਗਰੀ ਦਾ ਕੰਮ ਕੱਢੇ ਅਤੇ ਸੋਨੇ ਚਾਂਦੀ ਅਤੇ ਪਿੱਤਲ ਦਾ ਕੰਮ ਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2565', '2', '35', '33', 'ਅਤੇ ਪੱਥਰਾਂ ਨੂੰ ਜੜਨ ਲਈ ਉੱਕਰੇ ਅਤੇ ਲੱਕੜੀ ਦੀ ਚਿੱਤਰਕਾਰੀ ਕਰੇ ਅਰਥਾਤ ਸਭ ਪਰਕਾਰ ਦੀ ਕਾਰੀਗਰੀ ਨਾਲ ਕੰਮ ਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2566', '2', '35', '34', 'ਅਤੇ ਉਸ ਨੇ ਸਿਖਾਉਣ ਦੀ ਬੁੱਧ ਉਸ ਨੂੰ ਨਾਲੇ ਦਾਨ ਦੇ ਗੋਤ ਦੇ ਅਹੀਸਾਮਾਕ ਦੇ ਪੁੱਤਰ ਆਹਾਲੀਆਬ ਨੂੰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2567', '2', '35', '35', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਮਨਾਂ ਨੂੰ ਬੁੱਧ ਨਾਲ ਭਰਪੂਰ ਕੀਤਾ ਕਿ ਉਹ ਹਰ ਪਰਕਾਰ ਦਾ ਕਾਰੀਗਰੀ ਦਾ ਕੰਮ ਕਰਨ ਅਰਥਾਤ ਉੱਕਰਾਵੇ ਦਾ, ਚਤੇਰੇ ਦਾ ਅਤੇ ਕਸੀਦੇਕਾਰ ਦਾ ਅਤੇ ਨੀਲੇ ਬੈਂਗਣੀ ਕਿਰਮਚੀ ਮਹੀਨ ਕਤਾਨ ਦਾ ਅਤੇ ਜੁਲਾਹੇ ਦਾ ਅਤੇ ਸਾਰੀ ਕਾਰੀਗਰੀ ਦੇ ਕਰਨ ਵਾਲਿਆਂ ਦਾ ਅਤੇ ਚਤਰਾਈ ਦੇ ਕੰਮ ਦੇ ਕਰਿੰਦਿਆਂ ਦਾ ਕੰਮ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2568', '2', '36', '1', '¶ ਬਸਲਏਲ ਆਹਾਲੀਆਬ ਅਤੇ ਸਾਰੇ ਬੁੱਧਵਾਨ ਮਨੁੱਖ ਕੰਮ ਕਰਨ। ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬੁੱਧ ਅਤੇ ਸਮਝ ਦਿੱਤੀ ਕਿ ਉਹ ਜਾਣਨ ਕਿ ਪਵਿੱਤਰ ਸਥਾਨ ਦੀ ਉਪਾਸਨਾ ਦਾ ਸਾਰਾ ਕੰਮ ਯਹੋਵਾਹ ਦੇ ਸਾਰੇ ਹੁਕਮਾਂ ਅਨੁਸਾਰ ਕਿਵੇਂ ਕਰਨਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2569', '2', '36', '2', '¶ ਫੇਰ ਮੂਸਾ ਨੇ ਬਸਲਏਲ ਅਤੇ ਆਹਾਲੀਆਬ ਅਤੇ ਸਾਰੇ ਬੁੱਧਵਾਨ ਮਨੁੱਖਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਦੇ ਮਨਾਂ ਵਿੱਚ ਯਹੋਵਾਹ ਨੇ ਬੁੱਧ ਦਿੱਤੀ ਸੀ ਸੱਦਿਆ ਅਰਥਾਤ ਸਾਰੇ ਜਿਨ੍ਹਾਂ ਦੇ ਮਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਰੇਰਿਆ ਕਿ ਉਹ ਨੇੜੇ ਆ ਕੇ ਇਹ ਕੰਮ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2570', '2', '36', '3', 'ਉਨ੍ਹਾਂ ਨੇ ਮੂਸਾ ਦੇ ਅੱਗੋਂ ਸਾਰੀਆਂ ਭੇਟਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਨੇ ਪਵਿੱਤਰ ਸਥਾਨ ਦੀ ਉਪਾਸਨਾ ਦੇ ਕੰਮ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਲਿਆਂਦਾ ਸੀ ਲੈ ਲਿਆ ਪਰ ਉਹ ਉਸ ਦੇ ਕੋਲ ਹਰ ਸਵੇਰ ਨੂੰ ਖੁਸ਼ੀ ਦੀਆਂ ਭੇਟਾਂ ਵਾਫ਼ਰ ਲਿਆਉਂਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2571', '2', '36', '4', 'ਤਾਂ ਸਾਰੇ ਬੁੱਧਵਾਨ ਜਿਹੜੇ ਪਵਿੱਤਰ ਸਥਾਨ ਦਾ ਸਾਰਾ ਕੰਮ ਕਰਦੇ ਸਨ ਆਪੋ ਆਪਣੇ ਕੰਮ ਤੋਂ ਜਿਹੜਾ ਉਹ ਕਰਦੇ ਸਨ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2572', '2', '36', '5', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ ਕਿ ਲੋਕ ਉਪਾਸਨਾ ਦੇ ਕੰਮ ਦੀ ਲੋੜ ਤੋਂ ਜਿਹ ਦਾ ਯਹੋਵਾਹ ਨੇ ਬਣਾਉਣ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਹੈ ਵਧੇਰੇ ਲਿਆਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2573', '2', '36', '6', 'ਤਾਂ ਮੂਸਾ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਇਹ ਆਖ ਕੇ ਸਾਰੇ ਡੇਰੇ ਵਿੱਚ ਹੋਕਾ ਫਿਰਾਇਆ ਕਿ ਮਨੁੱਖ ਅਤੇ ਇਸਤਰੀਆਂ ਪਵਿੱਤਰ ਸਥਾਨ ਦੀ ਭੇਟਾਂ ਲਈ ਹੋਰ ਪ੍ਰਬੰਧ ਨਾ ਕਰਨ। ਸੋ ਲੋਕ ਲਿਆਉਣ ਤੋਂ ਹਟ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2574', '2', '36', '7', 'ਕਿਉਂ ਜੋ ਉਸ ਸਾਰੇ ਕੰਮ ਦੇ ਬਣਾਉਣ ਲਈ ਮਸਾਲਾ ਬਹੁਤ ਸੀ ਸਗੋਂ ਵਧੇਰੇ ਵੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2575', '2', '36', '8', '¶ ਤਾਂ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਬੁੱਧਵਾਨਾਂ ਨੇ ਜਿਹੜੇ ਇਹ ਕੰਮ ਕਰਦੇ ਸਨ ਡੇਰੇ ਦੇ ਦਸ ਪਰਦੇ ਉਣੀ ਹੋਈ ਮਹੀਨ ਕਤਾਨ ਦੇ ਨੀਲੇ ਬੈਂਗਣੀ ਅਤੇ ਕਿਰਮਚੀ ਰੰਗ ਦੇ ਬਣਾਏ। ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਰੂਬੀਆਂ ਨਾਲ ਕਾਰੀਗਰੀ ਦਾ ਕੰਮ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2576', '2', '36', '9', 'ਹਰ ਇੱਕ ਪਰਦੇ ਦੀ ਲੰਬਾਈ ਅਠਾਈ ਹੱਥ ਅਤੇ ਹਰ ਪਰਦੇ ਦੀ ਚੌੜਾਈ ਚਾਰ ਹੱਥ ਸੀ ਅਤੇ ਇੱਕੋ ਹੀ ਨਾਪ ਸਾਰਿਆਂ ਪਰਦਿਆਂ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2577', '2', '36', '10', 'ਉਸ ਨੇ ਪੰਜ ਪਰਦੇ ਇੱਕ ਦੂਜੇ ਨਾਲ ਜੋੜੇ ਅਤੇ ਦੂਜੇ ਪੰਜ ਪਰਦੇ ਵੀ ਇੱਕ ਦੂਜੇ ਨਾਲ ਜੋੜੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2578', '2', '36', '11', 'ਅਤੇ ਉਸ ਨੇ ਨੀਲੇ ਰੰਗ ਦੇ ਬੀੜੇ ਹਰ ਇੱਕ ਪਰਦੇ ਦੀ ਸੰਜਾਫ਼ ਵਿੱਚ ਜੋੜ ਕੇ ਸਿਰੇ ਵੱਲ ਬਣਾਏ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੀ ਉਸ ਪਰਦੇ ਦੀ ਸੰਜਾਫ਼ ਦੇ ਦੂਜੇ ਬਾਹਰਲੇ ਜੋੜ ਦੇ ਸਿਰੇ ਉੱਤੇ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2579', '2', '36', '12', 'ਪੰਜਾਹ ਬੀੜੇ ਉਸ ਨੇ ਪਹਿਲੇ ਪਰਦੇ ਵਿੱਚ ਅਤੇ ਪੰਜਾਹ ਬੀੜੇ ਉਸ ਨੇ ਸਿਰੇ ਵੱਲ ਜਿਹੜਾ ਦੂਜੇ ਜੋੜ ਵਿੱਚ ਸੀ ਬਣਾਏ। ਉਹ ਬੀੜੇ ਇੱਕ ਦੂਜੇ ਦੇ ਆਹਮੋ-ਸਾਹਮਣੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2580', '2', '36', '13', 'ਅਤੇ ਉਸ ਨੇ ਪੰਜਾਹ ਕੁੰਡੀਆਂ ਸੋਨੇ ਦੀਆਂ ਬਣਾਈਆਂ ਅਤੇ ਪਰਦਿਆਂ ਨੂੰ ਇੱਕ ਦੂਜੇ ਨਾਲ ਕੁੰਡੀਆਂ ਨਾਲ ਜੋੜਿਆ। ਇਸ ਤਰ੍ਹਾਂ ਡੇਰਾ ਇੱਕੋ ਜਿਹਾ ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2581', '2', '36', '14', 'ਅਤੇ ਉਸ ਨੇ ਪਸ਼ਮ ਦੇ ਪਰਦੇ ਡੇਰੇ ਦੇ ਉੱਪਰਲੇ ਤੰਬੂ ਲਈ ਬਣਾਏ ਅਤੇ ਉਸ ਨੇ ਉਹ ਗਿਆਰ੍ਹਾਂ ਪਰਦੇ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2582', '2', '36', '15', 'ਹਰ ਇੱਕ ਪਰਦੇ ਦੀ ਲੰਬਾਈ ਤੀਹ ਹੱਥ ਅਤੇ ਹਰ ਇੱਕ ਪਰਦੇ ਦੀ ਚੌੜਾਈ ਚਾਰ ਹੱਥ ਅਤੇ ਇਹ ਗਿਆਰ੍ਹਾਂ ਪਰਦੇ ਇੱਕੋ ਨਾਪ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2583', '2', '36', '16', 'ਉਸ ਨੇ ਪੰਜ ਪਰਦੇ ਵੱਖਰੇ ਜੋੜੇ ਅਤੇ ਛੇ ਪਰਦੇ ਵੱਖਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2584', '2', '36', '17', 'ਉਸ ਨੇ ਪੰਜਾਹ ਬੀੜੇ ਉਸ ਪਰਦੇ ਦੀ ਸੰਜਾਫ਼ ਵਿੱਚ ਜਿਹੜੀ ਜੋੜ ਦੇ ਸਿਰੇ ਉੱਤੇ ਸੀ ਅਤੇ ਪੰਜਾਹ ਬੀੜੇ ਦੂਜੇ ਜੋੜ ਦੇ ਪਰਦੇ ਦੀ ਸੰਜਾਫ਼ ਵਿੱਚ ਬਣਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2585', '2', '36', '18', 'ਅਤੇ ਉਸ ਨੇ ਪੰਜਾਹ ਕੁੰਡੀਆਂ ਪਿੱਤਲ ਦੀਆਂ ਤੰਬੂ ਦੇ ਜੋੜਨ ਲਈ ਬਣਾਈਆਂ ਤਾਂ ਜੋ ਉਹ ਇੱਕੋ ਹੀ ਹੋ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2586', '2', '36', '19', 'ਅਤੇ ਉਸ ਨੇ ਤੰਬੂ ਦਾ ਢੱਕਣ ਛੱਤ੍ਰਿਆਂ ਦੀਆਂ ਲਾਲ ਰੰਗੀਆਂ ਹੋਈਆਂ ਖੱਲਾਂ ਦਾ ਅਤੇ ਉੱਪਰਲਾ ਢੱਕਣ ਸਮੁੰਦਰੀ ਜੀਵ ਦੀਆਂ ਖੱਲਾਂ ਦਾ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2587', '2', '36', '20', 'ਉਸ ਨੇ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦੇ ਖੜਵੇਂ ਫੱਟੇ ਡੇਰੇ ਲਈ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2588', '2', '36', '21', 'ਹਰ ਫੱਟੇ ਦੀ ਲੰਬਾਈ ਦਸ ਹੱਥ ਅਤੇ ਹਰ ਫੱਟੇ ਦੀ ਚੌੜਾਈ ਡੇਢ ਹੱਥ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2589', '2', '36', '22', 'ਅਤੇ ਹਰ ਫੱਟੇ ਵਿੱਚ ਦੋ ਚੂਲਾਂ ਇੱਕ ਦੂਜੇ ਨੂੰ ਜੋੜਨ ਲਈ ਸਨ। ਇਸ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਡੇਰੇ ਦੇ ਸਾਰੇ ਫੱਟੇ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2590', '2', '36', '23', 'ਉਸ ਨੇ ਡੇਰੇ ਦੇ ਫੱਟੇ ਇਸ ਤਰ੍ਹਾਂ ਬਣਾਏ - ਵੀਹ ਫੱਟੇ ਦੱਖਣ ਵਾਲੇ ਪਾਸੇ ਲਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2591', '2', '36', '24', 'ਅਤੇ ਉਸ ਨੇ ਚਾਂਦੀ ਦੀਆਂ ਚਾਲ੍ਹੀ ਚੀਥੀਆਂ ਉਨ੍ਹਾਂ ਵੀਹਾਂ ਫੱਟਿਆਂ ਦੇ ਹੇਠ ਅਰਥਾਤ ਹਰ ਇੱਕ ਫੱਟੇ ਹੇਠ ਦੋ ਚੀਥੀਆਂ ਉਨ੍ਹਾਂ ਦੀਆਂ ਦੋਹਾਂ ਚੂਲਾਂ ਲਈ ਬਣਾਈਆਂ ਅਤੇ ਦੂਜੇ ਫੱਟੇ ਲਈ ਦੋ ਚੀਥੀਆਂ ਉਸ ਦੀਆਂ ਦੋਹਾਂ ਚੂਲਾਂ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2592', '2', '36', '25', 'ਅਤੇ ਡੇਰੇ ਦੇ ਦੂਜੇ ਪਾਸੇ ਲਈ ਉੱਤਰ ਵੱਲ ਵੀਹ ਫੱਟੇ ਬਣਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2593', '2', '36', '26', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਚਾਂਦੀ ਦੀਆਂ ਚਾਲ੍ਹੀ ਚੀਥੀਆਂ ਅਰਥਾਤ ਹਰ ਇੱਕ ਫੱਟੇ ਹੇਠ ਦੋ ਚੀਥੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2594', '2', '36', '27', 'ਅਤੇ ਡੇਰੇ ਦੇ ਸਿਰੇ ਤੇ ਪੱਛਮ ਵਾਲੇ ਪਾਸੇ ਵੱਲ ਉਸ ਨੇ ਛੇ ਫੱਟੇ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2595', '2', '36', '28', 'ਉਸ ਨੇ ਦੋ ਫੱਟੇ ਡੇਰੇ ਦੇ ਪਿਛਵਾੜੇ ਦੇ ਖੂੰਜਿਆਂ ਲਈ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2596', '2', '36', '29', 'ਉਹ ਹੇਠੋਂ ਦੋਹਰੇ ਸਨ ਅਤੇ ਉਹ ਇਸ ਪਰਕਾਰ ਆਪਣਿਆਂ ਸਿਰਿਆਂ ਤੱਕ ਇੱਕ ਕੜੇ ਨਾਲ ਸਾਬਤ ਰਹਿੰਦੇ ਸਨ। ਇਸ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਨੂੰ ਦੋਹਾਂ ਖੂੰਜਿਆਂ ਵਿੱਚ ਬਣਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2597', '2', '36', '30', 'ਅਤੇ ਉਹ ਅੱਠ ਫੱਟੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਚਾਂਦੀ ਦੀਆਂ ਸੋਲਾਂ ਚੀਥੀਆਂ ਸਨ ਅਰਥਾਤ ਹਰ ਇੱਕ ਫੱਟੇ ਹੇਠ ਦੋ ਚੀਥੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2598', '2', '36', '31', 'ਅਤੇ ਉਸ ਨੇ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦੇ ਹੋੜੇ ਬਣਾਏ ਡੇਰੇ ਦੇ ਇੱਕ ਪਾਸੇ ਦੇ ਫੱਟਿਆਂ ਲਈ ਪੰਜ ਹੋੜੇ ਅਤੇ ਦੂਜੇ ਪਾਸੇ ਦੇ ਫੱਟਿਆਂ ਲਈ ਪੰਜ ਹੋੜੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2599', '2', '36', '32', 'ਅਤੇ ਡੇਰੇ ਦੇ ਪਿਛਵਾੜੇ ਲਹਿੰਦੇ ਪਾਸੇ ਦੇ ਫੱਟਿਆਂ ਲਈ ਪੰਜ ਹੋੜੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2600', '2', '36', '33', 'ਅਤੇ ਵਿਚਲਾ ਹੋੜਾ ਫੱਟਿਆਂ ਦੇ ਵਿਚਕਾਰੋਂ ਆਰ-ਪਾਰ ਲੰਘਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2601', '2', '36', '34', 'ਅਤੇ ਉਸ ਨੇ ਫੱਟਿਆਂ ਨੂੰ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹਿਆ ਅਤੇ ਹੋੜਿਆਂ ਦੇ ਥਾਵਾਂ ਲਈ ਸੋਨੇ ਦੇ ਕੜੇ ਬਣਾਏ ਅਤੇ ਉਸ ਨੇ ਹੋੜਿਆਂ ਨੂੰ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2602', '2', '36', '35', 'ਉਸ ਨੇ ਨੀਲੇ, ਬੈਂਗਣੀ, ਕਿਰਮਚੀ ਅਤੇ ਮਹੀਨ ਉਣੇ ਹੋਏ ਕਤਾਨ ਦਾ ਇੱਕ ਪਰਦਾ ਬਣਾਇਆ। ਉਸ ਨੇ ਉਹ ਨੂੰ ਕਰੂਬੀਆਂ ਨਾਲ ਕਾਰੀਗਰੀ ਦਾ ਕੰਮ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2603', '2', '36', '36', 'ਉਸ ਨੇ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦੀਆਂ ਚਾਰ ਥੰਮ੍ਹੀਆਂ ਬਣਾਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕੁੰਡੇ ਸੋਨੇ ਦੇ ਸਨ ਅਤੇ ਉਸ ਨੇ ਚਾਂਦੀ ਦੀਆਂ ਚਾਰ ਚੀਥੀਆਂ ਉਨ੍ਹਾਂ ਲਈ ਢਾਲੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2604', '2', '36', '37', 'ਅਤੇ ਉਸ ਨੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਲਈ ਇੱਕ ਓਟ ਨੀਲੇ ਬੈਂਗਣੀ ਅਤੇ ਕਿਰਮਚੀ ਰੰਗ ਦੇ ਮਹੀਨ ਉਣੇ ਹੋਏ ਕਤਾਨ ਦੀ ਬਣਾਈ। ਇਹ ਕਸੀਦੇਕਾਰ ਦਾ ਕੰਮ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2605', '2', '36', '38', 'ਉਸ ਨੇ ਪੰਜ ਥੰਮ੍ਹੀਆਂ ਉਹ ਦੇ ਲਈ ਕੁੰਡਿਆਂ ਸਣੇ ਬਣਾਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਿਰਿਆਂ ਅਤੇ ਕੜਿਆਂ ਨੂੰ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਪੰਜ ਚੀਥੀਆਂ ਪਿੱਤਲ ਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2606', '2', '37', '1', '¶ ਬਸਲਏਲ ਨੇ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦਾ ਇੱਕ ਸੰਦੂਕ ਬਣਾਇਆ ਜਿਸ ਦੀ ਲੰਬਾਈ ਢਾਈ ਹੱਥ ਚੌੜਾਈ ਡੇਢ ਹੱਥ ਅਤੇ ਉਚਾਈ ਡੇਢ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2607', '2', '37', '2', 'ਅਤੇ ਉਸ ਨੇ ਉਸ ਨੂੰ ਅੰਦਰੋਂ ਬਾਹਰੋਂ ਕੁੰਦਨ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹਿਆ ਅਤੇ ਉਸ ਦੇ ਉੱਤੇ ਚੁਫ਼ੇਰੇ ਸੋਨੇ ਦੀ ਬਨੇਰੀ ਬਣਾਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2608', '2', '37', '3', 'ਅਤੇ ਉਸ ਦੇ ਲਈ ਸੋਨੇ ਦੇ ਚਾਰ ਕੜੇ ਢਾਲ਼ ਕੇ ਉਸ ਦੀਆਂ ਚੌਹਾਂ ਨੁੱਕਰਾਂ ਉੱਤੇ ਬਣਾਏ ਅਰਥਾਤ ਦੋ ਕੜੇ ਇੱਕ ਪਾਸੇ ਅਤੇ ਦੋ ਕੜੇ ਦੂਜੇ ਪਾਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2609', '2', '37', '4', 'ਅਤੇ ਉਸ ਨੇ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦੀਆਂ ਚੋਬਾਂ ਬਣਾਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਸੋਨਾ ਮੜ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2610', '2', '37', '5', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਚੋਬਾਂ ਨੂੰ ਸੰਦੂਕ ਦੇ ਪਾਸਿਆਂ ਦੇ ਕੜਿਆਂ ਵਿੱਚ ਪਾਇਆ ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਨਾਲ ਸੰਦੂਕ ਚੁੱਕਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2611', '2', '37', '6', 'ਅਤੇ ਉਸ ਨੇ ਪ੍ਰਾਸਚਿਤ ਦਾ ਸਰਪੋਸ਼ ਕੁੰਦਨ ਸੋਨੇ ਦਾ ਬਣਾਇਆ ਜਿਸ ਦੀ ਲੰਬਾਈ ਢਾਈ ਹੱਥ ਅਤੇ ਚੌੜਾਈ ਡੇਢ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2612', '2', '37', '7', 'ਅਤੇ ਉਸ ਨੇ ਸੋਨੇ ਦੇ ਦੋ ਕਰੂਬੀ ਬਣਾਏ। ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਘੜ੍ਹ ਕੇ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਦੇ ਦੋਹਾਂ ਸਿਰਿਆਂ ਤੇ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2613', '2', '37', '8', 'ਇੱਕ ਕਰੂਬੀ ਇੱਕ ਸਿਰੇ ਤੇ ਅਤੇ ਦੂਜਾ ਕਰੂਬੀ ਦੂਜੇ ਸਿਰੇ ਤੇ। ਉਸ ਨੇ ਕਰੂਬੀ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਦੇ ਦੋਹਾਂ ਪਾਸਿਆਂ ਉੱਤੇ ਉਸੇ ਤੋਂ ਬਣਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2614', '2', '37', '9', 'ਅਤੇ ਉਹ ਕਰੂਬੀ ਆਪਣੇ ਖੰਭ ਉਤਾਹਾਂ ਨੂੰ ਖਿਲਾਰੇ ਹੋਏ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਖੰਭ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਨੂੰ ਢੱਕਦੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਆਹਮੋ-ਸਾਹਮਣੇ ਸਨ ਅਤੇ ਕਰੂਬੀਆਂ ਦੇ ਮੂੰਹ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਵੱਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2615', '2', '37', '10', '¶ ਉਸ ਨੇ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦਾ ਇੱਕ ਮੇਜ਼ ਬਣਾਇਆ। ਉਸ ਦੀ ਲੰਬਾਈ ਦੋ ਹੱਥ ਅਤੇ ਉਸ ਦੀ ਚੌੜਾਈ ਇੱਕ ਹੱਥ ਅਤੇ ਉਸ ਦੀ ਉਚਾਈ ਡੇਢ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2616', '2', '37', '11', 'ਅਤੇ ਉਸ ਨੂੰ ਕੁੰਦਨ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹਿਆ ਅਤੇ ਉਸ ਦੇ ਚੁਫ਼ੇਰੇ ਸੋਨੇ ਦੀ ਬਨੇਰੀ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2617', '2', '37', '12', 'ਉਸ ਨੇ ਉਹ ਦੇ ਲਈ ਇੱਕ ਚੱਪਾ ਭਰ ਕਿਨਾਰੀ ਚੁਫ਼ੇਰੇ ਬਣਾਈ ਅਤੇ ਉਸ ਨੇ ਸੋਨੇ ਦੀ ਬਨੇਰੀ ਕਿਨਾਰੀ ਦੇ ਚੁਫ਼ੇਰੇ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2618', '2', '37', '13', 'ਉਸ ਨੇ ਉਹ ਦੇ ਲਈ ਸੋਨੇ ਦੇ ਚਾਰ ਕੜੇ ਢਾਲ਼ ਕੇ ਬਣਾਏ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਕੜਿਆਂ ਨੂੰ ਉਹ ਦੇ ਚੌਹਾਂ ਖੂੰਜਿਆਂ ਉੱਤੇ ਜਿਹੜੇ ਚੌਹਾਂ ਪਾਵਿਆਂ ਉੱਤੇ ਸਨ ਪਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2619', '2', '37', '14', 'ਕਿਨਾਰੀ ਦੇ ਕੋਲ ਹੀ ਕੜੇ ਸਨ ਅਤੇ ਉਹ ਮੇਜ਼ ਦੇ ਚੁੱਕਣ ਨੂੰ ਚੋਬਾਂ ਪਾਉਣ ਲਈ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2620', '2', '37', '15', 'ਅਤੇ ਉਸ ਨੇ ਚੋਬਾਂ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਤੋਂ ਬਣਾਈਆਂ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹਿਆ ਤਾਂ ਜੋ ਮੇਜ਼ ਚੁੱਕੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2621', '2', '37', '16', 'ਉਸ ਨੇ ਮੇਜ਼ ਦੇ ਉੱਪਰਲੇ ਭਾਂਡੇ ਕੁੰਦਨ ਸੋਨੇ ਦੇ ਬਣਾਏ ਅਰਥਾਤ ਉਸ ਦੀਆਂ ਥਾਲੀਆਂ, ਚਮਚੇ, ਗੜਵੇ ਅਤੇ ਡੋਲ੍ਹਣ ਦੇ ਕਟੋਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2622', '2', '37', '17', '¶ ਉਸ ਨੇ ਸ਼ਮਾਦਾਨ ਕੁੰਦਨ ਸੋਨੇ ਦਾ ਬਣਾਇਆ ਅਤੇ ਉਹ ਸ਼ਮਾਦਾਨ ਘੜ੍ਹ ਕੇ ਬਣਾਇਆ। ਉਸ ਦਾ ਪਾਏਦਾਨ ਅਤੇ ਡੰਡਾ ਅਤੇ ਕਟੋਰੇ ਅਤੇ ਗੋਲੇ ਅਤੇ ਫੁੱਲ ਉਸ ਵਿੱਚੋਂ ਹੀ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2623', '2', '37', '18', 'ਅਤੇ ਛੇ ਟਹਿਣੀਆਂ ਉਸ ਦੇ ਦੋਹਾਂ ਪਾਸਿਆਂ ਤੋਂ ਨਿੱਕਲਦੀਆਂ ਸਨ। ਸ਼ਮਾਦਾਨ ਦੇ ਇੱਕ ਪਾਸਿਓਂ ਤਿੰਨ ਟਹਿਣੀਆਂ ਅਤੇ ਸ਼ਮਾਦਾਨ ਦੇ ਦੂਜੇ ਪਾਸਿਓਂ ਤਿੰਨ ਟਹਿਣੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2624', '2', '37', '19', 'ਇੱਕ ਟਹਿਣੀ ਉੱਤੇ ਤਿੰਨ ਕਟੋਰੇ ਬਦਾਮ ਦੇ ਫੁੱਲਾਂ ਵਰਗੇ ਅਤੇ ਗੋਲੇ ਅਤੇ ਫੁੱਲ ਅਤੇ ਦੂਜੀ ਟਹਿਣੀ ਉੱਤੇ ਤਿੰਨ ਕਟੋਰੇ ਬਦਾਮ ਦੇ ਫੁੱਲਾਂ ਵਰਗੇ ਅਤੇ ਗੋਲੇ ਅਤੇ ਫੁੱਲ ਸਨ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੀ ਛੇਆਂ ਟਹਿਣੀਆਂ ਲਈ ਸੀ ਜਿਹੜੀਆਂ ਸ਼ਮਾਦਾਨ ਤੋਂ ਨਿੱਕਲਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2625', '2', '37', '20', 'ਅਤੇ ਸ਼ਮਾਦਾਨ ਵਿੱਚ ਚਾਰ ਕਟੋਰੇ ਬਦਾਮ ਦੇ ਫੁੱਲਾਂ ਵਰਗੇ ਅਤੇ ਉਹ ਦੇ ਗੋਲੇ ਅਤੇ ਉਹ ਦੇ ਫੁੱਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2626', '2', '37', '21', 'ਉਸ ਤੋਂ ਦੋਹਾਂ ਟਹਿਣੀਆਂ ਹੇਠ ਇੱਕ ਗੋਲਾ ਅਤੇ ਫੇਰ ਉਸ ਤੋਂ ਦੋਹਾਂ ਟਹਿਣੀਆਂ ਹੇਠ ਇੱਕ ਗੋਲਾ ਅਤੇ ਉਸ ਤੋਂ ਫੇਰ ਦੋਹਾਂ ਟਹਿਣੀਆਂ ਹੇਠ ਇੱਕ ਗੋਲਾ ਇਸ ਤਰ੍ਹਾਂ ਉਨ੍ਹਾਂ ਛੇਆਂ ਟਹਿਣੀਆਂ ਲਈ ਸੀ ਜਿਹੜੀਆਂ ਉਸ ਤੋਂ ਨਿੱਕਲਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2627', '2', '37', '22', 'ਉਨ੍ਹਾਂ ਦੇ ਗੋਲੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਟਹਿਣੀਆਂ ਉਸੇ ਤੋਂ ਸਨ ਅਰਥਾਤ ਇਹ ਸਾਰਾ ਘੜਿਆ ਹੋਇਆ ਕੁੰਦਨ ਸੋਨੇ ਦੇ ਇੱਕ ਟੁੱਕੜੇ ਤੋਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2628', '2', '37', '23', 'ਉਸ ਦੇ ਉਸ ਨੇ ਸੱਤ ਦੀਵੇ ਬਣਾਏ ਅਤੇ ਉਸ ਦੇ ਗੁਲਤਰਾਸ਼ ਅਤੇ ਉਸ ਦੇ ਗੁਲਦਾਨ ਕੁੰਦਨ ਸੋਨੇ ਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2629', '2', '37', '24', 'ਅਤੇ ਉਸ ਨੇ ਇੱਕ ਮਣ ਦੇ ਲੱਗਭੱਗ ਕੁੰਦਨ ਸੋਨੇ ਤੋਂ ਇਹ ਸਾਰੇ ਭਾਂਡੇ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2630', '2', '37', '25', '¶ ਉਸ ਨੇ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਤੋਂ ਧੂਪ ਦੀ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ। ਉਸ ਦੀ ਲੰਬਾਈ ਇੱਕ ਹੱਥ ਅਤੇ ਉਸ ਦੀ ਚੌੜਾਈ ਇੱਕ ਹੱਥ ਅਤੇ ਉਹ ਚੌਰਸ ਸੀ ਅਤੇ ਦੋ ਹੱਥ ਉਸ ਦੀ ਉਚਾਈ ਸੀ ਅਤੇ ਉਸ ਦੇ ਸਿੰਙ ਉਸੇ ਤੋਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2631', '2', '37', '26', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਖ਼ਾਲਸ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹਿਆ ਅਰਥਾਤ ਉਹ ਦਾ ਉੱਪਰਲਾ ਪਾਸਾ ਅਤੇ ਉਹ ਦੇ ਚੁਫ਼ੇਰੇ ਦੇ ਪਾਸੇ ਅਤੇ ਉਸ ਦੇ ਸਿੰਙ। ਉਸ ਨੇ ਉਹ ਦੇ ਚੁਫ਼ੇਰੇ ਇੱਕ ਸੋਨੇ ਦੀ ਬਨੇਰੀ ਬਣਾਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2632', '2', '37', '27', 'ਅਤੇ ਉਸ ਲਈ ਸੋਨੇ ਦੇ ਦੋ ਕੜੇ ਉਸ ਦੀ ਬਨੇਰੀ ਦੇ ਹੇਠ ਉਸ ਦੇ ਦੋਹਾਂ ਪੱਲਿਆਂ ਉੱਤੇ ਅਤੇ ਉਸ ਦੀ ਦੋਹੀਂ ਪਾਸੀਂ ਬਣਾਏ। ਉਸ ਨੂੰ ਚੁੱਕਣ ਲਈ ਚੋਬਾਂ ਦੇ ਥਾਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2633', '2', '37', '28', 'ਉਸ ਨੇ ਚੋਬਾਂ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਤੋਂ ਬਣਾਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2634', '2', '37', '29', '¶ ਉਸ ਨੇ ਮਸਹ ਕਰਨ ਦਾ ਪਵਿੱਤਰ ਤੇਲ ਅਤੇ ਨਿਰੋਲ ਸੁਗੰਧੀ ਧੂਪ ਨੂੰ ਗਾਂਧੀ ਦੀ ਕਾਰੀਗਰੀ ਦੇ ਅਨੁਸਾਰ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2635', '2', '38', '1', '¶ ਉਸ ਨੇ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦੀ ਬਣਾਈ। ਉਸ ਦੀ ਲੰਬਾਈ ਪੰਜ ਹੱਥ ਉਸ ਦੀ ਚੌੜਾਈ ਪੰਜ ਹੱਥ ਅਤੇ ਉਹ ਚੌਰਸ ਸੀ ਅਤੇ ਉਸ ਦੀ ਉਚਾਈ ਤਿੰਨ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2636', '2', '38', '2', 'ਉਸ ਨੇ ਉਸ ਦੇ ਸਿੰਗ ਉਸੇ ਤੋਂ ਉਸ ਦੇ ਚੌਹਾਂ ਖੂੰਜਿਆਂ ਉੱਤੇ ਬਣਾਏ ਅਤੇ ਉਸ ਨੂੰ ਪਿੱਤਲ ਨਾਲ ਮੜ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2637', '2', '38', '3', 'ਜਗਵੇਦੀ ਦਾ ਸਾਰਾ ਸਮਾਨ ਉਸ ਨੇ ਬਣਾਇਆ ਅਰਥਾਤ ਤਸਲੇ, ਕੜਛੇ, ਬਾਟੇ, ਤ੍ਰਿਸੂਲੀਆਂ ਅਤੇ ਅੰਗੀਠੀਆਂ ਬਣਾਈਆਂ। ਉਸ ਦੇ ਸਾਰੇ ਭਾਂਡੇ ਪਿੱਤਲ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2638', '2', '38', '4', 'ਉਸ ਨੇ ਜਗਵੇਦੀ ਲਈ ਪਿੱਤਲ ਦੀ ਇੱਕ ਜਾਲੀਦਾਰ ਝੰਜਰੀ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2639', '2', '38', '5', 'ਉਹ ਉਸ ਦੇ ਥੜੇ ਦੇ ਹੇਠ ਅਤੇ ਉਸ ਦੇ ਵਿਚਕਾਰ ਸੀ ਅਤੇ ਉਸ ਨੇ ਚੌਹਾਂ ਖੂੰਜਿਆਂ ਲਈ ਚਾਰ ਕੜੇ ਪਿੱਤਲ ਦੀ ਝੰਜਰੀ ਲਈ ਬਣਾਏ ਜਿਹੜੇ ਚੋਬਾਂ ਦੇ ਥਾਵਾਂ ਲਈ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2640', '2', '38', '6', 'ਉਸ ਨੇ ਸ਼ਿੱਟੀਮ ਦੀ ਲੱਕੜੀ ਦੀਆਂ ਚੋਬਾਂ ਬਣਾਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਿੱਤਲ ਨਾਲ ਮੜ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2641', '2', '38', '7', 'ਉਸ ਨੇ ਉਹ ਦੀਆਂ ਚੋਬਾਂ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਪਾਸਿਆਂ ਦੇ ਕੜਿਆਂ ਵਿੱਚ ਪਾਇਆ ਜਿਨ੍ਹਾਂ ਨਾਲ ਉਹ ਚੁੱਕੀ ਜਾਵੇ। ਉਸ ਨੇ ਉਹ ਨੂੰ ਫੱਟੀਆਂ ਨਾਲ ਖੋਖਲਾ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2642', '2', '38', '8', '¶ ਉਸ ਨੇ ਪਿੱਤਲ ਦਾ ਇੱਕ ਹੌਦ ਅਤੇ ਉਹ ਦੀ ਪਿੱਤਲ ਦੀ ਇੱਕ ਚੌਂਕੀ ਬਣਾਈ ਅਤੇ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਦੀਆਂ ਸੇਵਾਦਾਰਨੀਆਂ ਦਿਆਂ ਦਰਪਣਾਂ ਤੋਂ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2643', '2', '38', '9', '¶ ਉਸ ਨੇ ਵਿਹੜਾ ਬਣਾਇਆ ਅਤੇ ਦੱਖਣ ਦੇ ਪਾਸੇ ਵੱਲ ਵਿਹੜੇ ਲਈ ਮਹੀਨ ਉਣੀ ਹੋਈ ਕਤਾਨ ਦੀਆਂ ਸੌ ਹੱਥ ਲੰਮੀਆਂ ਕਨਾਤਾਂ ਬਣਾਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2644', '2', '38', '10', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਵੀਹ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਵੀਹ ਚੀਥੀਆਂ ਪਿੱਤਲ ਦੀਆਂ ਸਨ ਅਤੇ ਥੰਮ੍ਹੀਆਂ ਦੇ ਕੁੰਡੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕੜੇ ਚਾਂਦੀ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2645', '2', '38', '11', 'ਅਤੇ ਉੱਤਰ ਦੇ ਪਾਸੇ ਵੱਲ ਸੌ ਹੱਥ। ਉਨ੍ਹਾਂ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਵੀਹ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਵੀਹ ਚੀਥੀਆਂ ਪਿੱਤਲ ਦੀਆਂ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਥੰਮ੍ਹੀਆਂ ਦੇ ਕੁੰਡੇ ਅਤੇ ਕੜੇ ਚਾਂਦੀ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2646', '2', '38', '12', 'ਅਤੇ ਲਹਿੰਦੇ ਪਾਸੇ ਵੱਲ ਕਨਾਤਾਂ ਪੰਜਾਹ ਹੱਥ ਸਨ। ਉਨ੍ਹਾਂ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਦਸ ਉਨ੍ਹਾਂ ਦੀਆਂ ਚੀਥੀਆਂ ਦਸ ਸਨ ਅਤੇ ਥੰਮ੍ਹੀਆਂ ਦੇ ਕੁੰਡੇ ਅਤੇ ਕੜੇ ਚਾਂਦੀ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2647', '2', '38', '13', 'ਅਤੇ ਸਾਹਮਣੇ ਚੜ੍ਹਦੇ ਪਾਸੇ ਵੱਲ ਪੰਜਾਹ ਹੱਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2648', '2', '38', '14', 'ਦਰਵਾਜ਼ੇ ਦੇ ਇੱਕ ਪਾਸੇ ਦੀਆਂ ਕਨਾਤਾਂ ਪੰਦਰਾਂ ਹੱਥ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਤਿੰਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਚੀਥੀਆਂ ਤਿੰਨ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2649', '2', '38', '15', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਦੂਜੇ ਪਾਸੇ ਲਈ ਸੀ ਅਰਥਾਤ ਵਿਹੜੇ ਦੇ ਫਾਟਕ ਦੇ ਦੋਵੇਂ ਪਾਸੇ ਪੰਦਰਾਂ-ਪੰਦਰਾਂ ਹੱਥ ਦੀਆਂ ਕਨਾਤਾਂ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਤਿੰਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਚੀਥੀਆਂ ਤਿੰਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2650', '2', '38', '16', 'ਵਿਹੜੇ ਦੇ ਚੌਹਾਂ ਪਾਸਿਆਂ ਦੀਆਂ ਕਨਾਤਾਂ ਉਣੀ ਹੋਈ ਕਤਾਨ ਦੀਆਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2651', '2', '38', '17', 'ਅਤੇ ਥੰਮ੍ਹੀਆਂ ਦੀਆਂ ਚੀਥੀਆਂ ਪਿੱਤਲ ਦੀਆਂ ਸਨ ਅਤੇ ਥੰਮ੍ਹੀਆਂ ਦੇ ਕੁੰਡੇ ਅਤੇ ਕੜੇ ਚਾਂਦੀ ਦੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਿਰਿਆਂ ਦਾ ਮੜ੍ਹ ਚਾਂਦੀ ਦਾ ਸੀ ਅਤੇ ਵਿਹੜੇ ਦੀਆਂ ਸਾਰੀਆਂ ਥੰਮ੍ਹੀਆਂ ਚਾਂਦੀ ਨਾਲ ਮੜ੍ਹੀਆਂ ਹੋਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2652', '2', '38', '18', 'ਵਿਹੜੇ ਦੇ ਫਾਟਕ ਲਈ ਇੱਕ ਓਟ ਨੀਲੇ ਬੈਂਗਣੀ ਅਤੇ ਕਿਰਮਚੀ ਮਹੀਨ ਉਣੇ ਹੋਏ ਕਤਾਨ ਦੀ ਸੀ ਅਤੇ ਉਹ ਕਸੀਦੇਕਾਰ ਦਾ ਕੰਮ ਸੀ। ਉਹ ਦੀ ਲੰਬਾਈ ਵੀਹ ਹੱਥ ਅਤੇ ਉਹ ਦੀ ਉਚਾਈ ਚੌੜਾਈ ਜਿੰਨੀ ਪੰਜ ਹੱਥ ਵਿਹੜੇ ਦੀਆਂ ਕਨਾਤਾਂ ਵਾਂਗੂੰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2653', '2', '38', '19', 'ਉਨ੍ਹਾਂ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਚਾਰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਚੀਥੀਆਂ ਚਾਰ ਪਿੱਤਲ ਦੀਆਂ ਸਨ। ਉਨ੍ਹਾਂ ਦੇ ਕੁੰਡੇ ਚਾਂਦੀ ਦੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਿਰਿਆਂ ਦਾ ਮੜ੍ਹ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕੜੇ ਚਾਂਦੀ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2654', '2', '38', '20', 'ਡੇਰੇ ਅਤੇ ਵਿਹੜੇ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਸਾਰੀਆਂ ਕੀਲੀਆਂ ਪਿੱਤਲ ਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2655', '2', '38', '21', '¶ ਇਹ ਡੇਰੇ ਦਾ ਲੇਖਾ ਹੈ ਅਰਥਾਤ ਸਾਖੀ ਦੇ ਡੇਰੇ ਦਾ ਜਿਵੇਂ ਉਹ ਮੂਸਾ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਲੇਵੀਆਂ ਦੀ ਉਪਾਸਨਾ ਦੇ ਕੰਮ ਲਈ ਹਾਰੂਨ ਜਾਜਕ ਦੇ ਪੁੱਤਰ ਈਥਾਮਾਰ ਦੇ ਰਾਹੀਂ ਗਿਣਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2656', '2', '38', '22', 'ਸੋ ਹੂਰ ਦੇ ਪੋਤੇ ਅਤੇ ਊਰੀ ਦੇ ਪੁੱਤਰ ਬਸਲਏਲ ਨੇ ਜਿਹੜਾ ਯਹੂਦਾਹ ਦੇ ਗੋਤ ਦਾ ਸੀ ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2657', '2', '38', '23', 'ਉਹ ਦੇ ਨਾਲ ਆਹਾਲੀਆਬ ਅਹੀਸਾਮਾਕ ਦਾ ਪੁੱਤਰ ਸੀ ਜਿਹੜਾ ਦਾਨ ਦੇ ਗੋਤ ਦਾ ਸੀ। ਉਹ ਨਿਪੁੰਨ ਕਾਰੀਗਰ ਅਤੇ ਨੀਲੇ ਬੈਂਗਣੀ ਕਿਰਮਚੀ ਮਹੀਨ ਕਤਾਨ ਦਾ ਕਸੀਦੇਕਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2658', '2', '38', '24', 'ਸਾਰਾ ਸੋਨਾ ਜਿਹੜਾ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਕੰਮ ਦੇ ਵਰਤਣ ਵਿੱਚ ਆਇਆ ਅਰਥਾਤ ਭੇਟ ਦਾ ਸੋਨਾ ਉੱਨਤੀ ਕਿੱਕਾਰ ਅਤੇ ਸੱਤ ਸੌ ਤੀਹ ਸ਼ਕਲ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕਲ ਅਨੁਸਾਰ ਹੋਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2659', '2', '38', '25', 'ਅਤੇ ਮੰਡਲੀ ਦੇ ਲੋਕਾਂ ਦੀ ਚਾਂਦੀ ਜਿਨ੍ਹਾਂ ਦਾ ਲੇਖਾ ਹੋਇਆ ਇੱਕ ਸੌ ਕਿੱਕਾਰ ਅਤੇ ਇੱਕ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਪੰਝੱਤਰ ਸ਼ਕਲ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕਲ ਅਨੁਸਾਰ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2660', '2', '38', '26', 'ਅਰਥਾਤ ਜੀਆਂ ਪ੍ਰਤੀ ਅੱਧਾ ਸ਼ਕਲ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕਲ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਤੋਂ ਜਿਹੜੇ ਗਿਣਿਆ ਹੋਇਆਂ ਵਿੱਚ ਰਲਦੇ ਸਨ ਲਿਆ ਜਿਹੜੇ ਵੀਹ ਸਾਲਾਂ ਦੇ ਅਤੇ ਉੱਤੇ ਦੇ ਸਨ ਉਹ ਛੇ ਲੱਖ ਤਿੰਨ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਪੰਜਾਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2661', '2', '38', '27', 'ਅਤੇ ਚਾਂਦੀ ਦੇ ਸੌ ਕਿੱਕਾਰ ਪਵਿੱਤਰ ਸਥਾਨ ਦੀਆਂ ਚੀਥੀਆਂ ਅਤੇ ਪਰਦੇ ਦੀਆਂ ਚੀਥੀਆਂ ਲਈ ਵਰਤੇ ਗਏ ਅਰਥਾਤ ਸੌ ਚੀਥੀਆਂ ਸੌ ਕਿੱਕਾਰ ਇੱਕ ਚੀਥੀ ਇੱਕ ਕਿੱਕਾਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2662', '2', '38', '28', 'ਅਤੇ ਇੱਕ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਪੰਝੱਤਰ ਸ਼ਕਲ ਤੋਂ ਉਸ ਨੇ ਥੰਮ੍ਹੀਆਂ ਦੇ ਕੁੰਡੇ ਬਣਾਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਿਰਿਆਂ ਨੂੰ ਮੜ੍ਹਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕੜੇ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2663', '2', '38', '29', 'ਭੇਟ ਦਾ ਪਿੱਤਲ ਸੱਤਰ ਕਿੱਕਾਰ ਅਤੇ ਦੋ ਹਜ਼ਾਰ ਚਾਰ ਸੌ ਸ਼ਕਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2664', '2', '38', '30', 'ਉਸ ਤੋਂ ਉਹ ਨੇ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਦੀਆਂ ਚੀਥੀਆਂ ਅਤੇ ਪਿੱਤਲ ਦੀ ਜਗਵੇਦੀ ਅਤੇ ਉਸ ਦੀ ਪਿੱਤਲ ਦੀ ਝੰਜਰੀ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਸਾਰੇ ਭਾਂਡੇ ਬਣਾਏ ਨਾਲੇ ਵਿਹੜੇ ਦੇ ਚੌਹਾਂ ਪਾਸਿਆਂ ਦੀਆਂ ਚੀਥੀਆਂ ਅਤੇ ਵਿਹੜੇ ਦੇ ਫਾਟਕ ਦੀਆਂ ਚੀਥੀਆਂ ਅਤੇ ਡੇਰੇ ਦੀਆਂ ਸਾਰੀਆਂ ਕੀਲੀਆਂ ਅਤੇ ਵਿਹੜੇ ਦੇ ਚੌਹਾਂ ਪਾਸਿਆਂ ਦੀਆਂ ਕੀਲੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2665', '2', '38', '31', 'ਇਸ ਦੀ ਵਰਤੋਂ ਵਿਹੜੇ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਪਰਦਿਆਂ ਅਤੇ ਪ੍ਰਵੇਸ਼-ਦੁਆਰ ਦੇ ਪਰਦਿਆਂ ਦੀਆਂ ਚੀਥੀਆਂ ਬਣਾਉਣ ਲਈ ਵੀ ਕੀਤੀ ਗਈ ਸੀ। ਅਤੇ ਪਿੱਤਲ ਦੀ ਵਰਤੋਂ ਪਵਿੱਤਰ ਤੰਬੂ ਲਈ ਅਤੇ ਵਿਹੜੇ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਪਰਦਿਆਂ ਲਈ ਕੀਲੀਆਂ ਬਣਾਉਣ ਵਾਸਤੇ ਕੀਤੀ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2666', '2', '39', '1', '¶ ਉਨ੍ਹਾਂ ਨੇ ਮਹੀਨ ਉਣਤੀ ਦਾ ਨੀਲਾ ਬੈਂਗਣੀ ਅਤੇ ਕਿਰਮਚੀ ਬਸਤਰ ਪਵਿੱਤਰ ਸਥਾਨ ਦੀ ਉਪਾਸਨਾ ਲਈ ਬਣਾਇਆ ਅਤੇ ਹਾਰੂਨ ਲਈ ਪਵਿੱਤਰ ਬਸਤਰ ਬਣਾਏ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2667', '2', '39', '2', 'ਅਤੇ ਉਸ ਨੇ ਏਫ਼ੋਦ ਨੂੰ ਸੋਨੇ, ਨੀਲੇ ਬੈਂਗਣੀ ਅਤੇ ਕਿਰਮਚੀ ਮਹੀਨ ਉਣੇ ਹੋਏ ਕਤਾਨ ਦਾ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2668', '2', '39', '3', 'ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਸੋਨੇ ਨੂੰ ਕੁੱਟ ਕੇ ਪਤਲੇ-ਪਤਲੇ ਪੱਤ੍ਰ ਬਣਾਏ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਬਰੀਕ ਤਾਰਾਂ ਬਣਾਈਆਂ ਅਤੇ ਉਸ ਨੂੰ ਨੀਲੇ, ਬੈਂਗਣੀ ਅਤੇ ਕਿਰਮਚੀ ਮਹੀਨ ਕਤਾਨ ਵਿੱਚ ਕਾਰੀਗਰੀ ਨਾਲ ਉਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2669', '2', '39', '4', 'ਉਨ੍ਹਾਂ ਨੇ ਮੋਢਿਆਂ ਦੀਆਂ ਕਤਰਾਂ ਬਣਾ ਕੇ ਜੋੜੀਆਂ ਅਤੇ ਉਹ ਉਸ ਦੇ ਦੋਹਾਂ ਸਿਰਿਆਂ ਨਾਲ ਜੁੜ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2670', '2', '39', '5', 'ਕਾਰੀਗਰੀ ਨਾਲ ਕੱਢਿਆ ਹੋਇਆ ਪਟਕਾ ਜਿਹੜਾ ਉਹ ਦੇ ਉੱਤੇ ਕੱਸਣ ਲਈ ਸੀ ਉਸ ਦੇ ਕੰਮ ਅਨੁਸਾਰ ਉਸੇ ਤੋਂ ਸੀ ਅਰਥਾਤ ਸੋਨੇ ਅਤੇ ਨੀਲੇ ਬੈਂਗਣੀ ਕਿਰਮਚੀ ਮਹੀਨ ਉਣੇ ਹੋਏ ਕਤਾਨ ਦਾ ਸੀ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2671', '2', '39', '6', 'ਉਨ੍ਹਾਂ ਨੇ ਸੁਲੇਮਾਨੀ ਪੱਥਰ ਸੋਨੇ ਦੇ ਖ਼ਾਨਿਆਂ ਵਿੱਚ ਪਾਉਣ ਲਈ ਛਾਪ ਦੀ ਉੱਕਰਾਈ ਵਾਂਗੂੰ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮਾਂ ਅਨੁਸਾਰ ਉੱਕਰ ਕੇ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2672', '2', '39', '7', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਏਫ਼ੋਦ ਦੇ ਮੋਢਿਆਂ ਦੀਆਂ ਕਤਰਾਂ ਉੱਤੇ ਰੱਖਿਆ ਤਾਂ ਜੋ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਯਾਦਗਿਰੀ ਦੇ ਪੱਥਰ ਹੋਣ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2673', '2', '39', '8', '¶ ਉਸ ਨੇ ਸੀਨਾ ਬੰਦ ਨੂੰ ਏਫ਼ੋਦ ਦੇ ਕੰਮ ਵਾਂਗੂੰ ਕਾਰੀਗਰੀ ਦੀ ਬਣਤ ਦਾ ਅਰਥਾਤ ਸੋਨੇ, ਨੀਲੇ, ਬੈਂਗਣੀ ਅਤੇ ਕਿਰਮਚੀ ਮਹੀਨ ਉਣੇ ਹੋਏ ਕਤਾਨ ਦਾ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2674', '2', '39', '9', 'ਉਨ੍ਹਾਂ ਨੇ ਸੀਨੇ ਬੰਦ ਨੂੰ ਚੌਰਸ ਅਤੇ ਦੋਹਰਾ ਬਣਾਇਆ। ਉਸ ਦੀ ਲੰਬਾਈ ਇੱਕ ਗਿੱਠ ਅਤੇ ਉਸ ਦੀ ਚੌੜਾਈ ਇੱਕ ਗਿੱਠ ਅਤੇ ਉਹ ਦੋਹਰਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2675', '2', '39', '10', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਵਿੱਚ ਪੱਥਰ ਦੀਆਂ ਚਾਰ ਪਾਲਾਂ ਬਣਾਈਆਂ। ਇੱਕ ਪਾਲ ਵਿੱਚ ਲਾਲ ਅਕੀਕ, ਸੁਨਹਿਲਾ, ਅਤੇ ਜ਼ਬਰਜਦ ਇਹ ਪਹਿਲੀ ਪਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2676', '2', '39', '11', 'ਦੂਜੀ ਪਾਲ ਵਿੱਚ ਪੰਨਾ, ਨੀਲਮ, ਦੁਧੀਯਾ ਬਿਲੌਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2677', '2', '39', '12', 'ਤੀਜੀ ਪਾਲ ਵਿੱਚ ਜ਼ਕਰਨ, ਹਰੀ ਅਕੀਕ, ਕਟੈਹਿਲਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2678', '2', '39', '13', 'ਚੌਥੀ ਪਾਲ ਵਿੱਚ ਬੈਰੂਜ਼, ਸੁਲੇਮਾਨੀ ਅਤੇ ਯਸ਼ਬ, ਇਹ ਆਪੋ ਆਪਣੇ ਖ਼ਾਨਿਆਂ ਵਿੱਚ ਸੋਨੇ ਨਾਲ ਜੁੜੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2679', '2', '39', '14', 'ਅਤੇ ਉਹ ਪੱਥਰ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮਾਂ ਅਨੁਸਾਰ ਸਨ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਦੇ ਬਾਰਾਂ ਨਾਮਾਂ ਦੇ ਅਨੁਸਾਰ ਛਾਪ ਦੀ ਉੱਕਰਾਈ ਵਾਂਗੂੰ ਹਰ ਇੱਕ ਦੇ ਨਾਮ ਦੇ ਅਨੁਸਾਰ ਉਹ ਬਾਰਾਂ ਗੋਤਾਂ ਲਈ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2680', '2', '39', '15', 'ਉਨ੍ਹਾਂ ਨੇ ਸੀਨੇ ਬੰਦ ਉੱਤੇ ਖ਼ਾਲਸ ਸੋਨੇ ਦੀ ਜੰਜ਼ੀਰੀ ਰੱਸਿਆਂ ਵਾਂਗੂੰ ਗੁੰਦੇ ਹੋਏ ਕੰਮ ਦੀ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2681', '2', '39', '16', 'ਉਨ੍ਹਾਂ ਨੇ ਸੋਨੇ ਦੇ ਖ਼ਾਨੇ ਅਤੇ ਸੋਨੇ ਦੇ ਦੋ ਕੜੇ ਬਣਾਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੋਨੋਂ ਕੜੇ ਸੀਨੇ ਬੰਦ ਦੇ ਸਿਰਿਆਂ ਵਿੱਚ ਪਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2682', '2', '39', '17', 'ਉਨ੍ਹਾਂ ਨੇ ਦੋ ਗੁੰਦੀਆਂ ਹੋਈਆਂ ਸੋਨੇ ਦੀਆਂ ਜੰਜ਼ੀਰੀਆਂ ਸੀਨੇ ਬੰਦ ਦੇ ਸਿਰਿਆਂ ਉੱਤੇ ਦੋਹਾਂ ਕੜਿਆਂ ਵਿੱਚ ਪਾਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2683', '2', '39', '18', 'ਅਤੇ ਦੂਜੇ ਦੋਵੇਂ ਸਿਰੇ ਗੁੰਦੀਆਂ ਹੋਈਆਂ ਜੰਜ਼ੀਰੀਆਂ ਦੇ ਦੋਹਾਂ ਖ਼ਾਨਿਆਂ ਉੱਤੇ ਰੱਖੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਏਫ਼ੋਦ ਦੇ ਮੋਢਿਆਂ ਦੀਆਂ ਕਤਰਾਂ ਉੱਤੇ ਅਗਲੇ ਪਾਸੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2684', '2', '39', '19', 'ਉਨ੍ਹਾਂ ਨੇ ਸੋਨੇ ਦੇ ਦੋ ਕੜੇ ਬਣਾਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੀਨੇ ਬੰਦ ਦੇ ਦੋਹਾਂ ਸਿਰਿਆਂ ਵਿੱਚ ਪਾਇਆ ਜਿਹੜੇ ਏਫ਼ੋਦ ਦੀ ਕਿਨਾਰੀ ਦੇ ਅੰਦਰਲੇ ਪਾਸੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2685', '2', '39', '20', 'ਉਨ੍ਹਾਂ ਨੇ ਸੋਨੇ ਦੇ ਦੋ ਹੋਰ ਕੜੇ ਬਣਾਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਏਫ਼ੋਦ ਦੀਆਂ ਦੋਹਾਂ ਕਤਰਾਂ ਉੱਤੇ ਅਗਲੇ ਪਾਸੇ ਹੇਠਲੀ ਵੱਲ ਸੀਣ ਦੇ ਨੇੜੇ ਏਫ਼ੋਦ ਦੇ ਕਾਰੀਗਰੀ ਨਾਲ ਕੱਢੇ ਹੋਏ ਪਟਕੇ ਦੇ ਉੱਤੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2686', '2', '39', '21', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਸੀਨੇ ਬੰਦ ਉਸ ਦੇ ਕੜਿਆਂ ਨਾਲ ਏਫ਼ੋਦ ਦੇ ਕੜਿਆਂ ਵਿੱਚ ਨੀਲੇ ਰੰਗ ਦੀ ਰੱਸੀ ਨਾਲ ਅਜਿਹਾ ਬੰਨ੍ਹਿਆ ਕਿ ਉਹ ਏਫ਼ੋਦ ਦੇ ਕੱਢੇ ਹੋਏ ਪਟਕੇ ਦੇ ਉੱਤੇ ਰਹੇ ਅਤੇ ਸੀਨੇ ਬੰਦ ਏਫ਼ੋਦ ਦੇ ਉੱਤੇ ਨਾ ਖੁਲ੍ਹੇ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2687', '2', '39', '22', '¶ ਉਸ ਨੇ ਏਫ਼ੋਦ ਦਾ ਚੋਗਾ ਸਾਰਾ ਨੀਲੇ ਰੰਗ ਦਾ ਅਤੇ ਬੁਣਤ ਦਾ ਬਣਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2688', '2', '39', '23', 'ਅਤੇ ਚੋਗੇ ਦੇ ਵਿਚਕਾਰ ਸੰਜੋ ਦੇ ਛੇਕ ਵਰਗਾ ਛੇਕ ਰੱਖਿਆ ਅਤੇ ਛੇਕ ਦੇ ਚੁਫ਼ੇਰੇ ਇੱਕ ਬੰਨੀ ਬਣਾਈ ਤਾਂ ਜੋ ਉਹ ਨਾ ਪਾਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2689', '2', '39', '24', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇ ਪੱਲੇ ਦੇ ਹੇਠਲੇ ਘੇਰੇ ਉੱਤੇ ਨੀਲੇ ਬੈਂਗਣੀ ਅਤੇ ਕਿਰਮਚੀ ਕਤਾਨ ਦੇ ਅਨਾਰ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2690', '2', '39', '25', 'ਅਨਾਰਾਂ ਦੇ ਵਿਚਕਾਰ ਅਤੇ ਆਲੇ-ਦੁਆਲੇ ਖ਼ਾਲਸ ਸੋਨੇ ਦੇ ਘੁੰਗਰੂ ਚੋਗੇ ਦੇ ਹੇਠਲੇ ਪੱਲੇ ਉੱਤੇ ਪਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2691', '2', '39', '26', 'ਅਰਥਾਤ ਸੋਨੇ ਦਾ ਇੱਕ ਘੁੰਗਰੂ ਅਤੇ ਇੱਕ ਅਨਾਰ ਫੇਰ ਇੱਕ ਘੁੰਗਰੂ ਅਤੇ ਇੱਕ ਅਨਾਰ ਚੋਗੇ ਦੇ ਹੇਠਲੇ ਪੱਲੇ ਦੇ ਘੇਰੇ ਉੱਤੇ ਸੀ ਅਤੇ ਇਹ ਉਪਾਸਨਾ ਲਈ ਸੀ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2692', '2', '39', '27', 'ਉਨ੍ਹਾਂ ਦੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਲਈ ਮਹੀਨ ਕਤਾਨ ਦੇ ਕੁੜਤੇ ਬੁਣਤ ਦੇ ਬਣਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2693', '2', '39', '28', 'ਅਤੇ ਮਹੀਨ ਕਤਾਨ ਦੀ ਪਗੜੀ, ਮਹੀਨ ਕਤਾਨ ਦਾ ਅਮਾਮਾ ਅਤੇ ਮਹੀਨ ਕਤਾਨ ਦੀਆਂ ਉਣੀਆਂ ਹੋਈਆਂ ਕੱਛਾਂ ਬਣਾਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2694', '2', '39', '29', 'ਅਤੇ ਮਹੀਨ ਕਤਾਨ ਦਾ ਉਣਿਆ ਹੋਇਆ ਨੀਲਾ ਬੈਂਗਣੀ ਅਤੇ ਕਿਰਮਚੀ ਪਟਕਾ ਕਸੀਦੇਕਾਰੀ ਦੇ ਕੰਮ ਦਾ ਬਣਾਇਆ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2695', '2', '39', '30', 'ਉਨ੍ਹਾਂ ਨੇ ਮੱਥੇ ਲਈ ਪਵਿੱਤਰ ਚਮਕੀਲਾ ਪੱਤਰ ਖ਼ਾਲਸ ਸੋਨੇ ਦਾ ਬਣਾਇਆ ਅਤੇ ਉਸ ਦੇ ਉੱਤੇ ਉਨ੍ਹਾਂ ਨੇ ਲਿਖਤ ਛਾਪ ਦੀ ਉੱਕਰਾਈ ਵਾਂਗੂੰ ਲਿਖੀ “ਯਹੋਵਾਹ ਲਈ ਪਵਿੱਤਰਤਾਈ”');
INSERT INTO `bible_verses_pa_irv` VALUES ('2696', '2', '39', '31', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਵਿੱਚ ਨੀਲੀ ਡੋਰ ਪਾਈ ਤਾਂ ਜੋ ਉਹ ਅਮਾਮੇ ਦੇ ਉੱਤੇ ਬੰਨ੍ਹਿਆ ਜਾਵੇ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2697', '2', '39', '32', '¶ ਸੋ ਡੇਰੇ ਦੀ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦਾ ਸਾਰਾ ਕੰਮ ਪੂਰਾ ਹੋਇਆ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਇਸਰਾਏਲੀਆਂ ਨੇ ਸਾਰਾ ਕੁਝ ਕੀਤਾ। ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਨ੍ਹਾਂ ਨੇ ਤਿਵੇਂ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2698', '2', '39', '33', 'ਤਾਂ ਉਹ ਡੇਰਾ ਮੂਸਾ ਕੋਲ ਲਿਆਏ ਅਰਥਾਤ ਤੰਬੂ ਅਤੇ ਉਸ ਦਾ ਸਾਰਾ ਸਮਾਨ, ਉਸ ਦੀਆਂ ਕੁੰਡੀਆਂ, ਉਸ ਦੇ ਫੱਟੇ, ਉਸ ਦੇ ਹੋੜੇ, ਉਸ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ, ਅਤੇ ਉਸ ਦੀਆਂ ਚੀਥੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2699', '2', '39', '34', 'ਅਤੇ ਛੱਤ੍ਰਿਆਂ ਦੀਆਂ ਲਾਲ ਰੰਗੀਆਂ ਹੋਈਆਂ ਖੱਲਾਂ ਦਾ ਢੱਕਣ ਅਤੇ ਸਮੁੰਦਰੀ ਜੀਵ ਦੀਆਂ ਖੱਲਾਂ ਦਾ ਢੱਕਣ ਅਤੇ ਓਟ ਦਾ ਪਰਦਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2700', '2', '39', '35', 'ਸਾਖੀ ਦਾ ਸੰਦੂਕ ਚੋਬਾਂ ਸਣੇ ਅਤੇ ਪ੍ਰਾਸਚਿਤ ਦਾ ਸਰਪੋਸ਼');
INSERT INTO `bible_verses_pa_irv` VALUES ('2701', '2', '39', '36', 'ਮੇਜ਼ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਭਾਂਡੇ ਅਤੇ ਹਜ਼ੂਰੀ ਦੀ ਰੋਟੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2702', '2', '39', '37', 'ਖ਼ਾਲਸ ਸ਼ਮਾਦਾਨ ਉਸ ਦੇ ਦੀਵਿਆਂ ਸਣੇ ਜਿਨ੍ਹਾਂ ਦੀਵਿਆਂ ਨੂੰ ਸੁਆਰਨਾ ਸੀ ਅਤੇ ਉਸ ਦਾ ਸਾਰਾ ਸਮਾਨ ਅਤੇ ਚਾਨਣ ਲਈ ਤੇਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2703', '2', '39', '38', 'ਸੋਨੇ ਦੀ ਜਗਵੇਦੀ ਅਤੇ ਮਸਹ ਕਰਨ ਦਾ ਤੇਲ ਅਤੇ ਸੁਗੰਧੀ ਧੂਪ ਅਤੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੀ ਓਟ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2704', '2', '39', '39', 'ਪਿੱਤਲ ਦੀ ਜਗਵੇਦੀ ਅਤੇ ਉਸ ਦੀ ਪਿੱਤਲ ਦੀ ਝੰਜਰੀ ਉਸ ਦੀਆਂ ਚੋਬਾਂ ਸਣੇ ਅਤੇ ਉਸ ਦਾ ਸਾਰਾ ਸਮਾਨ, ਹੌਦ ਅਤੇ ਉਸ ਦੀ ਚੌਂਕੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2705', '2', '39', '40', 'ਵਿਹੜੇ ਦੀਆਂ ਕਨਾਤਾਂ ਉਸ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਅਤੇ ਉਸ ਦੀਆਂ ਚੀਥੀਆਂ ਅਤੇ ਵਿਹੜੇ ਦੇ ਫਾਟਕ ਦੀ ਓਟ ਅਤੇ ਉਸ ਦੀਆਂ ਲਾਸਾਂ ਅਤੇ ਉਸ ਦੀਆਂ ਕੀਲੀਆਂ ਅਤੇ ਡੇਰੇ ਦੀ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੀ ਉਪਾਸਨਾ ਦਾ ਸਾਰਾ ਸਮਾਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2706', '2', '39', '41', 'ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਉਪਾਸਨਾ ਲਈ ਮਹੀਨ ਉਣਿਆ ਹੋਇਆ ਬਸਤਰ ਅਰਥਾਤ ਹਾਰੂਨ ਜਾਜਕ ਦੇ ਪਵਿੱਤਰ ਬਸਤਰ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਬਸਤਰ ਕਿ ਉਹ ਜਾਜਕਾਈ ਦਾ ਕੰਮ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2707', '2', '39', '42', 'ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਤਿਵੇਂ ਹੀ ਇਸਰਾਏਲੀਆਂ ਨੇ ਸਾਰਾ ਕੰਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2708', '2', '39', '43', 'ਮੂਸਾ ਨੇ ਇਸ ਸਾਰੇ ਕੰਮ ਨੂੰ ਡਿੱਠਾ ਅਤੇ ਵੇਖੋ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਪੂਰਾ ਕਰ ਦਿੱਤਾ ਸੀ। ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਨ੍ਹਾਂ ਨੇ ਤਿਵੇਂ ਹੀ ਬਣਾਇਆ ਸੋ ਮੂਸਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2709', '2', '40', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਮੂਸਾ ਨੂੰ ਬੋਲਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2710', '2', '40', '2', 'ਪਹਿਲੇ ਮਹੀਨੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਤੂੰ ਡੇਰੇ ਦੀ ਮੰਡਲੀ ਦਾ ਤੰਬੂ ਖੜਾ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2711', '2', '40', '3', 'ਤੂੰ ਉਸ ਵਿੱਚ ਸਾਖੀ ਦਾ ਸੰਦੂਕ ਰੱਖੀਂ ਅਤੇ ਸੰਦੂਕ ਨੂੰ ਪਰਦੇ ਨਾਲ ਵੱਖਰਾ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2712', '2', '40', '4', 'ਤੂੰ ਮੇਜ਼ ਨੂੰ ਅੰਦਰ ਲਿਆਵੀਂ ਅਤੇ ਉਸ ਦੇ ਸਮਾਨ ਨੂੰ ਸੁਆਰ ਕੇ ਰੱਖੀਂ। ਤੂੰ ਸ਼ਮਾਦਾਨ ਨੂੰ ਅੰਦਰ ਲਿਆਵੀਂ ਅਤੇ ਉਸ ਦੇ ਦੀਵੇ ਜਗਾਵੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2713', '2', '40', '5', 'ਅਤੇ ਧੂਪ ਦੀ ਸੋਨੇ ਦੀ ਜਗਵੇਦੀ ਸਾਖੀ ਦੇ ਸੰਦੂਕ ਦੇ ਅੱਗੇ ਰੱਖੀਂ ਅਤੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੀ ਓਟ ਲਮਕਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2714', '2', '40', '6', 'ਤੂੰ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਨੂੰ ਡੇਰੇ ਦੀ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਅੱਗੇ ਰੱਖੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2715', '2', '40', '7', 'ਅਤੇ ਤੂੰ ਹੌਦ ਨੂੰ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਵਿਚਕਾਰ ਰੱਖੀਂ ਅਤੇ ਉਸ ਵਿੱਚ ਪਾਣੀ ਪਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2716', '2', '40', '8', 'ਫੇਰ ਤੂੰ ਵਿਹੜੇ ਨੂੰ ਚੁਫ਼ੇਰੇ ਖੜਾ ਕਰੀਂ ਅਤੇ ਵਿਹੜੇ ਦੇ ਫਾਟਕ ਦੀ ਓਟ ਲਮਕਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2717', '2', '40', '9', 'ਤੂੰ ਮਲਣ ਦਾ ਤੇਲ ਲੈ ਕੇ ਡੇਰੇ ਨੂੰ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਵਿੱਚ ਹੈ ਉਸ ਨੂੰ ਮਲੀਂ ਇਸ ਲਈ ਤੂੰ ਉਹ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਸਮਾਨ ਨੂੰ ਪਵਿੱਤਰ ਕਰੀਂ ਤਾਂ ਉਹ ਪਵਿੱਤਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2718', '2', '40', '10', 'ਤੂੰ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਸਮਾਨ ਨੂੰ ਤੇਲ ਮਲੀਂ। ਇਸ ਤਰ੍ਹਾਂ ਤੂੰ ਜਗਵੇਦੀ ਨੂੰ ਪਵਿੱਤਰ ਕਰੀਂ ਤਾਂ ਉਹ ਜਗਵੇਦੀ ਬਹੁਤ ਪਵਿੱਤਰ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2719', '2', '40', '11', 'ਫੇਰ ਤੂੰ ਹੌਦ ਨੂੰ ਅਤੇ ਉਸ ਦੀ ਚੌਂਕੀ ਨੂੰ ਮਲੀਂ। ਤੂੰ ਉਹ ਨੂੰ ਪਵਿੱਤਰ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2720', '2', '40', '12', 'ਤੂੰ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਲਿਆਈਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਾਣੀ ਨਾਲ ਨਹਲਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2721', '2', '40', '13', 'ਤੂੰ ਹਾਰੂਨ ਨੂੰ ਪਵਿੱਤਰ ਬਸਤਰ ਪੁਆਈਂ ਅਤੇ ਤੂੰ ਉਹ ਨੂੰ ਮਸਹ ਕਰ ਕੇ ਪਵਿੱਤਰ ਕਰੀਂ ਤਾਂ ਜੋ ਉਹ ਮੇਰੀ ਜਾਜਕਾਈ ਦੀ ਸੇਵਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2722', '2', '40', '14', 'ਤੂੰ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਨੇੜੇ ਲਿਆ ਕੇ ਕੁੜਤੇ ਪੁਆਈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2723', '2', '40', '15', 'ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਮਸਹ ਕਰੀਂ ਜਿਵੇਂ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਪਿਤਾ ਨੂੰ ਮਸਹ ਕੀਤਾ ਤਾਂ ਜੋ ਉਹ ਮੇਰੇ ਜਾਜਕ ਹੋਣ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਉਨ੍ਹਾਂ ਦਾ ਮਸਹ ਹੋਣਾ ਉਨ੍ਹਾਂ ਦੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਇੱਕ ਅਨੰਤ ਜਾਜਕਾਈ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2724', '2', '40', '16', 'ਮੂਸਾ ਨੇ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਤਿਵੇਂ ਹੀ ਸਭ ਕੁਝ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2725', '2', '40', '17', 'ਉਪਰੰਤ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਦੂਜੇ ਸਾਲ ਦੇ ਪਹਿਲੇ ਮਹੀਨੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਉਹ ਡੇਰਾ ਖੜਾ ਕੀਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2726', '2', '40', '18', 'ਅਤੇ ਮੂਸਾ ਨੇ ਡੇਰੇ ਨੂੰ ਖੜਾ ਕੀਤਾ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦੀਆਂ ਚੀਥੀਆਂ ਅਤੇ ਉਸ ਦੇ ਫੱਟੇ ਲਾਏ ਅਤੇ ਉਸ ਦੇ ਹੋੜੇ ਰੱਖੇ ਅਤੇ ਉਸ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਖੜੀਆਂ ਕੀਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2727', '2', '40', '19', 'ਫੇਰ ਡੇਰੇ ਉੱਤੇ ਉਸ ਨੇ ਤੰਬੂ ਤਾਣਿਆ ਅਤੇ ਤੰਬੂ ਉੱਤੇ ਉਤਾਹਾਂ ਢੱਕਣਾ ਲਾਇਆ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2728', '2', '40', '20', 'ਫੇਰ ਉਸ ਸਾਖੀ ਨੂੰ ਲੈ ਕੇ ਸੰਦੂਕ ਵਿੱਚ ਪਾਇਆ ਅਤੇ ਚੋਬਾਂ ਸੰਦੂਕ ਉੱਤੇ ਰੱਖੀਆਂ ਅਤੇ ਪ੍ਰਾਸਚਿਤ ਦਾ ਸਰਪੋਸ਼ ਉਤਾਹਾਂ ਸੰਦੂਕ ਦੇ ਉੱਤੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2729', '2', '40', '21', 'ਉਹ ਸੰਦੂਕ ਨੂੰ ਡੇਰੇ ਦੇ ਅੰਦਰ ਲਿਆਇਆ ਅਤੇ ਓਟ ਦਾ ਪੜਦਾ ਲਮਕਾਇਆ ਅਤੇ ਸਾਖੀ ਦੇ ਸੰਦੂਕ ਨੂੰ ਓਟ ਵਿੱਚ ਰੱਖਿਆ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2730', '2', '40', '22', 'ਫੇਰ ਉਸ ਨੇ ਮੇਜ਼ ਨੂੰ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਡੇਰੇ ਦੇ ਉੱਤਰ ਵੱਲ ਦੇ ਪਾਸੇ ਪਰਦੇ ਤੋਂ ਬਾਹਰ ਰੱਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2731', '2', '40', '23', 'ਅਤੇ ਉਸ ਨੇ ਉਸ ਉੱਤੇ ਯਹੋਵਾਹ ਅੱਗੇ ਰੋਟੀ ਸੁਆਰ ਕੇ ਰੱਖੀ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2732', '2', '40', '24', 'ਤਾਂ ਉਸ ਨੇ ਸ਼ਮਾਦਾਨ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਮੇਜ਼ ਦੇ ਸਾਹਮਣੇ ਡੇਰੇ ਦੇ ਦੱਖਣ ਵੱਲ ਦੇ ਪਾਸੇ ਰੱਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2733', '2', '40', '25', 'ਅਤੇ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਦੀਵੇ ਜਗਾਏ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2734', '2', '40', '26', 'ਫੇਰ ਉਸ ਨੇ ਸੋਨੇ ਦੀ ਜਗਵੇਦੀ ਨੂੰ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਪਰਦੇ ਦੇ ਸਾਹਮਣੇ ਰੱਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2735', '2', '40', '27', 'ਅਤੇ ਉਸ ਉੱਤੇ ਸੁਗੰਧੀ ਧੂਪ ਜਲਾਈ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2736', '2', '40', '28', 'ਫੇਰ ਉਸ ਨੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੀ ਓਟ ਲਮਕਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2737', '2', '40', '29', 'ਤਾਂ ਉਸ ਨੇ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਨੂੰ ਡੇਰੇ ਦੀ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਰੱਖਿਆ ਅਤੇ ਉਸ ਉੱਤੇ ਹੋਮ ਦੀ ਭੇਟ ਅਤੇ ਮੈਦੇ ਦੀ ਭੇਟ ਚੜ੍ਹਾਈ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2738', '2', '40', '30', 'ਫੇਰ ਉਸ ਨੇ ਹੌਦ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਵਿਚਕਾਰ ਰੱਖਿਆ ਅਤੇ ਉਸ ਵਿੱਚ ਨਹਾਉਣ ਦਾ ਪਾਣੀ ਪਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2739', '2', '40', '31', 'ਅਤੇ ਮੂਸਾ ਤੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਉਸ ਵਿੱਚ ਹੱਥ-ਪੈਰ ਧੋਂਦੇ ਹੁੰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2740', '2', '40', '32', 'ਅਰਥਾਤ ਜਦ ਉਹ ਸਾਖੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਜਾਂਦੇ ਅਤੇ ਜਦ ਉਹ ਜਗਵੇਦੀ ਦੇ ਨੇੜੇ ਆਉਂਦੇ ਸਨ ਤਾਂ ਉਹ ਅਸ਼ਨਾਨ ਕਰਦੇ ਹੁੰਦੇ ਸਨ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2741', '2', '40', '33', 'ਫੇਰ ਉਸ ਨੇ ਵਿਹੜਾ ਡੇਰੇ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਚੁਫ਼ੇਰੇ ਖੜਾ ਕੀਤਾ ਅਤੇ ਉਸ ਨੇ ਓਟ ਨੂੰ ਵਿਹੜੇ ਦੇ ਫਾਟਕ ਉੱਤੇ ਲਮਕਾਇਆ। ਇਸ ਤਰ੍ਹਾਂ ਮੂਸਾ ਨੇ ਉਸ ਕੰਮ ਨੂੰ ਸੰਪੂਰਨ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2742', '2', '40', '34', '¶ ਤਦ ਬੱਦਲ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਉੱਤੇ ਛਾ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਪਰਤਾਪ ਨੇ ਡੇਰੇ ਨੂੰ ਭਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2743', '2', '40', '35', 'ਫਿਰ ਮੂਸਾ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਵੜ ਨਾ ਸਕਿਆ ਕਿਉਂ ਜੋ ਬੱਦਲ ਉਸ ਉੱਤੇ ਛਾਇਆ ਹੋਇਆ ਸੀ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਪਰਤਾਪ ਨੇ ਡੇਰੇ ਨੂੰ ਭਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2744', '2', '40', '36', 'ਜਦੋਂ ਵੀ ਬੱਦਲ ਡੇਰੇ ਦੇ ਉੱਤੋਂ ਚੁੱਕਿਆ ਜਾਂਦਾ ਸੀ ਤਦ ਇਸਰਾਏਲੀ ਆਪਣੇ ਸਾਰੇ ਸਫ਼ਰ ਵਿੱਚ ਅੱਗੇ ਕੂਚ ਕਰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2745', '2', '40', '37', 'ਪਰ ਜਦ ਬੱਦਲ ਚੁੱਕਿਆ ਨਹੀਂ ਜਾਂਦਾ ਦਾ ਸੀ ਤਾਂ ਉਹ ਨਹੀਂ ਚੱਲਦੇ ਸਨ ਜਦ ਤੱਕ ਬੱਦਲ ਚੁੱਕਿਆ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2746', '2', '40', '38', 'ਕਿਉਂਕਿ ਦਿਨ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਬੱਦਲ ਡੇਰੇ ਉੱਤੇ ਹੁੰਦਾ ਸੀ ਅਤੇ ਰਾਤ ਨੂੰ ਉਸ ਵਿੱਚ ਅੱਗ ਹੁੰਦੀ ਸੀ। ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਸਫ਼ਰ ਵਿੱਚ ਇਸ ਤਰ੍ਹਾਂ ਹੀ ਹੁੰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2747', '3', '1', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਸੱਦਿਆ ਅਤੇ ਉਸ ਨੂੰ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਵਿੱਚੋਂ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2748', '3', '1', '2', '“ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਗੱਲ ਕਰ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ ਕਿ ਜੇਕਰ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਮਨੁੱਖ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਭੇਟ ਲਿਆਵੇ ਤਾਂ ਤੁਸੀਂ ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ ਅਰਥਾਤ ਵੱਗਾਂ ਅਤੇ ਇੱਜੜਾਂ ਵਿੱਚੋਂ ਆਪਣੀ ਭੇਟ ਲਿਆਉਣਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('2749', '3', '1', '3', '¶ “ਜੇਕਰ ਉਸ ਦੀ ਭੇਟ ਇੱਜੜ ਵਿੱਚੋਂ ਇੱਕ ਹੋਮ ਬਲੀ ਹੋਵੇ ਤਾਂ ਉਹ ਇੱਕ ਦੋਸ਼ ਰਹਿਤ ਨਰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਕੋਲ ਚੜ੍ਹਾਵੇ ਤਾਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਨੂੰ ਸਵੀਕਾਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2750', '3', '1', '4', 'ਉਹ ਆਪਣਾ ਹੱਥ ਉਸ ਹੋਮ ਬਲੀ ਦੇ ਪਸ਼ੂ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖੇ ਅਤੇ ਉਹ ਉਸ ਦਾ ਪ੍ਰਾਸਚਿਤ ਕਰਨ ਲਈ ਉਸ ਦੇ ਵੱਲੋਂ ਸਵੀਕਾਰ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2751', '3', '1', '5', 'ਅਤੇ ਉਹ ਉਸ ਬਲ਼ਦ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਵੱਢੇ ਅਤੇ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਜੋ ਜਾਜਕ ਹਨ, ਉਸ ਦਾ ਲਹੂ ਲੈ ਕੇ ਉਸ ਜਗਵੇਦੀ ਦੇ ਚੁਫ਼ੇਰੇ ਛਿੜਕਣ ਜੋ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2752', '3', '1', '6', 'ਉਹ ਉਸ ਹੋਮ ਬਲੀ ਦੇ ਪਸ਼ੂ ਦੀ ਖੱਲ ਉਧੇੜ ਲਵੇ ਅਤੇ ਉਸ ਨੂੰ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2753', '3', '1', '7', 'ਅਤੇ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਜੋ ਜਾਜਕ ਹਨ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਅੱਗ ਧਰਨ ਅਤੇ ਅੱਗ ਦੇ ਉੱਤੇ ਲੱਕੜਾਂ ਚਿਣਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2754', '3', '1', '8', 'ਅਤੇ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਜੋ ਜਾਜਕ ਹਨ, ਉਹ ਸਿਰ ਅਤੇ ਚਰਬੀ ਸਮੇਤ ਪਸ਼ੂ ਦੇ ਟੁੱਕੜਿਆਂ ਨੂੰ ਲੱਕੜਾਂ ਦੇ ਉੱਤੇ ਜੋ ਉਸ ਜਗਵੇਦੀ ਦੀ ਅੱਗ ਉੱਤੇ ਹੈ, ਸੁਧਾਰ ਕੇ ਰੱਖਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2755', '3', '1', '9', 'ਪਰ ਉਸ ਦੀਆਂ ਆਂਦਰਾਂ ਅਤੇ ਉਸ ਦੀਆਂ ਲੱਤਾਂ ਪਾਣੀ ਦੇ ਨਾਲ ਧੋ ਲੈਣ ਅਤੇ ਜਾਜਕ ਸਭ ਕੁਝ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਹੋਮ ਬਲੀ ਕਰਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੁਗੰਧਤਾ ਲਈ ਇੱਕ ਅੱਗ ਦੀ ਭੇਟ ਕਰਕੇ ਸਾੜੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('2756', '3', '1', '10', '¶ “ਅਤੇ ਜੇਕਰ ਉਸ ਦੀ ਭੇਟ ਇੱਜੜਾਂ ਵਿੱਚੋਂ ਹੋਵੇ ਅਰਥਾਤ ਭੇਡਾਂ ਜਾਂ ਬੱਕਰਿਆਂ ਦੀ ਹੋਮ ਬਲੀ ਤਾਂ ਉਹ ਇੱਕ ਦੋਸ਼ ਰਹਿਤ ਨਰ ਲਿਆਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2757', '3', '1', '11', 'ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਜਗਵੇਦੀ ਦੀ ਉੱਤਰ ਦਿਸ਼ਾ ਵੱਲ ਵੱਢੇ ਅਤੇ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਜੋ ਜਾਜਕ ਹਨ, ਜਗਵੇਦੀ ਦੇ ਚੁਫ਼ੇਰੇ ਉਸ ਦਾ ਲਹੂ ਛਿੜਕਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2758', '3', '1', '12', 'ਉਹ ਉਸ ਨੂੰ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰੇ ਅਤੇ ਉਸ ਦੇ ਸਿਰ ਅਤੇ ਚਰਬੀ ਨੂੰ ਵੱਖਰਾ ਕਰੇ ਅਤੇ ਜਾਜਕ ਇਨ੍ਹਾਂ ਨੂੰ ਉਸ ਲੱਕੜ ਉੱਤੇ ਸੁਧਾਰ ਕੇ ਰੱਖਣ ਜੋ ਜਗਵੇਦੀ ਦੀ ਅੱਗ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2759', '3', '1', '13', 'ਪਰ ਉਸ ਦੀਆਂ ਆਂਦਰਾਂ ਅਤੇ ਲੱਤਾਂ ਪਾਣੀ ਨਾਲ ਧੋਵੇ ਅਤੇ ਜਾਜਕ ਇਹ ਸਭ ਕੁਝ ਲਿਆ ਕੇ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਸਾੜੇ। ਇਹ ਯਹੋਵਾਹ ਦੇ ਲਈ ਹੋਮ ਬਲੀ ਅਤੇ ਸੁਗੰਧਤਾ ਲਈ ਅੱਗ ਦੀ ਇੱਕ ਭੇਟ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('2760', '3', '1', '14', '¶ “ਜੇਕਰ ਉਹ ਯਹੋਵਾਹ ਦੇ ਲਈ ਪੰਛੀਆਂ ਦੀ ਹੋਮ ਦੀ ਭੇਟ ਚੜ੍ਹਾਵੇ ਤਾਂ ਉਹ ਘੁੱਗੀਆਂ ਜਾਂ ਕਬੂਤਰਾਂ ਦੇ ਬੱਚਿਆਂ ਵਿੱਚੋਂ ਆਪਣੀ ਭੇਟ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2761', '3', '1', '15', 'ਅਤੇ ਜਾਜਕ ਉਸ ਨੂੰ ਜਗਵੇਦੀ ਕੋਲ ਲਿਆਵੇ ਅਤੇ ਉਸ ਦੀ ਗਰਦਨ ਮਰੋੜ ਕੇ ਸਿਰ ਨੂੰ ਧੜ ਤੋਂ ਅਲੱਗ ਕਰੇ ਉਸ ਨੂੰ ਜਗਵੇਦੀ ਉੱਤੇ ਸਾੜੇ ਅਤੇ ਉਸਦਾ ਲਹੂ ਜਗਵੇਦੀ ਦੇ ਇੱਕ ਪਾਸੇ ਡੋਲ੍ਹ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2762', '3', '1', '16', 'ਉਹ ਉਸ ਦੇ ਖੰਭਾਂ ਸਮੇਤ ਉਸ ਦੀ ਚੁੰਝ ਨੂੰ ਕੱਢ ਕੇ ਜਗਵੇਦੀ ਦੇ ਪੂਰਬ ਵੱਲ ਸੁਆਹ ਦੇ ਸਥਾਨ ਵਿੱਚ ਉਸ ਨੂੰ ਸੁੱਟ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2763', '3', '1', '17', 'ਉਹ ਖੰਭਾਂ ਦੇ ਵਿੱਚੋਂ ਉਸ ਨੂੰ ਪਾੜੇ, ਪਰ ਉਸ ਨੂੰ ਵੱਖੋ-ਵੱਖ ਨਾ ਕਰੇ, ਫੇਰ ਜਾਜਕ ਉਹ ਨੂੰ ਉਸ ਲੱਕੜ ਦੀ ਅੱਗ ਉੱਤੇ ਰੱਖ ਕੇ ਸਾੜੇ ਜੋ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਹੈ। ਇਹ ਯਹੋਵਾਹ ਦੇ ਲਈ ਹੋਮ ਦੀ ਭੇਟ ਅਤੇ ਸੁਗੰਧਤਾ ਲਈ ਅੱਗ ਦੀ ਭੇਟ ਠਹਿਰੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('2764', '3', '2', '1', '¶ ਜਦੋਂ ਕੋਈ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਮੈਦੇ ਦੀ ਭੇਟ ਚੜ੍ਹਾਵੇ ਤਾਂ ਉਸ ਦੀ ਭੇਟ ਸ਼ੁੱਧ ਆਟੇ ਦੀ ਹੋਵੇ ਅਤੇ ਉਹ ਉਸ ਦੇ ਉੱਤੇ ਤੇਲ ਪਾਵੇ ਅਤੇ ਉਸ ਦੇ ਉੱਤੇ ਲੁਬਾਨ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2765', '3', '2', '2', 'ਉਹ ਉਸ ਨੂੰ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਕੋਲ ਜੋ ਜਾਜਕ ਹਨ ਲਿਆਵੇ ਅਤੇ ਉਹ ਮੈਦੇ, ਤੇਲ ਅਤੇ ਸਾਰੇ ਲੁਬਾਨ ਵਿੱਚੋਂ ਇੱਕ ਮੁੱਠ ਭਰ ਲਵੇ ਅਤੇ ਜਾਜਕ ਉਸ ਨੂੰ ਜਗਵੇਦੀ ਉੱਤੇ ਉਸ ਦੀ ਯਾਦਗਾਰੀ ਲਈ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਇੱਕ ਸੁਗੰਧਤਾ ਅਰਥਾਤ ਅੱਗ ਦੀ ਭੇਟ ਕਰਕੇ ਸਾੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2766', '3', '2', '3', 'ਅਤੇ ਮੈਦੇ ਦੀ ਭੇਟ ਵਿੱਚੋਂ ਜੋ ਬਚ ਜਾਵੇ ਉਹ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦਾ ਹੋਵੇ। ਇਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਅੱਗ ਦੀ ਭੇਟ ਵਿੱਚੋਂ ਅੱਤ ਪਵਿੱਤਰ ਹੈ।“');
INSERT INTO `bible_verses_pa_irv` VALUES ('2767', '3', '2', '4', '¶ “ਜੇਕਰ ਤੂੰ ਤੰਦੂਰ ਵਿੱਚ ਪਕਾਏ ਹੋਏ ਮੈਦੇ ਦੀ ਭੇਟ ਦਾ ਚੜ੍ਹਾਵਾ ਲਿਆਵੇਂ ਤਾਂ ਉਹ ਤੇਲ ਨਾਲ ਗੁੰਨੇ ਹੋਏ ਮੈਦੇ ਦੀ ਪਤੀਰੀ ਰੋਟੀ ਜਾਂ ਤੇਲ ਨਾਲ ਚੋਪੜੀਆਂ ਹੋਈਆਂ ਮੱਠੀਆਂ ਦਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2768', '3', '2', '5', 'ਜੇਕਰ ਤੇਰਾ ਚੜ੍ਹਾਵਾ ਤਵੇ ਉੱਤੇ ਪਕਾਈ ਹੋਈ ਮੈਦੇ ਦੀ ਭੇਟ ਦਾ ਹੋਵੇ ਤਾਂ ਉਹ ਤੇਲ ਨਾਲ ਗੁੰਨੇ ਹੋਏ ਪਤੀਰੇ ਮੈਦੇ ਦਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2769', '3', '2', '6', 'ਤੂੰ ਉਸ ਨੂੰ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰਕੇ ਉਸ ਦੇ ਉੱਤੇ ਤੇਲ ਪਾਵੀਂ। ਇਹ ਇੱਕ ਮੈਦੇ ਦੀ ਭੇਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2770', '3', '2', '7', 'ਅਤੇ ਜੇਕਰ ਤੇਰਾ ਚੜ੍ਹਾਵਾ ਕੜਾਹੀ ਵਿੱਚ ਪਕਾਏ ਹੋਏ ਮੈਦੇ ਦੀ ਭੇਟ ਦਾ ਹੋਵੇ ਤਾਂ ਉਹ ਤੇਲ ਨਾਲ ਗੁੰਨੇ ਹੋਏ ਮੈਦੇ ਦਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2771', '3', '2', '8', 'ਤੂੰ ਇੰਨ੍ਹਾਂ ਵਸਤੂਆਂ ਦੀ ਬਣੀ ਹੋਈ ਮੈਦੇ ਦੀ ਭੇਟ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਲਿਆਵੀਂ ਅਤੇ ਜਦੋਂ ਉਹ ਜਾਜਕ ਦੇ ਕੋਲ ਲਿਆਈ ਜਾਵੇ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਕੋਲ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2772', '3', '2', '9', 'ਅਤੇ ਜਾਜਕ ਉਸ ਦੀ ਯਾਦਗੀਰੀ ਲਈ ਮੈਦੇ ਦੀ ਭੇਟ ਤੋਂ ਕੁਝ ਲੈ ਕੇ ਉਸ ਨੂੰ ਜਗਵੇਦੀ ਉੱਤੇ ਸਾੜੇ, ਇਹ ਯਹੋਵਾਹ ਦੇ ਲਈ ਇੱਕ ਸੁਗੰਧਤਾ ਅਰਥਾਤ ਅੱਗ ਦੀ ਭੇਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2773', '3', '2', '10', 'ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਮੈਦੇ ਦੀ ਭੇਟ ਤੋਂ ਬਚ ਜਾਵੇ ਉਹ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦਾ ਹੋਵੇ, ਇਹ ਯਹੋਵਾਹ ਦੇ ਲਈ ਅੱਗ ਦੀਆਂ ਭੇਟਾਂ ਵਿੱਚੋਂ ਅੱਤ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2774', '3', '2', '11', '¶ “ਕੋਈ ਵੀ ਮੈਦੇ ਦੀ ਭੇਟ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਓ ਉਸ ਵਿੱਚ ਕੁਝ ਖ਼ਮੀਰ ਨਾ ਹੋਵੇ, ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਲਈ ਕਿਸੇ ਅੱਗ ਦੀ ਭੇਟ ਵਿੱਚ ਖ਼ਮੀਰ ਅਤੇ ਸ਼ਹਿਦ ਨਾ ਸਾੜਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2775', '3', '2', '12', 'ਤੁਸੀਂ ਪਹਿਲੇ ਫ਼ਲਾਂ ਦੀ ਭੇਟ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਓ ਪਰ ਉਹ ਸੁਗੰਧਤਾ ਕਰਕੇ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਸਾੜੀ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2776', '3', '2', '13', 'ਤੂੰ ਆਪਣੀ ਮੈਦੇ ਦੀ ਭੇਟ ਦੇ ਸਾਰੇ ਚੜ੍ਹਾਵਿਆਂ ਵਿੱਚ ਲੂਣ ਰਲਾਵੀਂ। ਤੂੰ ਆਪਣੀ ਮੈਦੇ ਦੀ ਭੇਟ ਵਿੱਚ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਲ ਬੰਨ੍ਹੇ ਹੋਵੇ ਨੇਮ ਦਾ ਲੂਣ ਨਾ ਘਟਾਵੀਂ ਅਤੇ ਆਪਣੀਆਂ ਸਾਰੀਆਂ ਭੇਟਾਂ ਨਾਲ ਲੂਣ ਚੜ੍ਹਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2777', '3', '2', '14', '¶ “ਜੇਕਰ ਤੂੰ ਆਪਣੀ ਉਪਜ ਦੇ ਪਹਿਲੇ ਫ਼ਲਾਂ ਵਿੱਚੋਂ ਮੈਦੇ ਦੀ ਭੇਟ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਵੇਂ, ਤਾਂ ਤੂੰ ਮੈਦੇ ਦੀ ਭੇਟ ਵਿੱਚ ਆਪਣੇ ਪਹਿਲੇ ਫ਼ਲਾਂ ਦੇ ਦਾਣਿਆਂ ਦੇ ਹਰੇ ਸਿੱਟੇ ਅੱਗ ਨਾਲ ਭੁੰਨੇ ਹੋਏ ਅਰਥਾਤ ਮਸਲ ਦੇ ਕੱਢੇ ਹੋਏ ਦਾਣੇ ਚੜ੍ਹਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2778', '3', '2', '15', 'ਤੂੰ ਉਸ ਤੇ ਤੇਲ ਪਾਵੀਂ ਅਤੇ ਉਸ ਉੱਤੇ ਲੁਬਾਨ ਰੱਖੀਂ, ਇਹ ਇੱਕ ਮੈਦੇ ਦੀ ਭੇਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2779', '3', '2', '16', 'ਅਤੇ ਜਾਜਕ ਉਸ ਦੀ ਯਾਦਗਿਰੀ ਲਈ ਉਸ ਦੇ ਕੱਢੇ ਹੋਏ ਦਾਣਿਆਂ ਵਿੱਚੋਂ ਅਤੇ ਤੇਲ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਕੇ ਉਸ ਦੇ ਸਾਰੇ ਲੁਬਾਨ ਸਮੇਤ ਸਾੜੇ। ਇਹ ਯਹੋਵਾਹ ਦੇ ਲਈ ਅੱਗ ਦੀ ਭੇਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2780', '3', '3', '1', '¶ “ਜੇਕਰ ਉਸ ਦਾ ਚੜ੍ਹਾਵਾ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਦਾ ਹੋਵੇ ਅਤੇ ਜੇਕਰ ਉਹ ਉਸ ਨੂੰ ਵੱਗ ਵਿੱਚੋਂ ਚੜ੍ਹਾਵੇ, ਭਾਵੇਂ ਉਹ ਬਲ਼ਦ ਹੋਵੇ ਭਾਵੇਂ ਗਾਂ, ਉਹ ਦੋਸ਼ ਰਹਿਤ ਪਸ਼ੂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2781', '3', '3', '2', 'ਉਹ ਆਪਣਾ ਹੱਥ ਆਪਣੀ ਭੇਟ ਦੇ ਪਸ਼ੂ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖੇ ਅਤੇ ਉਸ ਨੂੰ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਬੂਹੇ ਕੋਲ ਵੱਢੇ ਅਤੇ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਜੋ ਜਾਜਕ ਹਨ, ਉਸ ਦਾ ਲਹੂ ਜਗਵੇਦੀ ਦੇ ਚੁਫ਼ੇਰੇ ਛਿੜਕਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2782', '3', '3', '3', 'ਉਹ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਵਿੱਚੋਂ ਇੱਕ ਅੱਗ ਦੀ ਭੇਟ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਵੇ ਅਰਥਾਤ ਉਹ ਚਰਬੀ ਜਿਹੜੀ ਆਂਦਰਾਂ ਨੂੰ ਢੱਕਦੀ ਹੈ ਅਤੇ ਉਹ ਸਾਰੀ ਚਰਬੀ ਜੋ ਆਂਦਰਾਂ ਦੇ ਨਾਲ ਜੁੜੀ ਹੋਈ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2783', '3', '3', '4', 'ਅਤੇ ਦੋਵੇਂ ਗੁਰਦੇ, ਅਤੇ ਲੱਕ ਦੇ ਉੱਤੇ ਜਿਹੜੀ ਚਰਬੀ ਹੈ ਅਤੇ ਉਹ ਝਿੱਲੀ ਜੋ ਕਲੇਜੇ ਉੱਤੇ ਹੈ, ਉਸ ਨੂੰ ਗੁਰਦਿਆਂ ਸਮੇਤ ਵੱਖਰੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2784', '3', '3', '5', 'ਅਤੇ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਉਸ ਨੂੰ ਹੋਮ ਬਲੀ ਕਰਕੇ ਲੱਕੜ ਦੀ ਅੱਗ ਵਿੱਚ ਸਾੜਨ ਜਿਹੜੀ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਹੈ। ਇਹ ਯਹੋਵਾਹ ਦੇ ਲਈ ਇੱਕ ਸੁਗੰਧਤਾ ਅਰਥਾਤ ਅੱਗ ਦੀ ਭੇਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2785', '3', '3', '6', '¶ “ਜੇਕਰ ਯਹੋਵਾਹ ਦੇ ਲਈ ਉਸ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਭੇਟ ਇੱਜੜ ਵਿੱਚੋਂ ਹੋਵੇ, ਭਾਵੇਂ ਨਰ ਹੋਵੇ ਭਾਵੇਂ ਮਾਦਾ, ਉਹ ਉਸ ਨੂੰ ਦੋਸ਼ ਰਹਿਤ ਚੜ੍ਹਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2786', '3', '3', '7', 'ਜੇ ਉਹ ਆਪਣੀ ਭੇਟ ਵਿੱਚ ਲੇਲਾ ਚੜ੍ਹਾਵੇ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਲਈ ਚੜ੍ਹਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2787', '3', '3', '8', 'ਉਹ ਆਪਣਾ ਹੱਥ ਆਪਣੀ ਭੇਟ ਦੇ ਪਸ਼ੂ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖੇ ਅਤੇ ਉਸ ਨੂੰ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਅੱਗੇ ਵੱਢ ਦੇਵੇ, ਅਤੇ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਉਸ ਦਾ ਲਹੂ ਜਗਵੇਦੀ ਦੇ ਚੁਫ਼ੇਰੇ ਛਿੜਕਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2788', '3', '3', '9', 'ਤਦ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਵਿੱਚੋਂ ਉਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਇੱਕ ਅੱਗ ਦੀ ਭੇਟ ਚੜ੍ਹਾਵੇ ਅਰਥਾਤ ਉਸ ਦੀ ਚਰਬੀ ਨਾਲ ਭਰੀ ਪੂਛ ਰੀੜ ਦੇ ਕੋਲੋਂ ਵੱਢ ਕੇ ਵੱਖ ਕਰੇ ਅਤੇ ਉਹ ਚਰਬੀ ਜੋ ਆਂਦਰਾਂ ਨੂੰ ਢੱਕਦੀ ਹੈ ਅਤੇ ਸਾਰੀ ਚਰਬੀ ਜੋ ਆਂਦਰਾਂ ਦੇ ਨਾਲ ਜੁੜੀ ਹੋਈ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2789', '3', '3', '10', 'ਅਤੇ ਦੋਵੇਂ ਗੁਰਦੇ ਅਤੇ ਲੱਕ ਦੇ ਉੱਤੇ ਜਿਹੜੀ ਚਰਬੀ ਹੈ ਅਤੇ ਉਹ ਝਿੱਲੀ ਜੋ ਕਲੇਜੇ ਉੱਤੇ ਹੈ, ਉਸ ਨੂੰ ਗੁਰਦਿਆਂ ਸਮੇਤ ਵੱਖਰੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2790', '3', '3', '11', 'ਅਤੇ ਜਾਜਕ ਉਸ ਨੂੰ ਜਗਵੇਦੀ ਉੱਤੇ ਸਾੜੇ, ਇਹ ਅੱਗ ਦੀ ਭੇਟ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਭੋਜ ਦੇ ਸਮਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2791', '3', '3', '12', '¶ “ਅਤੇ ਜੇਕਰ ਉਹ ਭੇਟ ਵਿੱਚ ਬੱਕਰਾ ਚੜ੍ਹਾਵੇ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2792', '3', '3', '13', 'ਉਹ ਆਪਣਾ ਹੱਥ ਉਸ ਪਸ਼ੂ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖੇ ਅਤੇ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਅੱਗੇ ਉਸ ਨੂੰ ਵੱਢ ਸੁੱਟੇ ਅਤੇ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਉਸ ਦਾ ਲਹੂ ਜਗਵੇਦੀ ਦੇ ਚੁਫ਼ੇਰੇ ਛਿੜਕਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2793', '3', '3', '14', 'ਤਦ ਉਹ ਉਸ ਵਿੱਚੋਂ ਆਪਣੀ ਭੇਟ ਯਹੋਵਾਹ ਦੇ ਲਈ ਇੱਕ ਅੱਗ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਵੇ ਅਰਥਾਤ ਉਹ ਚਰਬੀ ਜੋ ਆਂਦਰਾਂ ਨੂੰ ਢੱਕਦੀ ਹੈ ਅਤੇ ਸਾਰੀ ਚਰਬੀ ਜੋ ਆਂਦਰਾਂ ਦੇ ਨਾਲ ਜੁੜੀ ਹੋਈ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2794', '3', '3', '15', 'ਅਤੇ ਦੋਵੇਂ ਗੁਰਦੇ ਅਤੇ ਲੱਕ ਦੇ ਉੱਤੇ ਜਿਹੜੀ ਚਰਬੀ ਹੈ ਅਤੇ ਉਹ ਝਿੱਲੀ ਜੋ ਕਲੇਜੇ ਉੱਤੇ ਹੈ, ਉਸ ਨੂੰ ਗੁਰਦਿਆਂ ਸਮੇਤ ਵੱਖਰੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2795', '3', '3', '16', 'ਜਾਜਕ ਉਨ੍ਹਾਂ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਸਾੜੇ। ਇਹ ਸੁਗੰਧਤਾ ਅਰਥਾਤ ਅੱਗ ਦੀ ਭੇਟ ਦਾ ਭੋਜਨ ਹੈ, ਸਾਰੀ ਚਰਬੀ ਯਹੋਵਾਹ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2796', '3', '3', '17', '¶ “ਇਹ ਤੁਹਾਡੇ ਸਾਰੇ ਨਿਵਾਸ ਸਥਾਨਾਂ ਵਿੱਚ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਦੇ ਲਈ ਸਦਾ ਦੀ ਬਿਧੀ ਹੈ ਕਿ ਤੁਸੀਂ ਚਰਬੀ ਅਤੇ ਲਹੂ ਕਦੀ ਨਾ ਖਾਣਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('2797', '3', '4', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2798', '3', '4', '2', 'ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖ ਕਿ ਜੇ ਕੋਈ ਮਨੁੱਖ ਅਣਜਾਣੇ ਵਿੱਚ ਕੋਈ ਅਜਿਹਾ ਕੰਮ ਕਰਕੇ ਪਾਪ ਕਰੇ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਨਾ ਕਰਨ ਦਾ ਹੁਕਮ ਯਹੋਵਾਹ ਦਿੱਤਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2799', '3', '4', '3', 'ਅਤੇ ਜੇਕਰ ਕਦੀ ਮਸਹ ਕੀਤਾ ਹੋਇਆ ਜਾਜਕ ਕੋਈ ਅਜਿਹਾ ਪਾਪ ਕਰੇ, ਜਿਸ ਦੇ ਕਾਰਨ ਪਰਜਾ ਦੋਸ਼ੀ ਠਹਿਰੇ ਤਾਂ ਉਹ ਆਪਣੇ ਉਸ ਪਾਪ ਦੇ ਲਈ ਇੱਕ ਦੋਸ਼ ਰਹਿਤ ਜੁਆਨ ਬਲ਼ਦ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2800', '3', '4', '4', 'ਉਹ ਉਸ ਬਲ਼ਦ ਨੂੰ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਕੋਲ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਲਿਆਵੇ ਅਤੇ ਆਪਣਾ ਹੱਥ ਬਲ਼ਦ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖੇ ਅਤੇ ਉਸ ਬਲ਼ਦ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਵੱਢ ਸੁੱਟੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2801', '3', '4', '5', 'ਅਤੇ ਮਸਹ ਕੀਤਾ ਹੋਇਆ ਜਾਜਕ ਉਸ ਬਲ਼ਦ ਦੇ ਲਹੂ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਕੇ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਨੂੰ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2802', '3', '4', '6', 'ਅਤੇ ਜਾਜਕ ਆਪਣੀ ਉਂਗਲੀ ਲਹੂ ਵਿੱਚ ਡੋਬ ਕੇ ਉਸ ਲਹੂ ਨੂੰ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਪਰਦੇ ਦੇ ਸਾਹਮਣੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੱਤ ਵਾਰੀ ਛਿੜਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2803', '3', '4', '7', 'ਅਤੇ ਜਾਜਕ ਉਸ ਲਹੂ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਕੇ ਸੁਗੰਧੀ ਧੂਪ ਦੀ ਜਗਵੇਦੀ ਦੇ ਸਿੰਗਾਂ ਉੱਤੇ ਜੋ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਵਿੱਚ ਹੈ, ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਲਗਾਵੇ, ਫੇਰ ਬਲ਼ਦ ਦਾ ਸਾਰਾ ਲਹੂ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਦੇ ਹੇਠ ਡੋਲ੍ਹ ਦੇਵੇ, ਜੋ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਕੋਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2804', '3', '4', '8', 'ਫੇਰ ਉਹ ਉਸ ਬਲ਼ਦ ਦੀ ਸਾਰੀ ਚਰਬੀ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਕਰਕੇ ਵੱਖਰੀ ਕਰੇ ਅਰਥਾਤ ਉਹ ਚਰਬੀ ਜਿਹੜੀ ਆਂਦਰਾਂ ਨੂੰ ਢੱਕਦੀ ਹੈ ਅਤੇ ਉਹ ਸਾਰੀ ਚਰਬੀ ਜੋ ਆਂਦਰਾਂ ਦੇ ਨਾਲ ਜੁੜੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2805', '3', '4', '9', 'ਦੋਵੇਂ ਗੁਰਦੇ ਅਤੇ ਲੱਕ ਦੇ ਉੱਤੇ ਜਿਹੜੀ ਚਰਬੀ ਹੈ ਅਤੇ ਉਹ ਝਿੱਲੀ ਜੋ ਕਲੇਜੇ ਉੱਤੇ ਹੈ, ਉਸ ਨੂੰ ਗੁਰਦਿਆਂ ਸਮੇਤ ਵੱਖਰੀ ਕਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2806', '3', '4', '10', 'ਜਿਸ ਤਰ੍ਹਾਂ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ, ਬਲੀ ਦੇ ਬਲ਼ਦ ਤੋਂ ਵੱਖਰੀਆਂ ਕੀਤੀਆਂ ਜਾਂਦੀਆਂ ਹਨ। ਜਾਜਕ ਉਨ੍ਹਾਂ ਨੂੰ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਉੱਤੇ ਸਾੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2807', '3', '4', '11', 'ਪਰ ਬਲ਼ਦ ਦੀ ਖੱਲ, ਉਸ ਦਾ ਸਾਰਾ ਮਾਸ, ਉਸ ਦਾ ਸਿਰ, ਲੱਤਾਂ ਅਤੇ ਆਂਦਰਾਂ ਸਮੇਤ ਉਸ ਦਾ ਗੋਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2808', '3', '4', '12', 'ਅਰਥਾਤ ਸਾਰਾ ਬਲ਼ਦ, ਉਹ ਡੇਰਿਆਂ ਤੋਂ ਬਾਹਰ ਇੱਕ ਸਾਫ਼ ਸਥਾਨ ਵਿੱਚ ਜਿੱਥੇ ਸੁਆਹ ਪਾਈ ਜਾਂਦੀ ਹੈ, ਲੈ ਜਾਵੇ ਅਤੇ ਉਸ ਨੂੰ ਲੱਕੜਾਂ ਉੱਤੇ ਅੱਗ ਨਾਲ ਸਾੜ ਦੇਵੇ, ਉਹ ਉੱਥੇ ਹੀ ਸਾੜਿਆ ਜਾਵੇ ਜਿੱਥੇ ਸੁਆਹ ਪਾਈ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2809', '3', '4', '13', '¶ ਜੇ ਕਦੀ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਅਣਜਾਣ ਹੋ ਕੇ ਪਾਪ ਕਰੇ ਅਤੇ ਇਹ ਗੱਲ ਸਭਾ ਤੋਂ ਲੁੱਕੀ ਹੋਵੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮਾਂ ਦੇ ਵਿਰੁੱਧ ਉਹ ਕੀਤਾ ਹੋਵੇ ਜੋ ਕਰਨ ਦੇ ਯੋਗ ਨਹੀਂ ਸੀ ਅਤੇ ਦੋਸ਼ੀ ਠਹਿਰੇ ਹੋਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2810', '3', '4', '14', 'ਤਾਂ ਜਦ ਉਨ੍ਹਾਂ ਦਾ ਕੀਤਾ ਹੋਇਆ ਪਾਪ ਪ੍ਰਗਟ ਹੋ ਜਾਵੇ, ਤਾਂ ਮੰਡਲੀ ਇੱਕ ਜੁਆਨ ਬਲ਼ਦ ਪਾਪ ਬਲੀ ਲਈ ਚੜ੍ਹਾਵੇ ਅਤੇ ਉਸ ਨੂੰ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਅੱਗੇ ਲਿਆਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2811', '3', '4', '15', 'ਅਤੇ ਮੰਡਲੀ ਦੇ ਬਜ਼ੁਰਗ ਆਪਣੇ-ਆਪਣੇ ਹੱਥ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬਲ਼ਦ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਣ ਅਤੇ ਉਹ ਬਲ਼ਦ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਵੱਢਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2812', '3', '4', '16', 'ਅਤੇ ਮਸਹ ਕੀਤਾ ਹੋਇਆ ਜਾਜਕ ਉਸ ਬਲ਼ਦ ਦੇ ਲਹੂ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਕੇ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਨੂੰ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2813', '3', '4', '17', 'ਅਤੇ ਜਾਜਕ ਆਪਣੀ ਉਂਗਲੀ ਲਹੂ ਵਿੱਚ ਡੋਬ ਕੇ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਪਰਦੇ ਦੇ ਸਾਹਮਣੇ, ਉਹ ਲਹੂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੱਤ ਵਾਰੀ ਛਿੜਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2814', '3', '4', '18', 'ਅਤੇ ਜਾਜਕ ਉਸ ਲਹੂ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਕੇ ਜਗਵੇਦੀ ਦੇ ਸਿੰਗਾਂ ਉੱਤੇ ਜੋ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਵਿੱਚ ਹੈ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਲਗਾਵੇ, ਫਿਰ ਬਲ਼ਦ ਦਾ ਸਾਰਾ ਲਹੂ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਦੇ ਹੇਠ ਡੋਲ੍ਹ ਦੇਵੇ, ਜੋ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਕੋਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2815', '3', '4', '19', 'ਅਤੇ ਉਹ ਉਸ ਬਲ਼ਦ ਦੀ ਸਾਰੀ ਚਰਬੀ ਲੈ ਕੇ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਸਾੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2816', '3', '4', '20', 'ਅਤੇ ਜਿਸ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਬਲ਼ਦ ਦੇ ਨਾਲ ਕੀਤਾ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਹ ਇਸ ਬਲ਼ਦ ਨਾਲ ਕਰੇ ਅਤੇ ਜਾਜਕ ਇਸਰਾਏਲੀਆਂ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਪਾਪ ਮਾਫ਼ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2817', '3', '4', '21', 'ਅਤੇ ਜਿਸ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਪਹਿਲੇ ਬਲ਼ਦ ਨੂੰ ਸਾੜਿਆ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਇਸ ਬਲ਼ਦ ਨੂੰ ਵੀ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਲੈ ਜਾ ਕੇ ਸਾੜੇ। ਇਹ ਮੰਡਲੀ ਦੇ ਲਈ ਪਾਪ ਦੀ ਭੇਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2818', '3', '4', '22', '¶ ਜਦੋਂ ਕੋਈ ਪ੍ਰਧਾਨ ਪਾਪ ਕਰੇ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮਾਂ ਦੇ ਵਿਰੁੱਧ ਅਣਜਾਣੇ ਵਿੱਚ ਕੁਝ ਅਜਿਹਾ ਕਰੇ ਜੋ ਕਰਨ ਜੋਗ ਨਹੀਂ ਸੀ ਅਤੇ ਦੋਸ਼ੀ ਠਹਿਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2819', '3', '4', '23', 'ਤਦ ਜੇਕਰ ਉਸ ਦਾ ਕੀਤਾ ਹੋਇਆ ਪਾਪ ਉਸ ਉੱਤੇ ਪ੍ਰਗਟ ਹੋ ਜਾਵੇ ਤਾਂ ਉਹ ਦੋਸ਼ ਰਹਿਤ ਇੱਕ ਬੱਕਰਾ ਆਪਣੀ ਭੇਟ ਵਿੱਚ ਲਿਆਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2820', '3', '4', '24', 'ਅਤੇ ਉਹ ਆਪਣਾ ਹੱਥ ਬੱਕਰੇ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖੇ ਅਤੇ ਉਸ ਨੂੰ ਉਸ ਸਥਾਨ ਵਿੱਚ ਜਿੱਥੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹੋਮ ਬਲੀ ਨੂੰ ਵੱਢਦੇ ਹਨ, ਵੱਢ ਦੇਵੇ, ਇਹ ਇੱਕ ਪਾਪ ਦੀ ਭੇਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2821', '3', '4', '25', 'ਅਤੇ ਜਾਜਕ ਉਸ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਲਹੂ ਤੋਂ ਕੁਝ ਲੈ ਕੇ ਆਪਣੀ ਉਂਗਲ ਨਾਲ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਦੇ ਸਿੰਗਾਂ ਉੱਤੇ ਲਗਾਵੇ ਅਤੇ ਉਸ ਦਾ ਲਹੂ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਦੇ ਹੇਠ ਡੋਲ੍ਹ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2822', '3', '4', '26', 'ਅਤੇ ਉਹ ਉਸ ਦੀ ਸਾਰੀ ਚਰਬੀ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਦੀ ਚਰਬੀ ਦੀ ਤਰ੍ਹਾਂ ਜਗਵੇਦੀ ਉੱਤੇ ਸਾੜੇ ਅਤੇ ਜਾਜਕ ਉਸ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਤਦ ਉਸ ਦਾ ਪਾਪ ਮਾਫ਼ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2823', '3', '4', '27', '¶ ਜੇਕਰ ਆਮ ਲੋਕਾਂ ਵਿੱਚੋਂ ਕੋਈ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮਾਂ ਦੇ ਵਿਰੁੱਧ ਅਣਜਾਣੇ ਵਿੱਚ ਕੋਈ ਅਜਿਹਾ ਕੰਮ ਕਰਕੇ ਪਾਪ ਕਰੇ ਜਿਸ ਨੂੰ ਨਾ ਕਰਨ ਦਾ ਹੁਕਮ ਯਹੋਵਾਹ ਨੇ ਦਿੱਤਾ ਸੀ ਅਤੇ ਦੋਸ਼ੀ ਠਹਿਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2824', '3', '4', '28', 'ਫਿਰ ਜਦ ਉਸ ਦਾ ਪਾਪ ਉਸ ਉੱਤੇ ਪ੍ਰਗਟ ਹੋ ਜਾਵੇ ਤਾਂ ਉਹ ਉਸ ਪਾਪ ਦੇ ਕਾਰਨ ਦੋਸ਼ ਰਹਿਤ ਇੱਕ ਬੱਕਰੀ ਆਪਣੀ ਭੇਟ ਲਈ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2825', '3', '4', '29', 'ਅਤੇ ਉਹ ਆਪਣਾ ਹੱਥ ਉਸ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖੇ ਅਤੇ ਉਸ ਨੂੰ ਉਸ ਸਥਾਨ ਵਿੱਚ ਜਿੱਥੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹੋਮ ਬਲੀ ਨੂੰ ਵੱਢਦੇ ਹਨ, ਵੱਢ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2826', '3', '4', '30', 'ਅਤੇ ਜਾਜਕ ਉਸ ਦੇ ਲਹੂ ਤੋਂ ਕੁਝ ਲੈ ਕੇ ਆਪਣੀ ਉਂਗਲ ਨਾਲ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਦੇ ਸਿੰਗਾਂ ਉੱਤੇ ਲਗਾਵੇ ਅਤੇ ਉਸ ਦਾ ਲਹੂ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਦੇ ਹੇਠ ਡੋਲ੍ਹ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2827', '3', '4', '31', 'ਫੇਰ ਜਿਸ ਤਰ੍ਹਾਂ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਵਿੱਚੋਂ ਚਰਬੀ ਵੱਖਰੀ ਕੀਤੀ ਜਾਂਦੀ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਉਹ ਉਸ ਦੀ ਸਾਰੀ ਚਰਬੀ ਵੱਖਰੀ ਕਰੇ ਅਤੇ ਜਾਜਕ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਉਸ ਨੂੰ ਸੁਗੰਧਤਾ ਕਰਕੇ ਜਗਵੇਦੀ ਉੱਤੇ ਸਾੜੇ ਅਤੇ ਜਾਜਕ ਉਸ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਤਦ ਉਸ ਦਾ ਪਾਪ ਮਾਫ਼ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2828', '3', '4', '32', '¶ ਜੇਕਰ ਉਹ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਵਿੱਚ ਇੱਕ ਭੇਡ ਲਿਆਵੇ ਤਾਂ ਉਹ ਦੋਸ਼ ਰਹਿਤ ਇੱਕ ਲੇਲੀ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2829', '3', '4', '33', 'ਅਤੇ ਉਹ ਆਪਣਾ ਹੱਥ ਉਸ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖੇ ਅਤੇ ਉਸ ਸਥਾਨ ਵਿੱਚ ਜਿੱਥੇ ਹੋਮ ਬਲੀ ਨੂੰ ਵੱਢਦੇ ਹਨ, ਉਸ ਨੂੰ ਇੱਕ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਕਰਕੇ ਵੱਢ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2830', '3', '4', '34', 'ਅਤੇ ਜਾਜਕ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਲਹੂ ਤੋਂ ਕੁਝ ਲੈ ਕੇ ਆਪਣੀ ਉਂਗਲ ਨਾਲ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਦੇ ਸਿੰਗਾਂ ਉੱਤੇ ਲਗਾਵੇ ਅਤੇ ਉਸ ਦਾ ਲਹੂ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਦੇ ਹੇਠ ਡੋਲ੍ਹ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2831', '3', '4', '35', 'ਫੇਰ ਜਿਸ ਤਰ੍ਹਾਂ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਵਿੱਚੋਂ ਚਰਬੀ ਵੱਖਰੀ ਕੀਤੀ ਜਾਂਦੀ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਉਹ ਉਸ ਦੀ ਸਾਰੀ ਚਰਬੀ ਵੱਖਰੀ ਕਰੇ ਅਤੇ ਜਾਜਕ ਯਹੋਵਾਹ ਦੀਆਂ ਅੱਗ ਦੀਆਂ ਭੇਟਾਂ ਦੇ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾੜੇ, ਅਤੇ ਜਾਜਕ ਉਸ ਦੇ ਪਾਪ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਤਦ ਉਸ ਦਾ ਪਾਪ ਮਾਫ਼ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2832', '3', '5', '1', '¶ ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਅਜਿਹਾ ਪਾਪ ਕਰੇ ਕਿ ਉਹ ਕਿਸੇ ਗੱਲ ਦਾ ਗਵਾਹ ਹੋਵੇ ਅਤੇ ਸਹੁੰ ਚੁੱਕਣ ਤੋਂ ਬਾਅਦ ਵੀ ਉਹ ਨਾ ਦੱਸੇ ਕਿ ਉਸ ਨੇ ਕੁਝ ਵੇਖਿਆ ਜਾਂ ਜਾਣਿਆ ਹੈ, ਤਾਂ ਉਹ ਦੋਸ਼ੀ ਠਹਿਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2833', '3', '5', '2', 'ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਅਣਜਾਣੇ ਵਿੱਚ ਕਿਸੇ ਅਪਵਿੱਤਰ ਵਸਤੂ ਨੂੰ ਛੂਹ ਲਵੇ, ਭਾਵੇਂ ਅਪਵਿੱਤਰ ਜਾਨਵਰ, ਜਾਂ ਅਪਵਿੱਤਰ ਪਸ਼ੂ, ਜਾਂ ਅਪਵਿੱਤਰ ਘਿਸਰਨ ਵਾਲੇ ਜੀਵ-ਜੰਤੂਆਂ ਵਿੱਚੋਂ ਕਿਸੇ ਦੀ ਲੋਥ ਹੋਵੇ, ਤਾਂ ਉਹ ਵੀ ਅਪਵਿੱਤਰ ਅਤੇ ਦੋਸ਼ੀ ਠਹਿਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2834', '3', '5', '3', 'ਅਤੇ ਜੇਕਰ ਉਹ ਮਨੁੱਖ ਦੀ ਕਿਸੇ ਗੰਦਗੀ ਨੂੰ ਅਣਜਾਣੇ ਵਿੱਚ ਛੂਹ ਲਵੇ, ਭਾਵੇਂ ਕਿਸੇ ਵੀ ਤਰ੍ਹਾਂ ਦੀ ਗੰਦਗੀ ਹੋਵੇ, ਜਿਸ ਤੋਂ ਮਨੁੱਖ ਅਪਵਿੱਤਰ ਹੁੰਦਾ ਹੈ, ਤਾਂ ਜਿਸ ਵੇਲੇ ਉਸ ਨੂੰ ਇਸ ਬਾਰੇ ਖ਼ਬਰ ਹੋਵੇ, ਤਾਂ ਉਹ ਦੋਸ਼ੀ ਠਹਿਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2835', '3', '5', '4', 'ਅਤੇ ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਬਿਨ੍ਹਾਂ ਸੋਚੇ ਸਮਝੇ ਭਲਾ ਜਾਂ ਬੁਰਾ ਕਰਨ ਦੀ ਸਹੁੰ ਚੁੱਕੇ ਅਤੇ ਭਾਵੇਂ ਕਿਸੇ ਵੀ ਤਰ੍ਹਾਂ ਦੀ ਗੱਲ ਉਹ ਬਿਨ੍ਹਾਂ ਸੋਚੇ ਸਮਝੇ ਸਹੁੰ ਚੁੱਕ ਕੇ ਆਖੇ, ਤਾਂ ਜਿਸ ਵੇਲੇ ਉਸ ਨੂੰ ਖ਼ਬਰ ਹੋਵੇ ਤਦ ਉਹ ਇੰਨ੍ਹਾਂ ਗੱਲਾਂ ਵਿੱਚ ਦੋਸ਼ੀ ਠਹਿਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2836', '3', '5', '5', 'ਅਤੇ ਅਜਿਹਾ ਹੋਵੇ ਕਿ ਜਦ ਉਹ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਵੀ ਗੱਲ ਦਾ ਦੋਸ਼ੀ ਠਹਿਰੇ ਤਾਂ ਜਿਸ ਗੱਲ ਵਿੱਚ ਉਸ ਨੇ ਪਾਪ ਕੀਤਾ ਹੋਵੇ, ਉਹ ਉਸ ਨੂੰ ਮੰਨ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2837', '3', '5', '6', 'ਉਹ ਆਪਣੇ ਪਾਪ ਦੇ ਕਾਰਨ ਜੋ ਉਸ ਨੇ ਕੀਤਾ, ਭੇਡ ਜਾਂ ਬੱਕਰੀ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਲਿਆਵੇ, ਤਦ ਜਾਜਕ ਉਸ ਦੇ ਪਾਪ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2838', '3', '5', '7', '¶ ਜੇਕਰ ਉਹ ਇੱਕ ਲੇਲਾ ਲਿਆਉਣ ਦੇ ਯੋਗ ਨਾ ਹੋਵੇ ਤਾਂ ਉਹ ਆਪਣੇ ਪਾਪ ਦੇ ਲਈ, ਦੋ ਘੁੱਗੀਆਂ ਜਾਂ ਕਬੂਤਰਾਂ ਦੇ ਦੋ ਬੱਚੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਕਰਕੇ ਲਿਆਵੇ, ਇੱਕ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਅਤੇ ਦੂਜਾ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਲਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2839', '3', '5', '8', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਾਜਕ ਕੋਲ ਲਿਆਵੇ ਅਤੇ ਜਾਜਕ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਨੂੰ ਪਹਿਲਾਂ ਚੜ੍ਹਾਵੇ ਅਤੇ ਉਸ ਦਾ ਸਿਰ ਮਰੋੜ ਦੇਵੇ ਪਰ ਉਸ ਨੂੰ ਚੀਰ ਕੇ ਵੱਖੋ-ਵੱਖ ਨਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2840', '3', '5', '9', 'ਅਤੇ ਉਹ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਲਹੂ ਵਿੱਚੋਂ ਕੁਝ ਜਗਵੇਦੀ ਦੇ ਇੱਕ ਪਾਸੇ ਛਿੜਕੇ ਅਤੇ ਬਾਕੀ ਲਹੂ ਜਗਵੇਦੀ ਦੇ ਹੇਠ ਡੋਲ੍ਹਿਆ ਜਾਵੇ, ਇਹ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2841', '3', '5', '10', 'ਅਤੇ ਦੂਜੇ ਪੰਛੀ ਨੂੰ ਹੋਮ ਬਲੀ ਕਰਕੇ ਬਿਧੀ ਦੇ ਅਨੁਸਾਰ ਚੜ੍ਹਾਵੇ ਅਤੇ ਜਾਜਕ ਉਸ ਦੇ ਪਾਪ ਦੇ ਲਈ ਉਸ ਦਾ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਤਦ ਉਸ ਨੂੰ ਮਾਫ਼ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2842', '3', '5', '11', '¶ ਪਰ ਜੇਕਰ ਉਹ ਦੋ ਘੁੱਗੀਆਂ ਜਾਂ ਕਬੂਤਰਾਂ ਦੇ ਦੋ ਬੱਚੇ ਵੀ ਨਾ ਲਿਆ ਸਕੇ ਤਾਂ ਉਹ ਆਪਣੇ ਪਾਪ ਦੇ ਕਾਰਨ ਆਪਣੀ ਭੇਟ ਵਿੱਚ ਇੱਕ ਏਫ਼ਾਹ ਦਾ ਦਸਵਾਂ ਹਿੱਸਾ ਮੈਦਾ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਕਰਕੇ ਲਿਆਵੇ, ਉਹ ਉਸ ਦੇ ਉੱਤੇ ਤੇਲ ਨਾ ਪਾਵੇ, ਨਾ ਉਸ ਦੇ ਉੱਤੇ ਲੁਬਾਨ ਰੱਖੇ, ਕਿਉਂ ਜੋ ਉਹ ਪਾਪ ਦੀ ਭੇਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2843', '3', '5', '12', 'ਤਦ ਉਹ ਉਸ ਨੂੰ ਜਾਜਕ ਦੇ ਕੋਲ ਲਿਆਵੇ ਅਤੇ ਜਾਜਕ ਉਸ ਵਿੱਚੋਂ ਇੱਕ ਮੁੱਠ ਭਰ ਕੇ ਯਾਦਗਿਰੀ ਦੇ ਲਈ ਉਸ ਨੂੰ ਜਗਵੇਦੀ ਉੱਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਅੱਗ ਦੀਆਂ ਭੇਟਾਂ ਦੇ ਉੱਤੇ ਸਾੜੇ। ਇਹ ਪਾਪ ਦੀ ਭੇਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2844', '3', '5', '13', 'ਅਤੇ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਵੀ ਗੱਲ ਦੇ ਵਿਖੇ ਜਿਹੜਾ ਪਾਪ ਕਰੇ, ਜਾਜਕ ਉਸ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਤਦ ਉਸ ਦਾ ਪਾਪ ਮਾਫ਼ ਕੀਤਾ ਜਾਵੇਗਾ। ਪਾਪ ਬਲੀ ਦਾ ਬਚਿਆ ਹੋਇਆ ਹਿੱਸਾ ਮੈਦੇ ਦੀ ਭੇਟ ਦੀ ਤਰ੍ਹਾਂ ਜਾਜਕ ਦਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2845', '3', '5', '14', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2846', '3', '5', '15', 'ਜੇ ਕੋਈ ਮਨੁੱਖ ਯਹੋਵਾਹ ਦੀਆਂ ਪਵਿੱਤਰ ਵਸਤੂਆਂ ਦੇ ਵਿਖੇ ਅਣਜਾਣ ਹੋ ਕੇ ਪਾਪ ਕਰੇ ਅਤੇ ਦੋਸ਼ੀ ਠਹਿਰੇ ਤਾਂ ਉਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਇੱਜੜਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦੋਸ਼ ਰਹਿਤ ਭੇਡੂ ਲਿਆਵੇ ਅਤੇ ਉਸ ਦਾ ਮੁੱਲ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ ਓਨ੍ਹੇ ਹੀ ਚਾਂਦੀ ਦੇ ਸ਼ਕੇਲ ਹੋਵੇ, ਜਿੰਨਾਂ ਜਾਜਕ ਠਹਿਰਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2847', '3', '5', '16', 'ਅਤੇ ਜਿਸ ਪਵਿੱਤਰ ਵਸਤੂ ਦੇ ਵਿਖੇ ਉਸ ਨੇ ਪਾਪ ਕੀਤਾ ਹੋਵੇ, ਉਸ ਵਿੱਚ ਉਹ ਪੰਜਵਾਂ ਹਿੱਸਾ ਹੋਰ ਵਧਾ ਕੇ ਜਾਜਕ ਨੂੰ ਦੇਵੇ ਅਤੇ ਜਾਜਕ ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਦਾ ਭੇਡੂ ਚੜ੍ਹਾ ਕੇ ਉਸ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਅਤੇ ਉਸ ਦਾ ਪਾਪ ਮਾਫ਼ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2848', '3', '5', '17', '¶ ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਪਾਪ ਕਰੇ ਅਤੇ ਅਜਿਹਾ ਕੰਮ ਕਰੇ ਜਿਸ ਨੂੰ ਕਰਨ ਦਾ ਹੁਕਮ ਯਹੋਵਾਹ ਨੇ ਨਹੀਂ ਦਿੱਤਾ, ਤਾਂ ਭਾਵੇਂ ਉਸ ਨੂੰ ਇਸ ਬਾਰੇ ਖ਼ਬਰ ਨਾ ਹੋਵੇ ਤਾਂ ਵੀ ਉਹ ਦੋਸ਼ੀ ਹੈ ਅਤੇ ਉਸ ਨੂੰ ਆਪਣੇ ਪਾਪ ਦਾ ਭਾਰ ਚੁੱਕਣਾ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2849', '3', '5', '18', 'ਇਸ ਲਈ ਉਹ ਇੱਕ ਦੋਸ਼ ਰਹਿਤ ਭੇਡੂ ਦੋਸ਼ ਬਲੀ ਕਰਕੇ ਜਾਜਕ ਦੇ ਕੋਲ ਲਿਆਵੇ, ਉਹ ਜਿੰਨਾਂ ਜਾਜਕ ਠਹਿਰਾਉਣ ਓਨ੍ਹੇ ਹੀ ਮੁੱਲ ਦਾ ਹੋਵੇ ਅਤੇ ਜਾਜਕ ਉਸ ਦੇ ਲਈ ਉਸ ਦੇ ਅਣਜਾਣਪੁਣੇ ਵਿੱਚ ਕੀਤੇ ਹੋਏ ਪਾਪ ਦਾ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਅਤੇ ਉਸ ਨੂੰ ਮਾਫ਼ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2850', '3', '5', '19', 'ਇਹ ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਹੈ, ਕਿਉਂਕਿ ਉਸ ਨੇ ਜ਼ਰੂਰ ਹੀ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪਾਪ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2851', '3', '6', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2852', '3', '6', '2', 'ਜੇ ਕੋਈ ਮਨੁੱਖ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਕਰਕੇ ਦੋਸ਼ੀ ਠਹਿਰੇ ਅਤੇ ਆਪਣੇ ਗੁਆਂਢੀ ਨਾਲ ਗਿਰਵੀ ਰੱਖੀ ਹੋਈ ਵਸਤੂ, ਲੈਣ-ਦੇਣ ਅਤੇ ਠੱਗੀ ਦੇ ਮਾਮਲਿਆਂ ਵਿੱਚ ਉਸ ਨਾਲ ਧੋਖਾ ਕਰੇ ਜਾਂ ਉਸ ਨੂੰ ਲੁੱਟੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2853', '3', '6', '3', 'ਜਾਂ ਕਿਸੇ ਗੁਆਚੀ ਹੋਈ ਵਸਤੂ ਨੂੰ ਲੱਭੇ ਅਤੇ ਉਸ ਦੇ ਵਿਖੇ ਝੂਠ ਬੋਲੇ ਅਤੇ ਝੂਠੀ ਸਹੁੰ ਚੁੱਕੇ, ਅਜਿਹਾ ਕੋਈ ਵੀ ਕੰਮ ਜਿਸ ਨੂੰ ਕਰਕੇ ਮਨੁੱਖ ਪਾਪੀ ਠਹਿਰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2854', '3', '6', '4', 'ਤਾਂ ਜਦ ਉਹ ਅਜਿਹਾ ਕੰਮ ਕਰਕੇ ਦੋਸ਼ੀ ਠਹਿਰੇ ਤਾਂ ਜਿਹੜੀ ਵਸਤੂ ਉਸ ਨੇ ਖੋਹ ਲਈ ਸੀ, ਜਾਂ ਉਸ ਨੂੰ ਛਲ ਨਾਲ ਮਿਲੀ, ਜਾਂ ਉਸ ਦੇ ਕੋਲ ਗਿਰਵੀ ਰੱਖੀ ਸੀ, ਜਾਂ ਗੁਆਚੀ ਹੋਈ ਵਸਤੂ ਉਸ ਨੂੰ ਲੱਭੀ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2855', '3', '6', '5', 'ਜਾਂ ਕੋਈ ਵੀ ਵਸਤੂ ਹੋਵੇ ਜਿਸ ਦੇ ਵਿਖੇ ਉਸ ਨੇ ਝੂਠੀ ਸਹੁੰ ਚੁੱਕੀ ਹੋਵੇ, ਤਾਂ ਜਿਸ ਦਿਨ ਉਸ ਨੂੰ ਇਹ ਖ਼ਬਰ ਹੋਵੇ ਕਿ ਉਹ ਦੋਸ਼ੀ ਹੈ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਸਗੋਂ ਉਸ ਦੇ ਨਾਲ ਪੰਜਵਾਂ ਹਿੱਸਾ ਹੋਰ ਪਾ ਕੇ ਉਸ ਦੇ ਸੁਆਮੀ ਨੂੰ ਮੋੜ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2856', '3', '6', '6', 'ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਆਪਣੀ ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਇੱਜੜ ਵਿੱਚੋਂ ਦੋਸ਼ ਰਹਿਤ ਇੱਕ ਭੇਡੂ ਜਾਜਕ ਦੇ ਕੋਲ ਲਿਆਵੇ, ਉਸ ਦਾ ਮੁੱਲ ਓਨਾ ਹੀ ਹੋਵੇ ਜਿਨ੍ਹਾਂ ਜਾਜਕ ਠਹਿਰਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2857', '3', '6', '7', 'ਅਤੇ ਜਾਜਕ ਉਸ ਦੇ ਲਈ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਅਤੇ ਜਿਸ ਕੰਮ ਵਿੱਚ ਉਸ ਨੇ ਪਾਪ ਕੀਤਾ ਹੋਵੇ, ਉਹ ਉਸ ਨੂੰ ਮਾਫ਼ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2858', '3', '6', '8', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2859', '3', '6', '9', 'ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਇਹ ਆਖ ਕੇ ਹੁਕਮ ਦੇ ਕਿ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਦੀ ਬਿਵਸਥਾ ਇਹ ਹੈ: ਹੋਮ ਬਲੀ ਸਾਰੀ ਰਾਤ ਤੋਂ ਸਵੇਰ ਤੱਕ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਪਈ ਰਹੇ ਅਤੇ ਜਗਵੇਦੀ ਦੀ ਅੱਗ ਉਸ ਦੇ ਵਿੱਚ ਬਲ਼ਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2860', '3', '6', '10', 'ਅਤੇ ਜਾਜਕ ਆਪਣੇ ਕਤਾਨ ਦੇ ਬਸਤਰ ਅਤੇ ਆਪਣੇ ਸਰੀਰ ਉੱਤੇ ਅੰਗਰੱਖਾ ਪਹਿਨ ਲਵੇ ਅਤੇ ਹੋਮ ਬਲੀ ਦੀ ਸੁਆਹ ਜਿਹੜੀ ਅੱਗ ਨਾਲ ਭਸਮ ਕਰਨ ਤੋਂ ਬਾਅਦ ਜਗਵੇਦੀ ਉੱਤੇ ਬਚ ਜਾਵੇ, ਉਸ ਨੂੰ ਚੁੱਕ ਕੇ ਜਗਵੇਦੀ ਦੇ ਇੱਕ ਪਾਸੇ ਰੱਖ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2861', '3', '6', '11', 'ਤਦ ਉਹ ਆਪਣੇ ਇਹ ਬਸਤਰ ਲਾਹ ਦੇਵੇ ਅਤੇ ਦੂਜੇ ਬਸਤਰ ਪਾ ਕੇ ਉਸ ਸੁਆਹ ਨੂੰ ਡੇਰਿਆਂ ਤੋਂ ਬਾਹਰ ਸਾਫ਼ ਸਥਾਨ ਵਿੱਚ ਲੈ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2862', '3', '6', '12', 'ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਅੱਗ ਸਦਾ ਬਲਦੀ ਰਹੇ, ਉਹ ਕਦੇ ਨਾ ਬੁਝਾਈ ਜਾਵੇ ਅਤੇ ਜਾਜਕ ਹਰ ਰੋਜ਼ ਸਵੇਰ ਦੇ ਵੇਲੇ ਉਸ ਦੇ ਉੱਤੇ ਲੱਕੜਾਂ ਬਾਲਣ ਅਤੇ ਹੋਮ ਦੀ ਭੇਟ ਸੁਧਾਰ ਕੇ ਰੱਖਣ ਅਤੇ ਉਸ ਦੇ ਉੱਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਦੀ ਚਰਬੀ ਸਾੜਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2863', '3', '6', '13', 'ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਅੱਗ ਸਦਾ ਬਲਦੀ ਰਹੇ, ਉਹ ਕਦੇ ਵੀ ਨਾ ਬੁਝੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2864', '3', '6', '14', '¶ ਮੈਦੇ ਦੀ ਭੇਟ ਦੀ ਬਿਵਸਥਾ ਇਹ ਹੈ: ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਜਗਵੇਦੀ ਦੇ ਸਾਹਮਣੇ ਉਸ ਨੂੰ ਚੜ੍ਹਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2865', '3', '6', '15', 'ਅਤੇ ਉਹ ਮੈਦੇ ਦੀ ਭੇਟ ਵਿੱਚੋਂ ਤੇਲ ਰਲੇ ਹੋਏ ਮੈਦੇ ਦੀ ਇੱਕ ਮੁੱਠ ਭਰੇ ਅਤੇ ਉਸ ਦਾ ਸਾਰਾ ਲੁਬਾਨ ਚੁੱਕ ਕੇ, ਮੈਦੇ ਦੀ ਭੇਟ ਵਿੱਚੋਂ ਯਾਦਗੀਰੀ ਲਈ ਯਹੋਵਾਹ ਦੇ ਲਈ ਸੁਗੰਧਤਾ ਕਰਕੇ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਸਾੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2866', '3', '6', '16', 'ਅਤੇ ਜੋ ਕੁਝ ਬਚ ਜਾਵੇ ਉਸ ਨੂੰ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਖਾਣ, ਉਹ ਪਤੀਰੀ ਰੋਟੀ ਨਾਲ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਖਾਧੀ ਜਾਵੇ ਅਤੇ ਉਹ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਵਿਹੜੇ ਵਿੱਚ ਉਸ ਨੂੰ ਖਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2867', '3', '6', '17', 'ਉਹ ਖ਼ਮੀਰ ਨਾਲ ਪਕਾਇਆ ਨਾ ਜਾਵੇ, ਕਿਉਂ ਜੋ ਮੈਂ ਉਸ ਨੂੰ ਆਪਣੀਆਂ ਅੱਗ ਦੀਆਂ ਭੇਟਾਂ ਵਿੱਚੋਂ, ਉਨ੍ਹਾਂ ਦਾ ਨਿੱਜ-ਭਾਗ ਠਹਿਰਾ ਕੇ ਦਿੱਤਾ ਹੈ, ਇਸ ਲਈ ਜਿਸ ਤਰ੍ਹਾਂ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਅਤੇ ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਅੱਤ ਪਵਿੱਤਰ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਇਹ ਵੀ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2868', '3', '6', '18', 'ਹਾਰੂਨ ਦੀ ਸੰਤਾਨ ਵਿੱਚੋਂ ਸਾਰੇ ਪੁਰਖ ਉਸ ਵਿੱਚੋਂ ਖਾ ਸਕਦੇ ਹਨ, ਇਹ ਯਹੋਵਾਹ ਦੀਆਂ ਅੱਗ ਦੀਆਂ ਭੇਟਾਂ ਵਿੱਚੋਂ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਲਈ ਇੱਕ ਸਦਾ ਦੀ ਬਿਧੀ ਹੈ। ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਨੂੰ ਛੂਹੇ ਉਹ ਪਵਿੱਤਰ ਠਹਿਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2869', '3', '6', '19', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2870', '3', '6', '20', 'ਜਿਸ ਦਿਨ ਹਾਰੂਨ ਨੂੰ ਮਸਹ ਕੀਤਾ ਜਾਵੇ, ਉਸ ਦਿਨ ਉਹ ਆਪਣੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਲ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਭੇਟ ਚੜ੍ਹਾਵੇ ਅਰਥਾਤ ਏਫਾਹ ਦਾ ਦਸਵਾਂ ਹਿੱਸਾ, ਇੱਕ ਸਦਾ ਦੀ ਮੈਦੇ ਦੀ ਭੇਟ ਦੇ ਲਈ ਅੱਧਾ ਸਵੇਰ ਨੂੰ ਅਤੇ ਅੱਧਾ ਰਾਤ ਨੂੰ ਚੜ੍ਹਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2871', '3', '6', '21', 'ਉਹ ਤਵੇ ਉੱਤੇ ਤੇਲ ਦੇ ਨਾਲ ਬਣਾਈ ਜਾਵੇ ਅਤੇ ਜਦੋਂ ਪੱਕ ਜਾਵੇ ਤਾਂ ਤੂੰ ਉਸ ਨੂੰ ਅੰਦਰ ਲੈ ਆਵੀਂ ਅਤੇ ਮੈਦੇ ਦੀ ਭੇਟ ਦੇ ਇਸ ਪਕਾਏ ਹੋਏ ਟੁੱਕੜੇ ਨੂੰ ਤੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੁਗੰਧਤਾ ਲਈ ਚੜ੍ਹਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2872', '3', '6', '22', 'ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਜਿਸ ਨੂੰ ਵੀ ਜਾਜਕ ਹੋਣ ਲਈ ਮਸਹ ਕੀਤਾ ਜਾਵੇ ਉਹ ਉਸ ਭੇਟ ਨੂੰ ਚੜ੍ਹਾਵੇ, ਇਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਇੱਕ ਸਦਾ ਦੀ ਬਿਧੀ ਹੈ। ਇਹ ਸਾਰੀ ਭੇਟ ਸਾੜੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2873', '3', '6', '23', 'ਕਿਉਂ ਜੋ ਜਾਜਕ ਦੀਆਂ ਸਾਰੀਆਂ ਮੈਦੇ ਦੀਆਂ ਭੇਟਾਂ ਪੂਰੀਆਂ ਸਾੜੀਆਂ ਜਾਣ, ਉਹ ਖਾਧੀਆਂ ਨਾ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2874', '3', '6', '24', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2875', '3', '6', '25', 'ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਆਖ ਕਿ ਪਾਪ ਦੀ ਭੇਟ ਦੀ ਬਿਧੀ ਇਹ ਹੈ: ਜਿੱਥੇ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਵੱਢੀ ਜਾਂਦੀ ਹੈ, ਉੱਥੇ ਹੀ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਵੀ ਯਹੋਵਾਹ ਦੇ ਲਈ ਵੱਢੀ ਜਾਵੇ, ਇਹ ਅੱਤ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2876', '3', '6', '26', 'ਜਿਹੜਾ ਜਾਜਕ ਪਾਪ ਬਲੀ ਚੜ੍ਹਾਵੇ ਉਹ ਹੀ ਉਸ ਨੂੰ ਖਾਵੇ, ਉਹ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਵਿਹੜੇ ਵਿੱਚ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਖਾਧੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2877', '3', '6', '27', 'ਜੋ ਕੁਝ ਉਸ ਦੇ ਮਾਸ ਨੂੰ ਛੂਹੇ ਉਹ ਪਵਿੱਤਰ ਠਹਿਰੇਗਾ ਅਤੇ ਜੇਕਰ ਉਸ ਦੇ ਲਹੂ ਦੀ ਛਿੱਟੇ ਕਿਸੇ ਬਸਤਰ ਉੱਤੇ ਪੈ ਜਾਣ ਤਾਂ ਤੂੰ ਉਸ ਬਸਤਰ ਨੂੰ ਕਿਸੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਧੋ ਦੇਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2878', '3', '6', '28', 'ਅਤੇ ਉਹ ਮਿੱਟੀ ਦੀ ਹਾਂਡੀ ਜਿਸ ਦੇ ਵਿੱਚ ਉਹ ਪਕਾਇਆ ਜਾਵੇ, ਉਸ ਨੂੰ ਤੋੜ ਦਿੱਤਾ ਜਾਵੇ ਪਰ ਜੇਕਰ ਉਹ ਕਿਸੇ ਪਿੱਤਲ ਦੀ ਹਾਂਡੀ ਵਿੱਚ ਪਕਾਇਆ ਗਿਆ ਹੋਵੇ, ਤਾਂ ਉਸ ਨੂੰ ਮਾਂਜ ਕੇ ਪਾਣੀ ਨਾਲ ਧੋਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2879', '3', '6', '29', 'ਜਾਜਕਾਂ ਵਿੱਚੋਂ ਸਾਰੇ ਪੁਰਖ ਉਸ ਨੂੰ ਖਾ ਸਕਦੇ ਹਨ, ਇਹ ਅੱਤ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2880', '3', '6', '30', 'ਪਰ ਜਿਸ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਲਹੂ ਵਿੱਚੋਂ ਕੁਝ ਵੀ ਲਹੂ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਵਿੱਚ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਪ੍ਰਾਸਚਿਤ ਕਰਨ ਲਈ ਲਿਆਇਆ ਜਾਵੇ, ਉਸ ਦਾ ਮਾਸ ਕਦੀ ਵੀ ਨਾ ਖਾਧਾ ਜਾਵੇ, ਨਾ ਹੀ ਉਹ ਅੱਗ ਵਿੱਚ ਸਾੜਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2881', '3', '7', '1', '¶ ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਦੀ ਬਿਧੀ ਇਹ ਹੈ: ਉਹ ਅੱਤ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2882', '3', '7', '2', 'ਜਿੱਥੇ ਉਹ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਨੂੰ ਵੱਢਦੇ ਹਨ, ਉੱਥੇ ਹੀ ਉਹ ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਨੂੰ ਵੱਢਣ ਅਤੇ ਉਸ ਦੇ ਲਹੂ ਤੋਂ ਜਾਜਕ ਜਗਵੇਦੀ ਦੇ ਚੁਫ਼ੇਰੇ ਛਿੜਕਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2883', '3', '7', '3', 'ਅਤੇ ਉਹ ਉਸ ਦੀ ਸਾਰੀ ਚਰਬੀ ਨੂੰ ਚੜ੍ਹਾਉਣ ਅਰਥਾਤ ਮੋਟੀ ਪੂਛ ਅਤੇ ਉਹ ਚਰਬੀ ਜਿਹੜੀ ਆਂਦਰਾਂ ਨੂੰ ਢੱਕਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2884', '3', '7', '4', 'ਦੋਵੇਂ ਗੁਰਦੇ ਅਤੇ ਲੱਕ ਦੇ ਉੱਤੇ ਜਿਹੜੀ ਚਰਬੀ ਹੈ ਅਤੇ ਉਹ ਝਿੱਲੀ ਜੋ ਕਲੇਜੇ ਉੱਤੇ ਹੈ, ਉਸ ਨੂੰ ਗੁਰਦਿਆਂ ਸਮੇਤ ਵੱਖਰੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2885', '3', '7', '5', 'ਅਤੇ ਜਾਜਕ ਅੱਗ ਦੀ ਭੇਟ ਕਰਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾੜੇ। ਇਹ ਦੋਸ਼ ਦੀ ਭੇਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2886', '3', '7', '6', 'ਜਾਜਕਾਂ ਵਿੱਚੋਂ ਸਾਰੇ ਪੁਰਖ ਉਸ ਵਿੱਚੋਂ ਖਾ ਸਕਦੇ ਹਨ, ਉਹ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਖਾਧੀ ਜਾਵੇ, ਉਹ ਅੱਤ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2887', '3', '7', '7', '¶ ਜਿਵੇਂ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਹੈ, ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਦੀ ਇੱਕੋ ਹੀ ਬਿਧੀ ਹੈ। ਜਿਹੜਾ ਜਾਜਕ ਉਨ੍ਹਾਂ ਭੇਟਾਂ ਨੂੰ ਚੜ੍ਹਾ ਕੇ ਉਸ ਦਾ ਪ੍ਰਾਸਚਿਤ ਕਰੇ, ਉਹ ਹੀ ਉਸ ਨੂੰ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2888', '3', '7', '8', 'ਅਤੇ ਜਿਹੜਾ ਜਾਜਕ ਕਿਸੇ ਮਨੁੱਖ ਦੀ ਹੋਮ ਦੀ ਭੇਟ ਚੜ੍ਹਾਵੇ, ਉਸ ਹੋਮ ਬਲੀ ਭੇਟ ਦੀ ਖੱਲ ਨੂੰ ਉਹ ਜਾਜਕ ਹੀ ਲੈ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2889', '3', '7', '9', 'ਅਤੇ ਸਾਰੀ ਮੈਦੇ ਦੀ ਭੇਟ ਜੋ ਤੰਦੂਰ ਵਿੱਚ, ਜਾਂ ਕੜਾਹੀ ਵਿੱਚ ਜਾਂ ਤਵੇ ਉੱਤੇ ਪਕਾਈ ਜਾਵੇ ਉਹ ਉਸੇ ਜਾਜਕ ਦੀ ਹੋਵੇਗੀ, ਜਿਹੜਾ ਉਸ ਨੂੰ ਚੜ੍ਹਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2890', '3', '7', '10', 'ਅਤੇ ਸਾਰੀਆਂ ਮੈਦੇ ਦੀਆਂ ਭੇਟਾਂ, ਭਾਵੇਂ ਤੇਲ ਨਾਲ ਰਲੀਆਂ ਹੋਈਆਂ ਹੋਣ ਭਾਵੇਂ ਰੁੱਖੀਆਂ, ਉਹ ਹਾਰੂਨ ਦੇ ਸਾਰੇ ਪੁੱਤਰਾਂ ਨੂੰ ਇੱਕੋ ਬਰਾਬਰ ਵੰਡੀਆਂ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2891', '3', '7', '11', '¶ ਜਿਹੜੀਆਂ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਉਣੀਆਂ ਹਨ, ਉਨ੍ਹਾਂ ਦੀ ਬਿਵਸਥਾ ਇਹ ਹੈ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('2892', '3', '7', '12', 'ਜੇ ਉਹ ਉਸ ਨੂੰ ਧੰਨਵਾਦ ਦੇ ਲਈ ਚੜ੍ਹਾਵੇ ਤਾਂ ਉਹ ਆਪਣੀ ਧੰਨਵਾਦ ਦੀ ਭੇਟ ਵਿੱਚ, ਤੇਲ ਨਾਲ ਗੁੰਨ੍ਹੇ ਹੋਏ ਪਤੀਰੇ ਫੁਲਕੇ, ਤੇਲ ਨਾਲ ਚੋਪੜੀ ਹੋਈ ਪਤੀਰੀ ਮੱਠੀ ਅਤੇ ਮੈਦੇ ਦੀਆਂ ਤੇਲ ਨਾਲ ਤਲੀਆਂ ਹੋਈਆਂ ਪੂੜੀਆਂ ਚੜ੍ਹਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2893', '3', '7', '13', 'ਅਤੇ ਉਹ ਆਪਣੀਆਂ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਵਿੱਚ ਧੰਨਵਾਦ ਦੀ ਬਲੀ ਨਾਲ ਖ਼ਮੀਰੀ ਰੋਟੀ ਵੀ ਚੜ੍ਹਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2894', '3', '7', '14', 'ਅਤੇ ਅਜਿਹੀ ਹਰੇਕ ਭੇਟ ਵਿੱਚੋਂ ਉਹ ਇੱਕ-ਇੱਕ ਰੋਟੀ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੁੱਕਣ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਵੇ ਅਤੇ ਉਹ ਉਸੇ ਜਾਜਕ ਦੀ ਹੋਵੇਗੀ, ਜਿਹੜਾ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਦੇ ਲਹੂ ਨੂੰ ਛਿੜਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2895', '3', '7', '15', 'ਅਤੇ ਉਸ ਧੰਨਵਾਦ ਵਾਲੀ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਦੀ ਬਲੀ ਦਾ ਮਾਸ, ਉਸੇ ਦਿਨ ਹੀ ਖਾਧਾ ਜਾਵੇ, ਜਿਸ ਦਿਨ ਉਹ ਚੜ੍ਹਾਇਆ ਜਾਂਦਾ ਹੈ, ਉਸ ਵਿੱਚੋਂ ਸਵੇਰ ਤੱਕ ਕੁਝ ਵੀ ਬਾਕੀ ਨਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2896', '3', '7', '16', 'ਪਰ ਜੇਕਰ ਉਸ ਦੀ ਬਲੀ ਵਿੱਚੋਂ ਕੁਝ ਚੜ੍ਹਾਵਾ ਭਾਵੇਂ ਉਹ ਸੁੱਖਣਾ ਦਾ, ਜਾਂ ਖੁਸ਼ੀ ਦੀ ਭੇਟ ਦਾ ਹੋਵੇ, ਤਾਂ ਉਹ ਉਸੇ ਦਿਨ ਖਾਧਾ ਜਾਵੇ, ਜਿਸ ਦਿਨ ਉਹ ਆਪਣੀ ਬਲੀ ਚੜ੍ਹਾਉਂਦਾ ਹੈ, ਅਤੇ ਜੋ ਬਾਕੀ ਬਚ ਜਾਵੇ ਉਹ ਦੂਜੇ ਦਿਨ ਵੀ ਖਾਧਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2897', '3', '7', '17', 'ਪਰ ਉਸ ਬਲੀ ਦੇ ਮਾਸ ਵਿੱਚੋਂ ਜੋ ਕੁਝ ਤੀਜੇ ਦਿਨ ਤੱਕ ਬਚਿਆ ਰਹੇ, ਉਹ ਅੱਗ ਵਿੱਚ ਸਾੜਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2898', '3', '7', '18', 'ਅਤੇ ਜੇਕਰ ਉਸ ਦੀਆਂ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਦੀ ਬਲੀ ਦੇ ਮਾਸ ਵਿੱਚੋਂ ਤੀਜੇ ਦਿਨ ਤੱਕ ਕੁਝ ਖਾਧਾ ਜਾਵੇ ਤਾਂ ਉਹ ਸਵੀਕਾਰ ਨਾ ਕੀਤਾ ਜਾਵੇਗਾ ਅਤੇ ਨਾ ਚੜ੍ਹਾਉਣ ਵਾਲੇ ਦੇ ਲੇਖੇ ਵਿੱਚ ਗਿਣਿਆ ਜਾਵੇਗਾ। ਉਹ ਘਿਣਾਉਣਾ ਮੰਨਿਆ ਜਾਵੇਗਾ ਅਤੇ ਜਿਹੜਾ ਮਨੁੱਖ ਉਸ ਨੂੰ ਖਾਵੇਗਾ, ਉਹ ਆਪਣਾ ਦੋਸ਼ ਆਪ ਚੁੱਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2899', '3', '7', '19', '¶ ਪਰ ਜਿਹੜਾ ਮਾਸ ਕਿਸੇ ਅਸ਼ੁੱਧ ਵਸਤੂ ਨਾਲ ਛੂਹੇ, ਉਹ ਖਾਧਾ ਨਾ ਜਾਵੇ, ਉਹ ਅੱਗ ਨਾਲ ਸਾੜਿਆ ਜਾਵੇ। ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਦੇ ਮਾਸ ਨੂੰ ਉਹ ਸਾਰੇ ਲੋਕ ਖਾਣ ਜੋ ਸ਼ੁੱਧ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2900', '3', '7', '20', 'ਪਰ ਜੋ ਕੋਈ ਮਨੁੱਖ ਅਸ਼ੁੱਧ ਹੋਵੇ ਅਤੇ ਯਹੋਵਾਹ ਦੀਆਂ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਦੇ ਮਾਸ ਵਿੱਚੋਂ ਕੁਝ ਖਾਵੇ ਤਾਂ ਉਹ ਮਨੁੱਖ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਛੇਕਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2901', '3', '7', '21', 'ਅਤੇ ਜੇਕਰ ਕੋਈ ਕਿਸੇ ਅਪਵਿੱਤਰ ਵਸਤੂ ਨੂੰ ਛੂਹੇ ਅਤੇ ਯਹੋਵਾਹ ਦੀਆਂ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਦੇ ਮਾਸ ਵਿੱਚੋਂ ਕੁਝ ਖਾਵੇ ਤਾਂ ਉਹ ਵੀ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਛੇਕਿਆ ਜਾਵੇ। ਭਾਵੇਂ ਉਹ ਮਨੁੱਖ ਦੀ ਕੋਈ ਅਸ਼ੁੱਧ ਵਸਤੂ, ਜਾਂ ਅਸ਼ੁੱਧ ਪਸ਼ੂ, ਜਾਂ ਕੋਈ ਵੀ ਅਸ਼ੁੱਧ ਜਾਂ ਘਿਣਾਉਣੀ ਵਸਤੂ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2902', '3', '7', '22', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2903', '3', '7', '23', 'ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖ ਕਿ ਤੁਸੀਂ ਕਿਸੇ ਪ੍ਰਕਾਰ ਦੀ ਚਰਬੀ ਨਾ ਖਾਣਾ, ਭਾਵੇਂ ਬਲ਼ਦ ਦੀ, ਭਾਵੇਂ ਭੇਡ ਦੀ, ਭਾਵੇਂ ਬੱਕਰੇ ਦੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2904', '3', '7', '24', 'ਅਤੇ ਜਿਹੜਾ ਪਸ਼ੂ ਆਪ ਮਰ ਜਾਵੇ ਜਾਂ ਕਿਸੇ ਦੂਜੇ ਪਸ਼ੂ ਦੁਆਰਾ ਪਾੜਿਆ ਜਾਵੇ, ਉਸ ਦੀ ਚਰਬੀ ਹੋਰ ਕਿਸੇ ਕੰਮ ਵਿੱਚ ਵਰਤੀ ਜਾਵੇ ਪਰ ਤੁਸੀਂ ਕਿਸੇ ਵੀ ਤਰ੍ਹਾਂ ਉਸ ਨੂੰ ਨਾ ਖਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2905', '3', '7', '25', 'ਕੋਈ ਵੀ ਜਿਹੜਾ ਅਜਿਹੇ ਪਸ਼ੂ ਦੀ ਚਰਬੀ ਨੂੰ ਖਾਵੇ, ਜਿਸ ਨੂੰ ਮਨੁੱਖ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਅੱਗ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਉਂਦੇ ਹਨ ਤਾਂ ਉਸ ਨੂੰ ਖਾਣ ਵਾਲਾ ਮਨੁੱਖ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਛੇਕਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2906', '3', '7', '26', 'ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਸਾਰੇ ਨਿਵਾਸ ਸਥਾਨਾਂ ਵਿੱਚ ਕਿਸੇ ਪ੍ਰਕਾਰ ਦਾ ਲਹੂ ਭਾਵੇਂ ਪੰਛੀ ਦਾ, ਭਾਵੇਂ ਪਸ਼ੂ ਦਾ ਹੋਵੇ, ਨਾ ਖਾਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2907', '3', '7', '27', 'ਜਿਹੜਾ ਮਨੁੱਖ ਕਿਸੇ ਪ੍ਰਕਾਰ ਦਾ ਮਾਸ ਲਹੂ ਸਮੇਤ ਖਾਵੇ, ਉਹ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਛੇਕਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2908', '3', '7', '28', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2909', '3', '7', '29', 'ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਇਹ ਆਖ ਕਿ ਜੋ ਕੋਈ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਆਪਣੀਆਂ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਵੇ, ਉਹ ਆਪਣੀਆਂ ਉਸੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਵਿੱਚੋਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2910', '3', '7', '30', 'ਉਹ ਆਪਣੇ ਹੱਥ ਨਾਲ ਯਹੋਵਾਹ ਦੀਆਂ ਅੱਗ ਦੀਆਂ ਭੇਟਾਂ ਲਿਆਵੇ ਅਰਥਾਤ ਛਾਤੀ ਦੇ ਸਮੇਤ ਚਰਬੀ ਲਿਆਵੇ, ਤਾਂ ਜੋ ਛਾਤੀ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਕਰਕੇ ਹਿਲਾਈ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2911', '3', '7', '31', 'ਅਤੇ ਜਾਜਕ ਚਰਬੀ ਨੂੰ ਜਗਵੇਦੀ ਉੱਤੇ ਸਾੜੇ ਪਰ ਛਾਤੀ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਮਿਲ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2912', '3', '7', '32', 'ਅਤੇ ਤੁਸੀਂ ਆਪਣੀਆਂ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਵਿੱਚੋਂ ਸੱਜੇ ਪੱਟ ਨੂੰ ਚੁੱਕਣ ਦੀ ਭੇਟ ਕਰਕੇ ਜਾਜਕ ਨੂੰ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2913', '3', '7', '33', 'ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਜਿਹੜਾ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਦਾ ਲਹੂ ਅਤੇ ਚਰਬੀ ਚੜ੍ਹਾਵੇ, ਸੱਜਾ ਪੱਟ ਉਸੇ ਦਾ ਹਿੱਸਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2914', '3', '7', '34', 'ਕਿਉਂ ਜੋ ਇਸਰਾਏਲੀਆਂ ਦੀਆਂ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਦੀਆਂ ਭੇਟਾਂ ਵਿੱਚੋਂ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਦੀ ਛਾਤੀ ਅਤੇ ਚੁੱਕਣ ਦੀ ਭੇਟ ਵਿੱਚੋਂ ਪੱਟ ਨੂੰ ਲੈ ਕੇ ਮੈਂ ਹਾਰੂਨ ਜਾਜਕ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਦਿੱਤਾ ਹੈ ਤਾਂ ਜੋ ਇਹ ਇਸਰਾਏਲੀਆਂ ਵੱਲੋਂ ਉਨ੍ਹਾਂ ਦਾ ਸਦਾ ਲਈ ਹੱਕ ਬਣਿਆ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2915', '3', '7', '35', '¶ ਜਿਸ ਦਿਨ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਜਾਜਕਾਈ ਲਈ ਨਿਯੁਕਤ ਕੀਤੇ ਗਏ, ਉਸੇ ਦਿਨ ਯਹੋਵਾਹ ਦੀਆਂ ਅੱਗ ਦੀਆਂ ਭੇਟਾਂ ਵਿੱਚੋਂ ਉਨ੍ਹਾਂ ਦਾ ਇਹੋ ਮਸਹ ਕਰਨ ਦਾ ਹੱਕ ਠਹਿਰਾਇਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2916', '3', '7', '36', 'ਜਿਸ ਦਿਨ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਸਹ ਕੀਤਾ, ਉਸੇ ਦਿਨ ਉਸ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਵੱਲੋਂ ਇਹ ਹਿੱਸਾ ਰੋਜ਼ ਮਿਲਿਆ ਕਰੇ, ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਉਨ੍ਹਾਂ ਦਾ ਇਹੋ ਹੱਕ ਠਹਿਰਾਇਆ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2917', '3', '7', '37', '¶ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ, ਮੈਦੇ ਦੀ ਭੇਟ, ਪਾਪ ਬਲੀ, ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ, ਜਾਜਕਾਂ ਨੂੰ ਪਵਿੱਤਰ ਠਹਿਰਾਉਣ ਦੀ ਬਲੀ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਦੀ ਇਹੋ ਬਿਵਸਥਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2918', '3', '7', '38', 'ਜਦ ਯਹੋਵਾਹ ਨੇ ਸੀਨਈ ਪਰਬਤ ਦੇ ਉਜਾੜ ਵਿੱਚ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਇਸਰਾਏਲੀ ਯਹੋਵਾਹ ਲਈ ਕਿਹੜੀਆਂ-ਕਿਹੜੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਉਣ, ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹੋ ਬਿਵਸਥਾ ਦਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2919', '3', '8', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਇਹ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2920', '3', '8', '2', 'ਤੂੰ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬਸਤਰਾਂ, ਮਸਹ ਕਰਨ ਦੇ ਤੇਲ, ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਬਲ਼ਦ, ਦੋ ਭੇਡੂਆਂ ਅਤੇ ਪਤੀਰੀ ਰੋਟੀ ਦੇ ਟੋਕਰੇ ਨੂੰ ਲੈ ਕੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2921', '3', '8', '3', 'ਸਾਰੀ ਮੰਡਲੀ ਨੂੰ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਕੋਲ ਇਕੱਠਿਆਂ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2922', '3', '8', '4', '¶ ਤਦ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਆਗਿਆ ਦਿੱਤੀ ਸੀ, ਮੂਸਾ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਅਤੇ ਸਾਰੀ ਮੰਡਲੀ, ਮੰਡਲੀ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਕੋਲ ਇਕੱਠੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2923', '3', '8', '5', 'ਤਦ ਮੂਸਾ ਨੇ ਮੰਡਲੀ ਨੂੰ ਆਖਿਆ, ਜਿਹੜਾ ਕੰਮ ਕਰਨ ਦਾ ਹੁਕਮ ਯਹੋਵਾਹ ਨੇ ਦਿੱਤਾ ਹੈ, ਉਹ ਇਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2924', '3', '8', '6', 'ਅਤੇ ਮੂਸਾ ਨੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਲਿਆ ਕੇ ਪਾਣੀ ਨਾਲ ਨ੍ਹਵਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2925', '3', '8', '7', 'ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਕੁੜਤਾ ਪਹਿਨਾਇਆ ਅਤੇ ਪਟਕੇ ਨਾਲ ਉਸ ਦਾ ਲੱਕ ਬੰਨ੍ਹਿਆ ਅਤੇ ਚੋਗਾ ਪਹਿਨਾਇਆ ਅਤੇ ਉਸ ਦੇ ਉੱਤੇ ਏਫ਼ੋਦ ਪਹਿਨਾਇਆ ਅਤੇ ਸੋਹਣੀ ਕਢਾਈ ਕੀਤੇ ਹੋਏ ਏਫ਼ੋਦ ਦੇ ਪਟਕੇ ਨਾਲ ਉਸ ਦਾ ਲੱਕ ਕੱਸ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2926', '3', '8', '8', 'ਤਦ ਉਸ ਨੇ ਉਹ ਨੂੰ ਸੀਨਾਬੰਦ ਪਹਿਨਾਇਆ ਅਤੇ ਉਸ ਸੀਨਾਬੰਦ ਵਿੱਚ ਊਰੀਮ ਅਤੇ ਤੁੰਮੀਮ ਨੂੰ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2927', '3', '8', '9', 'ਤਦ ਉਸ ਨੇ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਪਗੜੀ ਬੰਨ੍ਹ ਕੇ ਪਗੜੀ ਦੇ ਸਾਹਮਣੇ ਸੋਨੇ ਦੀ ਪੱਤਰੀ ਅਰਥਾਤ ਪਵਿੱਤਰ ਮੁਕਟ ਨੂੰ ਲਗਾਇਆ ਜਿਸ ਤਰ੍ਹਾਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2928', '3', '8', '10', '¶ ਫੇਰ ਮੂਸਾ ਨੇ ਮਸਹ ਕਰਨ ਦਾ ਤੇਲ ਲਿਆ ਅਤੇ ਡੇਰੇ ਨੂੰ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਦੇ ਵਿੱਚ ਸੀ, ਤੇਲ ਪਾ ਕੇ ਪਵਿੱਤਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2929', '3', '8', '11', 'ਅਤੇ ਉਸ ਤੇਲ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਕੇ ਜਗਵੇਦੀ ਉੱਤੇ ਸੱਤ ਵਾਰੀ ਛਿੜਕਿਆ ਅਤੇ ਜਗਵੇਦੀ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਸਮਾਨ ਨੂੰ ਅਤੇ ਚੁਬੱਚੇ ਅਤੇ ਉਸ ਦੀ ਚੌਂਕੀ ਨੂੰ ਤੇਲ ਨਾਲ ਪਵਿੱਤਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2930', '3', '8', '12', 'ਫੇਰ ਉਸ ਨੇ ਮਸਹ ਕਰਨ ਦਾ ਤੇਲ ਹਾਰੂਨ ਦੇ ਸਿਰ ਉੱਤੇ ਚੁਆ ਕੇ ਉਸ ਨੂੰ ਪਵਿੱਤਰ ਕਰਨ ਲਈ ਮਸਹ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2931', '3', '8', '13', 'ਤਦ ਮੂਸਾ ਨੇ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਲਿਆ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕੁੜਤੇ ਪਹਿਨਾਏ, ਉਨ੍ਹਾਂ ਦੇ ਲੱਕ ਪੇਟੀਆਂ ਨਾਲ ਬੰਨੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੱਗੜੀਆਂ ਬੰਨ੍ਹਾਈਆਂ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2932', '3', '8', '14', '¶ ਤਦ ਉਹ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਬਲ਼ਦ ਲਿਆਇਆ ਅਤੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਆਪਣੇ-ਆਪਣੇ ਹੱਥ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਬਲ਼ਦ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2933', '3', '8', '15', 'ਤਦ ਮੂਸਾ ਨੇ ਉਸ ਨੂੰ ਵੱਢਿਆ ਅਤੇ ਉਸ ਦਾ ਲਹੂ ਲੈ ਕੇ ਜਗਵੇਦੀ ਦੇ ਸਿੰਗਾਂ ਉੱਤੇ ਆਪਣੀ ਉਂਗਲ ਨਾਲ ਚੁਫ਼ੇਰੇ ਲਾਇਆ ਅਤੇ ਜਗਵੇਦੀ ਨੂੰ ਸ਼ੁੱਧ ਕੀਤਾ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਹੇਠ ਲਹੂ ਨੂੰ ਡੋਲ੍ਹਕੇ ਉਸ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕੀਤਾ ਅਤੇ ਉਸ ਨੂੰ ਪਵਿੱਤਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2934', '3', '8', '16', 'ਅਤੇ ਮੂਸਾ ਨੇ ਆਂਦਰਾਂ ਦੇ ਉੱਤੇ ਸਾਰੀ ਚਰਬੀ, ਕਲੇਜੀ ਦੇ ਉੱਪਰਲੀ ਝਿੱਲੀ ਅਤੇ ਚਰਬੀ ਸਮੇਤ ਦੋਵੇਂ ਗੁਰਦਿਆਂ ਨੂੰ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਗਵੇਦੀ ਉੱਤੇ ਸਾੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2935', '3', '8', '17', 'ਪਰ ਬਲ਼ਦ, ਉਸ ਦੀ ਖੱਲ, ਉਸ ਦਾ ਮਾਸ ਅਤੇ ਉਸ ਦਾ ਗੋਹਾ ਉਸ ਨੇ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਅੱਗ ਨਾਲ ਸਾੜਿਆ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2936', '3', '8', '18', '¶ ਫੇਰ ਉਹ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਛੱਤਰੇ ਨੂੰ ਲਿਆਇਆ ਅਤੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਆਪਣੇ-ਆਪਣੇ ਹੱਥ ਭੇਡੂ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2937', '3', '8', '19', 'ਤਦ ਮੂਸਾ ਨੇ ਉਸ ਨੂੰ ਵੱਢਿਆ ਅਤੇ ਉਸ ਦੇ ਲਹੂ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਚੁਫ਼ੇਰੇ ਛਿੜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2938', '3', '8', '20', 'ਤਦ ਉਸ ਨੇ ਛੱਤਰੇ ਨੂੰ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕੀਤਾ ਅਤੇ ਮੂਸਾ ਨੇ ਸਿਰ ਅਤੇ ਚਰਬੀ ਸਮੇਤ ਟੁੱਕੜਿਆਂ ਨੂੰ ਸਾੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2939', '3', '8', '21', 'ਅਤੇ ਉਸ ਨੇ ਆਂਦਰਾਂ ਅਤੇ ਲੱਤਾਂ ਨੂੰ ਪਾਣੀ ਨਾਲ ਧੋਤਾ ਅਤੇ ਮੂਸਾ ਨੇ ਸਾਰੇ ਛੱਤਰੇ ਨੂੰ ਜਗਵੇਦੀ ਉੱਤੇ ਸਾੜਿਆ। ਇਹ ਯਹੋਵਾਹ ਦੇ ਲਈ ਅੱਗ ਦੀ ਭੇਟ ਦੀ ਸੁਗੰਧਤਾ ਅਰਥਾਤ ਹੋਮ ਬਲੀ ਸੀ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2940', '3', '8', '22', '¶ ਫੇਰ ਉਹ ਦੂਜੇ ਛੱਤਰੇ ਨੂੰ ਅਰਥਾਤ ਥਾਪਣ ਦੇ ਛੱਤਰੇ ਨੂੰ ਲੈ ਆਇਆ ਅਤੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਆਪਣੇ-ਆਪਣੇ ਹੱਥ ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2941', '3', '8', '23', 'ਫੇਰ ਮੂਸਾ ਨੇ ਉਸ ਨੂੰ ਵੱਢਿਆ ਅਤੇ ਉਸ ਦੇ ਲਹੂ ਤੋਂ ਕੁਝ ਲੈ ਕੇ ਹਾਰੂਨ ਦੇ ਸੱਜੇ ਕੰਨ ਦੇ ਸਿਰੇ ਉੱਤੇ ਅਤੇ ਉਸ ਦੇ ਸੱਜੇ ਹੱਥ ਅਤੇ ਸੱਜੇ ਪੈਰ ਦੇ ਅੰਗੂਠਿਆਂ ਉੱਤੇ ਲਗਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2942', '3', '8', '24', 'ਤਦ ਉਹ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਕੋਲ ਲਿਆਇਆ ਅਤੇ ਮੂਸਾ ਨੇ ਲਹੂ ਵਿੱਚੋਂ ਉਨ੍ਹਾਂ ਦੇ ਸੱਜੇ ਕੰਨਾਂ ਦੇ ਸਿਰੇ ਉੱਤੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸੱਜੇ ਹੱਥਾਂ ਅਤੇ ਸੱਜੇ ਪੈਰਾਂ ਦੇ ਅੰਗੂਠਿਆਂ ਉੱਤੇ ਲਗਾਇਆ ਅਤੇ ਮੂਸਾ ਨੇ ਲਹੂ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਚੁਫ਼ੇਰੇ ਛਿੜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2943', '3', '8', '25', 'ਫੇਰ ਉਸ ਨੇ ਚਰਬੀ, ਮੋਟੀ ਪੂਛ, ਸਾਰੀ ਚਰਬੀ ਜੋ ਆਂਦਰਾਂ ਦੇ ਉੱਤੇ ਸੀ, ਕਲੇਜੀ ਦੀ ਉੱਪਰਲੀ ਝਿੱਲੀ ਸਮੇਤ ਦੋਵੇਂ ਗੁਰਦੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਚਰਬੀ ਅਤੇ ਸੱਜਾ ਪੱਟ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2944', '3', '8', '26', 'ਅਤੇ ਪਤੀਰੀ ਰੋਟੀ ਦੀ ਟੋਕਰੀ ਵਿੱਚੋਂ ਜਿਹੜੀ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੀ, ਉਸ ਨੇ ਇੱਕ ਰੋਟੀ, ਤੇਲ ਰਲੀ ਹੋਈ ਮੈਦੇ ਦੀ ਇੱਕ ਰੋਟੀ ਅਤੇ ਇੱਕ ਮੱਠੀ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚਰਬੀ ਉੱਤੇ ਅਤੇ ਸੱਜੇ ਪੱਟ ਉੱਤੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2945', '3', '8', '27', 'ਅਤੇ ਇਹ ਸਾਰੀਆਂ ਵਸਤੂਆਂ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਹੱਥਾਂ ਉੱਤੇ ਰੱਖੀਆਂ ਅਤੇ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਕਰਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹਿਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2946', '3', '8', '28', 'ਤਦ ਮੂਸਾ ਨੇ ਉਨ੍ਹਾਂ ਵਸਤੂਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥਾਂ ਤੋਂ ਲੈ ਕੇ ਜਗਵੇਦੀ ਉੱਤੇ ਹੋਮ ਦੀ ਭੇਟ ਦੇ ਉੱਤੇ ਸਾੜਿਆ। ਇਹ ਸੁਗੰਧਤਾ ਲਈ ਥਾਪਣ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਇੱਕ ਅੱਗ ਦੀ ਭੇਟ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2947', '3', '8', '29', 'ਤਦ ਮੂਸਾ ਨੇ ਛਾਤੀ ਨੂੰ ਲੈ ਕੇ ਉਸ ਨੂੰ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਕਰਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹਿਲਾਇਆ ਕਿਉਂ ਜੋ ਥਾਪਣ ਦੇ ਛੱਤਰੇ ਵਿੱਚੋਂ ਇਹ ਮੂਸਾ ਦਾ ਹਿੱਸਾ ਸੀ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2948', '3', '8', '30', '¶ ਫੇਰ ਮੂਸਾ ਨੇ ਮਸਹ ਕਰਨ ਦੇ ਤੇਲ ਤੋਂ ਅਤੇ ਉਸ ਲਹੂ ਤੋਂ ਜਿਹੜਾ ਜਗਵੇਦੀ ਉੱਤੇ ਸੀ, ਕੁਝ ਲੈ ਕੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਬਸਤਰਾਂ ਉੱਤੇ ਛਿੜਕਿਆ ਅਤੇ ਹਾਰੂਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬਸਤਰਾਂ ਨੂੰ ਪਵਿੱਤਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2949', '3', '8', '31', '¶ ਮੂਸਾ ਨੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਆਖਿਆ, “ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਮਾਸ ਨੂੰ ਪਕਾਓ ਅਤੇ ਉਸ ਰੋਟੀ ਨੂੰ ਜੋ ਥਾਪਣ ਦੀਆਂ ਭੇਟਾਂ ਦੀ ਟੋਕਰੀ ਵਿੱਚ ਹੈ, ਉੱਥੇ ਹੀ ਖਾਓ, ਜਿਵੇਂ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ ਕਿ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਉਸ ਨੂੰ ਖਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2950', '3', '8', '32', 'ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਮਾਸ ਅਤੇ ਰੋਟੀ ਵਿੱਚੋਂ ਬਚ ਜਾਵੇ, ਉਸ ਨੂੰ ਤੁਸੀਂ ਅੱਗ ਨਾਲ ਸਾੜ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2951', '3', '8', '33', 'ਜਦ ਤੱਕ ਤੁਹਾਡੇ ਥਾਪਣ ਦੇ ਦਿਨ ਪੂਰੇ ਨਾ ਹੋ ਜਾਣ ਤਦ ਤੱਕ ਅਰਥਾਤ ਸੱਤ ਦਿਨ ਤੱਕ ਤੁਸੀਂ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਤੋਂ ਬਾਹਰ ਨਾ ਨਿੱਕਲਣਾ, ਕਿਉਂ ਜੋ ਸੱਤ ਦਿਨਾਂ ਵਿੱਚ ਉਹ ਤੁਹਾਨੂੰ ਥਾਪੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2952', '3', '8', '34', 'ਜਿਸ ਤਰ੍ਹਾਂ ਅੱਜ ਦੇ ਦਿਨ ਕੀਤਾ ਗਿਆ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰਨ ਦਾ ਹੁਕਮ ਯਹੋਵਾਹ ਨੇ ਦਿੱਤਾ ਹੈ, ਜਿਸ ਨਾਲ ਤੁਹਾਡੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2953', '3', '8', '35', 'ਇਸ ਲਈ ਤੁਸੀਂ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਸੱਤ ਦਿਨ ਤੱਕ ਰਾਤ-ਦਿਨ ਠਹਿਰੇ ਰਹਿਣਾ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਹੁਕਮ ਮੰਨਣਾ ਤਾਂ ਜੋ ਤੁਸੀਂ ਨਾ ਮਰੋ, ਕਿਉਂ ਜੋ ਮੈਨੂੰ ਇਹੋ ਹੁਕਮ ਦਿੱਤਾ ਗਿਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('2954', '3', '8', '36', 'ਤਦ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੇ ਅਨੁਸਾਰ ਕੀਤਾ, ਜਿਨ੍ਹਾਂ ਦਾ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਦੀ ਰਾਹੀਂ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2955', '3', '9', '1', '¶ ਅੱਠਵੇਂ ਦਿਨ ਮੂਸਾ ਨੇ ਹਾਰੂਨ, ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਸੱਦਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2956', '3', '9', '2', 'ਅਤੇ ਉਸ ਨੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ, “ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਤੂੰ ਇੱਕ ਵੱਛਾ ਅਤੇ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਇੱਕ ਭੇਡੂ ਦੋਸ਼ ਰਹਿਤ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2957', '3', '9', '3', 'ਅਤੇ ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਇਹ ਆਖ ਕਿ ਤੁਸੀਂ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਇੱਕ ਬੱਕਰਾ ਅਤੇ ਹੋਮ ਬਲੀ ਲਈ ਇੱਕ ਵੱਛਾ ਅਤੇ ਇੱਕ ਲੇਲਾ ਲਓ, ਜੋ ਇੱਕ ਸਾਲ ਦੇ ਅਤੇ ਦੋਸ਼ ਰਹਿਤ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2958', '3', '9', '4', 'ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਉਣ ਲਈ ਇੱਕ ਬਲ਼ਦ, ਇੱਕ ਭੇਡੂ ਅਤੇ ਤੇਲ ਨਾਲ ਰਲੀ ਹੋਈ ਮੈਦੇ ਦੀ ਇੱਕ ਭੇਟ ਲੈ ਲਓ, ਕਿਉਂ ਜੋ ਅੱਜ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਦਰਸ਼ਣ ਦੇਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('2959', '3', '9', '5', '¶ ਤਦ ਜਿਨ੍ਹਾਂ ਵਸਤੂਆਂ ਦਾ ਮੂਸਾ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ, ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਅੱਗੇ ਲੈ ਆਏ ਅਤੇ ਸਾਰੀ ਮੰਡਲੀ ਕੋਲ ਜਾ ਕੇ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਖੜ੍ਹੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2960', '3', '9', '6', 'ਤਦ ਮੂਸਾ ਨੇ ਆਖਿਆ, “ਇਹ ਉਹ ਕੰਮ ਹੈ ਜਿਸ ਨੂੰ ਕਰਨ ਦਾ ਹੁਕਮ ਯਹੋਵਾਹ ਨੇ ਦਿੱਤਾ ਹੈ ਕਿ ਤੁਸੀਂ ਇਹ ਕਰੋ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਪ੍ਰਤਾਪ ਦਾ ਦਰਸ਼ਣ ਤੁਹਾਨੂੰ ਹੋਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('2961', '3', '9', '7', 'ਅਤੇ ਮੂਸਾ ਨੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ, “ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਜਗਵੇਦੀ ਦੇ ਕੋਲ ਜਾ ਕੇ ਆਪਣੀ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਅਤੇ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਚੜ੍ਹਾ ਅਤੇ ਆਪਣੇ ਲਈ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰ ਅਤੇ ਲੋਕਾਂ ਦੀ ਭੇਟ ਚੜ੍ਹਾ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('2962', '3', '9', '8', '¶ ਇਸ ਲਈ ਹਾਰੂਨ ਨੇ ਜਗਵੇਦੀ ਦੇ ਕੋਲ ਜਾ ਕੇ ਉਸ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਵੱਛੇ ਨੂੰ ਵੱਢਿਆ, ਜੋ ਉਸ ਦੇ ਆਪਣੇ ਲਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2963', '3', '9', '9', 'ਅਤੇ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਲਹੂ ਨੂੰ ਉਸ ਦੇ ਕੋਲ ਲੈ ਆਏ ਅਤੇ ਉਸ ਨੇ ਆਪਣੀ ਉਂਗਲ ਲਹੂ ਵਿੱਚ ਡੋਬ ਕੇ ਉਸ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਸਿੰਗਾਂ ਉੱਤੇ ਲਗਾਇਆ ਅਤੇ ਬਾਕੀ ਲਹੂ ਜਗਵੇਦੀ ਦੇ ਹੇਠ ਡੋਲ੍ਹ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2964', '3', '9', '10', 'ਪਰ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੀ ਚਰਬੀ, ਗੁਰਦੇ ਅਤੇ ਕਲੇਜੇ ਦੇ ਉੱਪਰਲੀ ਝਿੱਲੀ ਨੂੰ ਉਸ ਨੇ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਸਾੜਿਆ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2965', '3', '9', '11', 'ਅਤੇ ਮਾਸ ਅਤੇ ਖੱਲ ਨੂੰ ਉਸ ਨੇ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਅੱਗ ਨਾਲ ਸਾੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2966', '3', '9', '12', 'ਤਦ ਉਸ ਨੇ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਨੂੰ ਵੱਢਿਆ ਅਤੇ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਲਹੂ ਨੂੰ ਉਸ ਦੇ ਕੋਲ ਲਿਆਏ ਅਤੇ ਉਸ ਨੇ ਲਹੂ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਚੁਫ਼ੇਰੇ ਛਿੜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2967', '3', '9', '13', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕੀਤੇ ਅਤੇ ਸਿਰ ਸਮੇਤ ਲਿਆਏ, ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਗਵੇਦੀ ਉੱਤੇ ਸਾੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2968', '3', '9', '14', 'ਅਤੇ ਉਸ ਨੇ ਆਂਦਰਾਂ ਅਤੇ ਲੱਤਾਂ ਨੂੰ ਧੋ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਹੋਮ ਦੀ ਬਲੀ ਦੇ ਉੱਤੇ ਸਾੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2969', '3', '9', '15', 'ਤਦ ਉਹ ਲੋਕਾਂ ਦੀ ਭੇਟ ਲਿਆਇਆ ਅਤੇ ਉਸ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਬੱਕਰੇ ਨੂੰ ਜੋ ਲੋਕਾਂ ਦੇ ਲਈ ਸੀ, ਲੈ ਕੇ ਉਸ ਨੂੰ ਵੱਢਿਆ ਅਤੇ ਪਹਿਲਾਂ ਦੀ ਤਰ੍ਹਾਂ ਉਸ ਨੂੰ ਵੀ ਪਾਪ ਬਲੀ ਕਰਕੇ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2970', '3', '9', '16', 'ਅਤੇ ਉਸ ਨੇ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਲਿਆ ਕੇ, ਉਸ ਨੂੰ ਬਿਧੀ ਦੇ ਅਨੁਸਾਰ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2971', '3', '9', '17', 'ਅਤੇ ਉਹ ਮੈਦੇ ਦੀ ਭੇਟ ਲਿਆਇਆ ਅਤੇ ਉਸ ਵਿੱਚੋਂ ਇੱਕ ਮੁੱਠ ਭਰ ਕੇ ਉਸ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਸਵੇਰ ਦੀ ਹੋਮ ਬਲੀ ਦੇ ਨਾਲ ਸਾੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2972', '3', '9', '18', 'ਤਦ ਉਸ ਨੇ ਬਲ਼ਦ ਅਤੇ ਭੇਡੂ ਨੂੰ ਲਿਆ ਕੇ ਵੱਢਿਆ, ਜਿਹੜੇ ਲੋਕਾਂ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਦੇ ਲਈ ਸਨ, ਅਤੇ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਉਸ ਦੇ ਕੋਲ ਲਹੂ ਲਿਆਏ, ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਜਗਵੇਦੀ ਦੇ ਚੁਫ਼ੇਰੇ ਛਿੜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2973', '3', '9', '19', 'ਅਤੇ ਉਹ ਬਲ਼ਦ ਅਤੇ ਭੇਡੂ ਦੀ ਚਰਬੀ, ਮੋਟੀ ਪੂਛ ਅਤੇ ਉਹ ਚਰਬੀ ਜੋ ਆਂਦਰਾਂ ਨੂੰ ਢੱਕਦੀ ਹੈ ਅਤੇ ਗੁਰਦੇ ਅਤੇ ਕਲੇਜੇ ਦੇ ਉੱਪਰਲੀ ਝਿੱਲੀ ਉਸ ਦੇ ਕੋਲ ਲਿਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('2974', '3', '9', '20', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਚਰਬੀ ਨੂੰ ਛਾਤੀਆਂ ਦੇ ਉੱਤੇ ਰੱਖਿਆ ਅਤੇ ਉਸ ਨੇ ਚਰਬੀ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਸਾੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2975', '3', '9', '21', 'ਹਾਰੂਨ ਨੇ ਛਾਤੀਆਂ ਅਤੇ ਸੱਜੇ ਪੱਟ ਨੂੰ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਕਰਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹਿਲਾਇਆ, ਜਿਵੇਂ ਮੂਸਾ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2976', '3', '9', '22', 'ਤਦ ਹਾਰੂਨ ਨੇ ਲੋਕਾਂ ਵੱਲ ਆਪਣੇ ਹੱਥ ਵਧਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ ਅਤੇ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ, ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਨੂੰ ਚੜ੍ਹਾ ਕੇ ਹੇਠਾਂ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2977', '3', '9', '23', '¶ ਤਦ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਵਿੱਚ ਗਏ ਅਤੇ ਨਿੱਕਲ ਕੇ ਲੋਕਾਂ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਪ੍ਰਤਾਪ ਦਾ ਦਰਸ਼ਣ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2978', '3', '9', '24', 'ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੋਂ ਇੱਕ ਅੱਗ ਨਿੱਕਲੀ ਉਸ ਹੋਮ ਦੀ ਭੇਟ ਅਤੇ ਚਰਬੀ ਨੂੰ ਜੋ ਜਗਵੇਦੀ ਉੱਤੇ ਸੀ, ਭਸਮ ਕਰ ਦਿੱਤਾ। ਜਦ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਇਹ ਵੇਖਿਆ ਤਾਂ ਉੱਚੀ ਆਵਾਜ਼ ਵਿੱਚ ਜੈਕਾਰਾ ਗਜਾਇਆ ਅਤੇ ਮੂੰਹ ਭਾਰ ਡਿੱਗ ਕੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2979', '3', '10', '1', '¶ ਤਦ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਨਾਦਾਬ ਅਤੇ ਅਬੀਹੂ ਨੇ ਆਪੋ-ਆਪਣੀ ਧੂਪਦਾਨੀ ਲੈ ਕੇ ਉਸ ਦੇ ਵਿੱਚ ਅੱਗ ਭਰੀ ਅਤੇ ਉਸ ਵਿੱਚ ਧੂਪ ਪਾ ਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਓਪਰਾ ਧੂਪ ਧੁਖਾਇਆ, ਜਿਸ ਤੋਂ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵਰਜਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2980', '3', '10', '2', 'ਤਦ ਯਹੋਵਾਹ ਦੇ ਅੱਗੋਂ ਇੱਕ ਅੱਗ ਨਿੱਕਲੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਭਸਮ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2981', '3', '10', '3', 'ਤਦ ਮੂਸਾ ਨੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ, “ਇਹ ਉਹ ਗੱਲ ਹੈ, ਜਿਹੜੀ ਯਹੋਵਾਹ ਨੇ ਆਖੀ ਸੀ ਕਿ ਜੋ ਮੇਰੇ ਨਜ਼ਦੀਕ ਆਵੇ ਮੈਂ ਆਪਣੇ ਆਪ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਪਵਿੱਤਰ ਵਿਖਾਵਾਂਗਾ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਸਾਹਮਣੇ ਮੇਰੀ ਵਡਿਆਈ ਹੋਵੇਗੀ।” ਅਤੇ ਹਾਰੂਨ ਚੁੱਪ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2982', '3', '10', '4', '¶ ਤਦ ਮੂਸਾ ਨੇ ਹਾਰੂਨ ਦੇ ਚਾਚੇ ਉੱਜ਼ੀਏਲ ਦੇ ਪੁੱਤਰ ਮੀਸ਼ਾਏਲ ਅਤੇ ਅਲਸਾਫਾਨ ਨੂੰ ਸੱਦ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, “ਨੇੜੇ ਆਓ ਅਤੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਅੱਗੋਂ ਚੁੱਕ ਕੇ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਲੈ ਜਾਓ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('2983', '3', '10', '5', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਮੂਸਾ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਨੇੜੇ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਕੁੜਤਿਆਂ ਸਮੇਤ ਚੁੱਕਿਆ ਅਤੇ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2984', '3', '10', '6', 'ਤਦ ਮੂਸਾ ਨੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਅਤੇ ਈਥਾਮਾਰ ਨੂੰ ਆਖਿਆ, “ਆਪਣੇ ਸਿਰਾਂ ਨੂੰ ਨੰਗੇ ਨਾ ਕਰੋ ਅਤੇ ਨਾ ਹੀ ਆਪਣੇ ਬਸਤਰਾਂ ਨੂੰ ਪਾੜੋ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੁਸੀਂ ਵੀ ਮਰ ਜਾਓ ਅਤੇ ਸਾਰੀ ਮੰਡਲੀ ਉੱਤੇ ਉਸ ਦਾ ਕ੍ਰੋਧ ਭੜਕੇ ਪਰ ਤੇਰੇ ਭਰਾ ਅਰਥਾਤ ਇਸਰਾਏਲ ਦਾ ਸਾਰਾ ਘਰਾਣਾ ਉਸ ਅੱਗ ਦੇ ਕਾਰਨ ਸੋਗ ਕਰਨ, ਜਿਹੜੀ ਯਹੋਵਾਹ ਨੇ ਜਲਾਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2985', '3', '10', '7', 'ਤੁਸੀਂ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਤੋਂ ਬਾਹਰ ਨਾ ਨਿੱਕਲਣਾ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੁਸੀਂ ਮਰ ਜਾਓ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਮਸਹ ਕਰਨ ਦਾ ਤੇਲ ਤੁਹਾਡੇ ਉੱਤੇ ਹੈ।” ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਮੂਸਾ ਦੇ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2986', '3', '10', '8', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2987', '3', '10', '9', '“ਜਦ ਤੂੰ ਜਾਂ ਤੇਰੇ ਪੁੱਤਰ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਵਿੱਚ ਜਾਓ ਤਦ ਤੁਸੀਂ ਕੋਈ ਮਧ ਜਾਂ ਨਸ਼ਾ ਨਾ ਪੀਣਾ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਮਰ ਨਾ ਜਾਓ। ਇਹ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਲਈ ਇੱਕ ਸਦਾ ਦੀ ਬਿਧੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2988', '3', '10', '10', 'ਤਾਂ ਜੋ ਤੁਸੀਂ ਪਵਿੱਤਰ ਅਤੇ ਅਪਵਿੱਤਰ ਦੇ ਵਿੱਚ ਅਤੇ ਸ਼ੁੱਧ ਅਤੇ ਅਸ਼ੁੱਧ ਦੇ ਵਿੱਚ ਫ਼ਰਕ ਕਰ ਸਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2989', '3', '10', '11', 'ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਉਹ ਸਾਰੀਆਂ ਬਿਧੀਆਂ ਸਿਖਾਓ ਜੋ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਆਖੀਆਂ ਸਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('2990', '3', '10', '12', '¶ ਤਦ ਮੂਸਾ ਨੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਬਚੇ ਹੋਏ ਦੋਵੇਂ ਪੁੱਤਰਾਂ ਅਲਆਜ਼ਾਰ ਅਤੇ ਈਥਾਮਾਰ ਨੂੰ ਆਖਿਆ, “ਯਹੋਵਾਹ ਦੀਆਂ ਅੱਗ ਦੀਆਂ ਭੇਟਾਂ ਵਿੱਚੋਂ ਜਿਹੜੀ ਮੈਦੇ ਦੀ ਭੇਟ ਬਚੀ ਹੈ, ਉਸ ਨੂੰ ਲੈ ਕੇ ਜਗਵੇਦੀ ਦੇ ਕੋਲ ਖ਼ਮੀਰ ਤੋਂ ਬਿਨ੍ਹਾਂ ਖਾਓ, ਕਿਉਂ ਜੋ ਉਹ ਅੱਤ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2991', '3', '10', '13', 'ਅਤੇ ਤੁਸੀਂ ਉਸ ਨੂੰ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਖਾਣਾ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦੀਆਂ ਅੱਗ ਦੀਆਂ ਬਲੀਆਂ ਵਿੱਚੋਂ ਇਹ ਤੇਰਾ ਅਤੇ ਤੇਰੇ ਪੁੱਤਰਾਂ ਦਾ ਅਧਿਕਾਰ ਹੈ, ਕਿਉਂ ਜੋ ਮੈਨੂੰ ਇਹੋ ਹੁਕਮ ਦਿੱਤਾ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2992', '3', '10', '14', 'ਪਰ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਦੀ ਛਾਤੀ ਅਤੇ ਚੁੱਕਣ ਦੀ ਭੇਟ ਦੇ ਪੱਟ ਨੂੰ ਤੂੰ, ਤੇਰੇ ਪੁੱਤਰ ਅਤੇ ਤੇਰੀਆਂ ਧੀਆਂ ਕਿਸੇ ਸਾਫ਼-ਸੁਥਰੇ ਸਥਾਨ ਵਿੱਚ ਖਾਣ, ਕਿਉਂ ਜੋ ਉਹ ਇਸਰਾਏਲੀਆਂ ਦੁਆਰਾ ਦਿੱਤੀਆਂ ਹੋਈਆਂ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਦੀਆਂ ਬਲੀਆਂ ਵਿੱਚੋਂ, ਤੇਰਾ ਅਤੇ ਤੇਰੇ ਪੁੱਤਰਾਂ ਦਾ ਅਧਿਕਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2993', '3', '10', '15', 'ਉਹ ਚਰਬੀ ਦੀਆਂ ਅੱਗ ਦੀਆਂ ਭੇਟਾਂ ਸਮੇਤ, ਚੁੱਕਣ ਦੇ ਪੱਟ ਅਤੇ ਹਿਲਾਉਣ ਦੀ ਛਾਤੀ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਕਰਕੇ ਲਿਆਉਣ ਅਤੇ ਇਹ ਹਿੱਸਾ ਸਦਾ ਦੀ ਬਿਧੀ ਕਰਕੇ ਤੇਰਾ ਅਤੇ ਤੇਰੇ ਪੁੱਤਰਾਂ ਦਾ ਹੋਵੇਗਾ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('2994', '3', '10', '16', '¶ ਤਦ ਮੂਸਾ ਨੇ ਬੜੇ ਜਤਨ ਨਾਲ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਬੱਕਰੇ ਨੂੰ ਲੱਭਿਆ ਅਤੇ ਵੇਖੋ, ਉਹ ਸਾੜਿਆ ਗਿਆ ਸੀ। ਇਸ ਲਈ ਉਹ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਅਤੇ ਈਥਾਮਾਰ ਨਾਲ ਜਿਹੜੇ ਬਚ ਗਏ ਸਨ, ਇਹ ਆਖ ਕੇ ਕ੍ਰੋਧਿਤ ਹੋਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('2995', '3', '10', '17', '“ਤੁਸੀਂ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਨੂੰ ਜੋ ਅੱਤ ਪਵਿੱਤਰ ਹੈ, ਅਤੇ ਜਿਸ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਇਸ ਲਈ ਦਿੱਤਾ ਹੈ ਕਿ ਤੁਸੀਂ ਮੰਡਲੀ ਦੇ ਪਾਪ ਚੁੱਕਣ ਲਈ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪ੍ਰਾਸਚਿਤ ਕਰੋ, ਤੁਸੀਂ ਉਸ ਦਾ ਮਾਸ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਕਿਉਂ ਨਹੀਂ ਖਾਧਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('2996', '3', '10', '18', 'ਵੇਖੋ, ਉਸ ਦਾ ਲਹੂ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਅੰਦਰ ਲਿਆਂਦਾ ਹੀ ਨਹੀਂ ਗਿਆ, ਇਹ ਜ਼ਰੂਰੀ ਸੀ ਕਿ ਤੁਸੀਂ ਉਸ ਦੇ ਮਾਸ ਨੂੰ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਖਾਂਦੇ, ਜਿਵੇਂ ਮੈਂ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('2997', '3', '10', '19', 'ਤਦ ਹਾਰੂਨ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, “ਵੇਖੋ, ਅੱਜ ਦੇ ਦਿਨ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੀ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਅਤੇ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਈ ਹੈ, ਅਤੇ ਇਹੋ ਜਿਹੀਆਂ ਗੱਲਾਂ ਮੇਰੇ ਨਾਲ ਹੋਈਆਂ ਹਨ, ਇਸ ਲਈ ਜੇਕਰ ਮੈਂ ਅੱਜ ਦੇ ਦਿਨ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਤੋਂ ਖਾਂਦਾ ਤਾਂ ਭਲਾ, ਯਹੋਵਾਹ ਇਸ ਤੋਂ ਪ੍ਰਸੰਨ ਹੁੰਦਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('2998', '3', '10', '20', 'ਜਦ ਮੂਸਾ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਉਹ ਰਾਜ਼ੀ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('2999', '3', '11', '1', '¶ ਤਦ ਯਹੋਵਾਹ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨਾਲ ਇਹ ਆਖ ਕੇ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3000', '3', '11', '2', 'ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖੋ ਸਾਰੇ ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਧਰਤੀ ਉੱਤੇ ਹਨ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਤੁਸੀਂ ਜਿਹੜੇ ਪਸ਼ੂਆਂ ਦਾ ਮਾਸ ਖਾ ਸਕਦੇ ਹੋ, ਉਹ ਇਹ ਹਨ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('3001', '3', '11', '3', 'ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਦੇ ਖੁਰ ਚਿਰੇ ਹੋਏ ਅਤੇ ਪਾਟੇ ਹੋਏ ਹੋਣ ਅਤੇ ਜੁਗਾਲੀ ਕਰਦੇ ਹੋਣ, ਉਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਖਾ ਸਕਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3002', '3', '11', '4', '¶ ਪਰ ਉਨ੍ਹਾਂ ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਜੁਗਾਲੀ ਕਰਦੇ ਹਨ, ਜਾਂ ਜਿਨ੍ਹਾਂ ਦੇ ਖੁਰ ਪਾਟੇ ਹੋਏ ਹਨ, ਇਨ੍ਹਾਂ ਪਸ਼ੂਆਂ ਨੂੰ ਤੁਸੀਂ ਨਾ ਖਾਣਾ, ਜਿਵੇਂ ਊਠ ਕਿਉਂ ਜੋ ਉਹ ਜੁਗਾਲੀ ਤਾਂ ਕਰਦਾ ਹੈ ਪਰ ਉਸ ਦੇ ਖੁਰ ਪਾਟੇ ਹੋਏ ਨਹੀਂ ਹਨ, ਇਸ ਲਈ ਉਹ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3003', '3', '11', '5', 'ਅਤੇ ਪਹਾੜੀ ਚੂਹਾ ਕਿਉਂ ਜੋ ਉਹ ਜੁਗਾਲੀ ਤਾਂ ਕਰਦਾ ਹੈ ਪਰ ਉਸ ਦੇ ਖੁਰ ਪਾਟੇ ਹੋਏ ਨਹੀਂ ਹਨ, ਇਸ ਲਈ ਉਹ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3004', '3', '11', '6', 'ਅਤੇ ਖਰਗੋਸ਼ ਕਿਉਂ ਜੋ ਉਹ ਜੁਗਾਲੀ ਤਾਂ ਕਰਦਾ ਹੈ ਪਰ ਉਸ ਦੇ ਖੁਰ ਪਾਟੇ ਹੋਏ ਨਹੀਂ ਹਨ, ਇਸ ਲਈ ਉਹ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3005', '3', '11', '7', 'ਅਤੇ ਸੂਰ ਭਾਵੇਂ ਉਸ ਦੇ ਖੁਰ ਚਿਰੇ ਹੋਏ ਅਤੇ ਪਾਟੇ ਹੋਏ ਤਾਂ ਹਨ, ਪਰ ਉਹ ਜੁਗਾਲੀ ਨਹੀਂ ਕਰਦਾ, ਇਸ ਲਈ ਉਹ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3006', '3', '11', '8', 'ਇਨ੍ਹਾਂ ਦੇ ਮਾਸ ਨੂੰ ਤੁਸੀਂ ਨਾ ਖਾਣਾ ਅਤੇ ਨਾ ਹੀ ਉਨ੍ਹਾਂ ਦੀ ਲੋਥ ਨੂੰ ਛੂਹਣਾ, ਕਿਉਂ ਜੋ ਇਹ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3007', '3', '11', '9', '¶ ਜਿੰਨ੍ਹੇ ਜਲ-ਜੰਤੂ ਹਨ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਨੂੰ ਖਾ ਸਕਦੇ ਹੋ, ਅਰਥਾਤ ਸਮੁੰਦਰ ਅਤੇ ਨਦੀਆਂ ਵਿੱਚ ਰਹਿਣ ਵਾਲੇ ਜੀਵਾਂ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਦੇ ਖੰਭ ਅਤੇ ਚਾਨੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3008', '3', '11', '10', 'ਅਤੇ ਪਾਣੀ ਵਿੱਚ ਰਹਿਣ ਵਾਲੇ ਜੀਵਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਸਮੁੰਦਰ ਅਤੇ ਨਦੀਆਂ ਵਿੱਚ ਚਲਦੇ ਹਨ, ਪਰ ਉਨ੍ਹਾਂ ਦੇ ਖੰਭ ਅਤੇ ਚਾਨੇ ਨਾ ਹੋਣ, ਉਹ ਸਾਰੇ ਤੁਹਾਡੇ ਲਈ ਘਿਣਾਉਣੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3009', '3', '11', '11', 'ਇਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਤੁਸੀਂ ਘਿਣਾਉਣੇ ਸਮਝੋ, ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦਾ ਮਾਸ ਨਾ ਖਾਣਾ ਸਗੋਂ ਉਨ੍ਹਾਂ ਦੀ ਲੋਥ ਨੂੰ ਵੀ ਅਸ਼ੁੱਧ ਜਾਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3010', '3', '11', '12', 'ਪਾਣੀਆਂ ਵਿੱਚ ਰਹਿਣ ਵਾਲੇ ਜਿਹੜੇ ਜੀਵਾਂ ਦੇ ਖੰਭ ਅਤੇ ਚਾਨੇ ਨਾ ਹੋਣ, ਉਹ ਸਾਰੇ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3011', '3', '11', '13', '¶ ਪੰਛੀਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹਨ, ਉਹ ਇਹ ਹਨ, ਇਹ ਨਾ ਖਾਧੇ ਜਾਣ ਕਿਉਂ ਜੋ ਇਹ ਘਿਣਾਉਣੇ ਹਨ ਅਰਥਾਤ ਉਕਾਬ, ਗਿੱਧ, ਮੱਛੀ ਮਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3012', '3', '11', '14', 'ਇੱਲ, ਗਿਰਝ ਆਪਣੀ ਪ੍ਰਜਾਤੀ ਅਨੁਸਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3013', '3', '11', '15', 'ਸਭ ਪ੍ਰਕਾਰ ਦੇ ਕਾਂ ਆਪਣੀ ਪ੍ਰਜਾਤੀ ਅਨੁਸਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3014', '3', '11', '16', 'ਸ਼ੁਤਰਮੁਰਗ, ਬਿਲ ਬਤੌਰੀ, ਕੋਇਲ ਅਤੇ ਬਾਜ਼ ਆਪਣੀ ਪ੍ਰਜਾਤੀ ਅਨੁਸਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3015', '3', '11', '17', 'ਚੁਗਲ, ਜਲਕਾਊਂ, ਵੱਡਾ ਉੱਲੂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3016', '3', '11', '18', 'ਰਾਜਹੰਸ, ਹਵਾਸਿਲ, ਆਰਗਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3017', '3', '11', '19', 'ਲਮਢੀਂਗ ਅਤੇ ਬਗਲਾ ਆਪਣੀ ਪ੍ਰਜਾਤੀ ਅਨੁਸਾਰ, ਟਟੀਹਰੀ ਅਤੇ ਚਮਗਾਦੜ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3018', '3', '11', '20', '¶ ਸਾਰੇ ਘਿਸਰਨ ਵਾਲੇ ਜੋ ਉੱਡਦੇ ਹਨ ਅਤੇ ਚਾਰ ਪੈਰਾਂ ਨਾਲ ਚਲਦੇ ਹਨ, ਉਹ ਸਭ ਤੁਹਾਡੇ ਲਈ ਘਿਣਾਉਣੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3019', '3', '11', '21', 'ਪਰ ਸਾਰੇ ਘਿਸਰਨ ਵਾਲਿਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਉੱਡਦੇ ਹਨ ਅਤੇ ਚਾਰ ਪੈਰਾਂ ਨਾਲ ਚੱਲਦੇ ਹਨ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਦੀਆਂ ਧਰਤੀ ਉੱਤੇ ਟੱਪਣ ਲਈ ਲੱਤਾਂ ਹਨ, ਇਹ ਤੁਸੀਂ ਖਾ ਸਕਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3020', '3', '11', '22', 'ਉਹ ਇਹ ਹਨ ਅਰਥਾਤ ਮੱਕੜੀ ਆਪਣੀ ਪ੍ਰਜਾਤੀ ਅਨੁਸਾਰ, ਰੋਡਾ ਮੱਕੜੀ ਆਪਣੀ ਪ੍ਰਜਾਤੀ ਅਨੁਸਾਰ, ਗਭਰੇਲਾ ਅਤੇ ਟਿੱਡੀ ਆਪਣੀ ਪ੍ਰਜਾਤੀ ਅਨੁਸਾਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3021', '3', '11', '23', 'ਪਰ ਹੋਰ ਸਾਰੇ ਘਿਸਰਨ ਅਤੇ ਉੱਡਣ ਵਾਲੇ ਕੀੜੇ ਜਿਨ੍ਹਾਂ ਦੇ ਚਾਰ ਪੈਰ ਹਨ, ਇਹ ਸਾਰੇ ਤੁਹਾਡੇ ਲਈ ਘਿਣਾਉਣੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3022', '3', '11', '24', '¶ ਇਨ੍ਹਾਂ ਤੋਂ ਤੁਸੀਂ ਅਸ਼ੁੱਧ ਹੋਵੋਗੇ, ਜੋ ਕੋਈ ਇਨ੍ਹਾਂ ਦੀ ਲੋਥ ਨੂੰ ਛੂਹੇ ਉਹ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3023', '3', '11', '25', 'ਅਤੇ ਜੋ ਕੋਈ ਇਨ੍ਹਾਂ ਦੀ ਲੋਥ ਵਿੱਚੋਂ ਕੁਝ ਵੀ ਚੁੱਕੇ ਤਾਂ ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3024', '3', '11', '26', 'ਸਾਰੇ ਪਸ਼ੂ ਜਿਨ੍ਹਾਂ ਦੇ ਖੁਰ ਪਾਟੇ ਹੋਏ ਹਨ, ਪਰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਚਿਰੇ ਹੋਏ ਨਹੀਂ ਹਨ, ਅਤੇ ਜੁਗਾਲੀ ਨਹੀਂ ਕਰਦੇ, ਇਹ ਸਾਰੇ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹਨ, ਜੋ ਕੋਈ ਉਨ੍ਹਾਂ ਨੂੰ ਛੂਹੇ ਉਹ ਅਸ਼ੁੱਧ ਠਹਿਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3025', '3', '11', '27', 'ਅਤੇ ਚਾਰ ਪੈਰਾਂ ਨਾਲ ਚੱਲਣ ਵਾਲੇ ਸਭ ਪ੍ਰਕਾਰ ਦੇ ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਪੰਜਿਆਂ ਭਾਰ ਤੁਰਦੇ ਹਨ, ਉਹ ਸਾਰੇ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹਨ, ਜੋ ਕੋਈ ਉਨ੍ਹਾਂ ਦੀ ਲੋਥ ਨੂੰ ਛੂਹੇ ਉਹ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3026', '3', '11', '28', 'ਅਤੇ ਜੋ ਕੋਈ ਇਨ੍ਹਾਂ ਦੀ ਲੋਥ ਨੂੰ ਚੁੱਕੇ ਤਾਂ ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ ਕਿਉਂ ਜੋ ਇਹ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3027', '3', '11', '29', '¶ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਘਿਸਰਨ ਵਾਲਿਆਂ ਵਿੱਚੋਂ, ਇਹ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹਨ, ਅਰਥਾਤ ਛਛੂੰਦਰ, ਚੂਹਾ ਅਤੇ ਗੌਹ ਆਪਣੀ ਪ੍ਰਜਾਤੀ ਦੇ ਅਨੁਸਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3028', '3', '11', '30', 'ਅਤੇ ਛਿਪਕਲੀ, ਕੋੜ੍ਹਕਿਰਲੀ, ਕਿਰਲੀ, ਅਜਾਤ ਅਤੇ ਗਿਰਗਿਟ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3029', '3', '11', '31', 'ਸਾਰੇ ਘਿਸਰਨ ਵਾਲਿਆਂ ਵਿੱਚੋਂ ਇਹ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹਨ, ਜਿਹੜਾ ਇਨ੍ਹਾਂ ਦੀ ਲੋਥ ਨੂੰ ਛੂਹੇ ਉਹ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3030', '3', '11', '32', 'ਜੇਕਰ ਇਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਮਰ ਕੇ ਕਿਸੇ ਵਸਤੂ ਉੱਤੇ ਡਿੱਗ ਪਵੇ ਤਾਂ ਉਹ ਵਸਤੂ ਅਸ਼ੁੱਧ ਠਹਿਰੇਗੀ, ਭਾਵੇਂ ਲੱਕੜ ਦਾ ਭਾਂਡਾ, ਭਾਵੇਂ ਬਸਤਰ, ਭਾਵੇਂ ਚਮੜਾ, ਭਾਵੇਂ ਤੱਪੜ, ਭਾਵੇਂ ਕੋਈ ਵੀ ਭਾਂਡਾ ਜੋ ਵਰਤਣ ਵਿੱਚ ਆਇਆ ਹੋਵੇ, ਤਾਂ ਉਹ ਪਾਣੀ ਵਿੱਚ ਪਾਇਆ ਜਾਵੇ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ, ਇਸ ਤਰ੍ਹਾਂ ਨਾਲ ਉਹ ਸ਼ੁੱਧ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3031', '3', '11', '33', 'ਅਤੇ ਜੇਕਰ ਮਿੱਟੀ ਦਾ ਭਾਂਡਾ ਹੋਵੇ, ਜਿਸ ਦੇ ਵਿੱਚ ਇਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੁਝ ਡਿੱਗ ਪਵੇ, ਤਾਂ ਜੋ ਕੁਝ ਉਸ ਭਾਂਡੇ ਦੇ ਵਿੱਚ ਹੈ ਉਹ ਅਸ਼ੁੱਧ ਹੋਵੇਗਾ ਅਤੇ ਉਹ ਭਾਂਡਾ ਤੋੜ ਦਿੱਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3032', '3', '11', '34', 'ਸਾਰਾ ਭੋਜਨ ਜੋ ਖਾਧਾ ਜਾਂਦਾ ਹੈ, ਜੇਕਰ ਉਸ ਵਿੱਚ ਪਾਣੀ ਪੈ ਜਾਵੇ, ਤਾਂ ਉਹ ਅਸ਼ੁੱਧ ਹੋਵੇਗਾ, ਫੇਰ ਜੋ ਕੁਝ ਇਸ ਪ੍ਰਕਾਰ ਦੇ ਭਾਂਡੇ ਵਿੱਚ ਪੀਤਾ ਜਾਂਦਾ ਹੈ ਉਹ ਸਭ ਕੁਝ ਅਸ਼ੁੱਧ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3033', '3', '11', '35', 'ਅਤੇ ਜੇਕਰ ਇਨ੍ਹਾਂ ਦੀ ਲੋਥ ਵਿੱਚੋਂ ਕੁਝ ਤੰਦੂਰ ਜਾਂ ਚੁੱਲ੍ਹੇ ਉੱਤੇ ਡਿੱਗ ਪਵੇ ਤਾਂ ਉਹ ਅਸ਼ੁੱਧ ਹੋਣਗੇ ਅਤੇ ਤੋੜ ਦਿੱਤੇ ਜਾਣ, ਕਿਉਂ ਜੋ ਉਹ ਅਸ਼ੁੱਧ ਹਨ, ਅਤੇ ਤੁਹਾਡੇ ਲਈ ਵੀ ਅਸ਼ੁੱਧ ਠਹਿਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3034', '3', '11', '36', 'ਪਰ ਤਲਾਬ ਜਾਂ ਸੋਤਾ ਜਿਸ ਦੇ ਵਿੱਚ ਪਾਣੀ ਬਹੁਤ ਹੋਵੇ, ਉਹ ਸ਼ੁੱਧ ਹੀ ਠਹਿਰੇ ਪਰ ਜੋ ਕੁਝ ਉਨ੍ਹਾਂ ਦੀ ਲੋਥ ਨੂੰ ਛੂਹੇ ਉਹ ਅਸ਼ੁੱਧ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3035', '3', '11', '37', 'ਜੇਕਰ ਉਨ੍ਹਾਂ ਦੀ ਲੋਥ ਵਿੱਚੋਂ ਕੁਝ ਕਿਸੇ ਬੀਜਣ ਵਾਲੇ ਬੀਜ ਉੱਤੇ ਡਿੱਗ ਜਾਵੇ, ਤਾਂ ਵੀ ਉਹ ਸ਼ੁੱਧ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3036', '3', '11', '38', 'ਪਰ ਜੇਕਰ ਉਹ ਬੀਜ ਪਾਣੀ ਵਿੱਚ ਭਿੱਜ ਜਾਵੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਲੋਥ ਵਿੱਚੋਂ ਕੁਝ ਉਸ ਦੇ ਉੱਤੇ ਡਿੱਗ ਜਾਵੇ, ਤਾਂ ਉਹ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3037', '3', '11', '39', '¶ ਫੇਰ ਜਿਹੜਾ ਪਸ਼ੂ ਤੁਹਾਡੇ ਖਾਣ ਜੋਗ ਹੈ, ਜੇਕਰ ਮਰ ਜਾਵੇ ਤਾਂ ਜੋ ਕੋਈ ਉਸ ਦੀ ਲੋਥ ਨੂੰ ਛੂਹੇ ਉਹ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3038', '3', '11', '40', 'ਜੋ ਕੋਈ ਉਸ ਦੀ ਲੋਥ ਤੋਂ ਕੁਝ ਖਾਵੇ, ਤਾਂ ਆਪਣੇ ਬਸਤਰ ਧੋਵੇ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ ਅਤੇ ਜੋ ਕੋਈ ਉਸ ਦੀ ਲੋਥ ਨੂੰ ਚੁੱਕੇ, ਉਹ ਵੀ ਆਪਣੇ ਬਸਤਰ ਧੋਵੇ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3039', '3', '11', '41', '¶ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਘਿਸਰਨ ਵਾਲੇ ਸਾਰੇ ਜੀਵ ਤੁਹਾਡੇ ਲਈ ਘਿਣਾਉਣੇ ਹਨ, ਇਹ ਨਾ ਖਾਧੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3040', '3', '11', '42', 'ਧਰਤੀ ਉੱਤੇ ਘਿਸਰਨ ਵਾਲਿਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਢਿੱਡ ਭਾਰ ਘਿਸਰਦੇ ਜਾਂ ਚਾਰ ਪੈਰਾਂ ਨਾਲ ਤੁਰਦੇ ਹਨ, ਜਾਂ ਜਿਨ੍ਹਾਂ ਦੇ ਵੱਧ ਪੈਰ ਹੁੰਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਨਾ ਖਾਣਾ ਕਿਉਂ ਜੋ ਉਹ ਘਿਣਾਉਣੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3041', '3', '11', '43', 'ਕਿਸੇ ਵੀ ਤਰ੍ਹਾਂ ਦੇ ਘਿਸਰਨ ਵਾਲੇ ਜੀਵ ਤੋਂ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਘਿਣਾਉਣਾ ਨਾ ਬਣਾਉਣਾ, ਨਾ ਹੀ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਉਨ੍ਹਾਂ ਤੋਂ ਅਸ਼ੁੱਧ ਬਣਾਉਣਾ ਕਿ ਤੁਸੀਂ ਭਰਿਸ਼ਟ ਹੋ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3042', '3', '11', '44', 'ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਇਸ ਲਈ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ੁੱਧ ਰੱਖਣਾ ਅਤੇ ਪਵਿੱਤਰ ਬਣਨਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਪਵਿੱਤਰ ਹਾਂ। ਇਸ ਲਈ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਘਿਸਰਨ ਵਾਲੇ ਕਿਸੇ ਪ੍ਰਕਾਰ ਦੇ ਜੀਵ ਤੋਂ ਭਰਿਸ਼ਟ ਨਾ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3043', '3', '11', '45', 'ਕਿਉਂ ਜੋ ਮੈਂ ਉਹੋ ਯਹੋਵਾਹ ਹਾਂ ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਇਸ ਲਈ ਕੱਢ ਲਿਆਇਆ ਹਾਂ, ਤਾਂ ਜੋ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਠਹਿਰਾਂ, ਇਸ ਲਈ ਤੁਸੀਂ ਪਵਿੱਤਰ ਬਣੋ ਕਿਉਂ ਜੋ ਮੈਂ ਪਵਿੱਤਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3044', '3', '11', '46', '¶ ਪਸ਼ੂਆਂ, ਪੰਛੀਆਂ ਅਤੇ ਪਾਣੀ ਵਿੱਚ ਰਹਿਣ ਵਾਲੇ ਸਾਰੇ ਜੀਵਾਂ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਘਿਸਰਨ ਵਾਲੇ ਸਾਰੇ ਜੀਵਾਂ ਦੇ ਵਿਖੇ ਇਹੋ ਬਿਵਸਥਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3045', '3', '11', '47', 'ਤਾਂ ਜੋ ਸ਼ੁੱਧ ਅਤੇ ਅਸ਼ੁੱਧ ਅਤੇ ਖਾਣ ਯੋਗ ਅਤੇ ਨਾ ਖਾਣ ਯੋਗ ਪਸ਼ੂ ਦੇ ਵਿਚਕਾਰ ਅੰਤਰ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3046', '3', '12', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3047', '3', '12', '2', 'ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖ ਜੇਕਰ ਕੋਈ ਇਸਤਰੀ ਗਰਭਵਤੀ ਹੋਵੇ ਅਤੇ ਮੁੰਡੇ ਨੂੰ ਜਨਮ ਦੇਵੇ ਤਾਂ ਉਹ ਸੱਤ ਦਿਨ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ, ਜਿਸ ਤਰ੍ਹਾਂ ਉਹ ਆਪਣੀ ਮਾਹਵਾਰੀ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅਸ਼ੁੱਧ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3048', '3', '12', '3', 'ਅੱਠਵੇਂ ਦਿਨ ਮੁੰਡੇ ਦੀ ਸੁੰਨਤ ਕੀਤੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3049', '3', '12', '4', 'ਇਸ ਦੇ ਬਾਅਦ ਉਹ ਉਸ ਲਹੂ ਤੋਂ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ੁੱਧ ਕਰਨ ਵਿੱਚ ਤੇਂਤੀ ਦਿਨ ਠਹਿਰੀ ਰਹੇ ਅਤੇ ਕਿਸੇ ਪਵਿੱਤਰ ਵਸਤੂ ਨੂੰ ਨਾ ਛੂਹੇ ਅਤੇ ਨਾ ਹੀ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਆਵੇ ਜਦ ਤੱਕ ਉਸ ਦੇ ਸ਼ੁੱਧ ਹੋਣ ਦੇ ਦਿਨ ਪੂਰੇ ਨਾ ਹੋ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3050', '3', '12', '5', 'ਪਰ ਜੇਕਰ ਉਹ ਕੁੜੀ ਨੂੰ ਜਨਮ ਦੇਵੇ ਤਾਂ ਉਹ ਪੰਦਰਾਂ ਦਿਨ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ, ਜਿਵੇਂ ਉਹ ਆਪਣੀ ਮਾਹਵਾਰੀ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅਸ਼ੁੱਧ ਹੁੰਦੀ ਹੈ ਅਤੇ ਛਿਆਹਠਵੇਂ ਦਿਨ ਤੱਕ ਉਸ ਲਹੂ ਤੋਂ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ੁੱਧ ਕਰਨ ਲਈ ਠਹਿਰੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3051', '3', '12', '6', '¶ ਜਦ ਉਸ ਦੇ ਸ਼ੁੱਧ ਹੋਣ ਦੇ ਦਿਨ ਪੂਰੇ ਹੋ ਜਾਣ ਤਾਂ ਭਾਵੇਂ ਉਸ ਨੇ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਹੋਵੇ ਭਾਵੇਂ ਧੀ ਨੂੰ, ਉਹ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਇੱਕ ਸਾਲ ਦਾ ਲੇਲਾ ਅਤੇ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਕਬੂਤਰ ਦਾ ਬੱਚਾ ਜਾਂ ਘੁੱਗੀ, ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਅੱਗੇ ਜਾਜਕ ਦੇ ਕੋਲ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3052', '3', '12', '7', 'ਤਦ ਜਾਜਕ ਉਸ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਵੇ ਅਤੇ ਉਸ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਅਤੇ ਤਾਂ ਉਹ ਆਪਣੇ ਲਹੂ ਵਗਣ ਤੋਂ ਸ਼ੁੱਧ ਹੋ ਜਾਵੇਗੀ। ਜੋ ਇਸਤਰੀ ਪੁੱਤਰ ਜਾਂ ਧੀ ਨੂੰ ਜਨਮ ਦੇਵੇ ਉਸ ਦੇ ਲਈ ਇਹੋ ਬਿਵਸਥਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3053', '3', '12', '8', '¶ ਜੇਕਰ ਉਹ ਇੱਕ ਲੇਲਾ ਲਿਆਉਣ ਦੇ ਯੋਗ ਨਾ ਹੋਵੇ ਤਾਂ ਉਹ ਦੋ ਘੁੱਗੀਆਂ ਦਾ ਇੱਕ ਜੋੜਾ ਜਾਂ ਕਬੂਤਰਾਂ ਦੇ ਦੋ ਬੱਚੇ ਲਿਆਵੇ, ਇੱਕ ਤਾਂ ਹੋਮ ਬਲੀ ਦੇ ਭੇਟ ਲਈ ਅਤੇ ਦੂਜਾ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਦੇਵੇ ਅਤੇ ਜਾਜਕ ਉਸ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਅਤੇ ਉਹ ਸ਼ੁੱਧ ਹੋ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3054', '3', '13', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3055', '3', '13', '2', 'ਜੇ ਕਿਸੇ ਮਨੁੱਖ ਦੇ ਸਰੀਰ ਦੀ ਚਮੜੀ ਵਿੱਚ ਸੋਜ, ਜਾਂ ਪਪੜੀ, ਜਾਂ ਦਾਗ ਹੋਵੇ ਅਤੇ ਇਹ ਉਸ ਦੇ ਸਰੀਰ ਦੇ ਚਮੜੀ ਵਿੱਚ ਕੋੜ੍ਹ ਵਰਗਾ ਵਿਖਾਈ ਦੇਵੇ, ਤਾਂ ਉਹ ਹਾਰੂਨ ਜਾਜਕ ਦੇ ਕੋਲ ਜਾਂ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਜੋ ਜਾਜਕ ਹੋਵੇ, ਉਸ ਦੇ ਕੋਲ ਲਿਆਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3056', '3', '13', '3', 'ਅਤੇ ਜਾਜਕ ਉਸ ਦੇ ਸਰੀਰ ਦੀ ਚਮੜੀ ਵਿੱਚ ਉਸ ਰੋਗ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਜੇਕਰ ਉਸ ਰੋਗ ਦੇ ਸਥਾਨ ਤੇ ਵਾਲ਼ ਚਿੱਟੇ ਹੋ ਗਏ ਹੋਣ ਅਤੇ ਰੋਗ ਉਸ ਦੀ ਚਮੜੀ ਨਾਲੋਂ ਡੂੰਘਾ ਦਿਸੇ ਤਾਂ ਉਹ ਜਾਣ ਲਵੇ ਕਿ ਇਹ ਕੋੜ੍ਹ ਦਾ ਰੋਗ ਹੈ ਤਾਂ ਜਾਜਕ ਉਸ ਨੂੰ ਵੇਖ ਕੇ ਅਸ਼ੁੱਧ ਆਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3057', '3', '13', '4', 'ਪਰ ਜੇਕਰ ਉਹ ਦਾਗ ਉਸ ਦੀ ਚਮੜੀ ਵਿੱਚ ਚਿੱਟਾ ਹੋਵੇ ਅਤੇ ਵੇਖਣ ਵਿੱਚ ਚਮੜੀ ਨਾਲੋਂ ਡੂੰਘਾ ਨਾ ਦਿਸੇ ਅਤੇ ਉਸ ਦੇ ਵਾਲ਼ ਚਿੱਟੇ ਨਾ ਹੋਏ ਹੋਣ, ਤਾਂ ਜਾਜਕ ਉਸ ਮਨੁੱਖ ਨੂੰ ਸੱਤ ਦਿਨ ਤੱਕ ਅਲੱਗ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3058', '3', '13', '5', 'ਅਤੇ ਸੱਤਵੇਂ ਦਿਨ ਜਾਜਕ ਉਸ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਹ ਰੋਗ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਰਹੇ ਅਤੇ ਉਸ ਦੀ ਚਮੜੀ ਵਿੱਚ ਫੈਲਿਆ ਨਾ ਹੋਵੇ ਤਾਂ ਜਾਜਕ ਉਸ ਨੂੰ ਹੋਰ ਸੱਤ ਦਿਨ ਤੱਕ ਅਲੱਗ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3059', '3', '13', '6', 'ਅਤੇ ਸੱਤਵੇਂ ਦਿਨ ਜਾਜਕ ਉਸ ਨੂੰ ਫੇਰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਹ ਰੋਗ ਫਿੱਕਾ ਪੈ ਗਿਆ ਹੋਵੇ ਅਤੇ ਉਸ ਦੀ ਚਮੜੀ ਵਿੱਚ ਨਾ ਫੈਲਿਆ ਹੋਵੇ ਤਾਂ ਜਾਜਕ ਉਸ ਨੂੰ ਸ਼ੁੱਧ ਠਹਿਰਾਏ, ਉਹ ਤਾਂ ਸਿਰਫ਼ ਪਪੜੀ ਹੀ ਹੈ, ਅਤੇ ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋ ਕੇ ਸ਼ੁੱਧ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3060', '3', '13', '7', 'ਪਰ ਜੇਕਰ ਜਾਜਕ ਦੁਆਰਾ ਉਸ ਨੂੰ ਵੇਖ ਕੇ ਸ਼ੁੱਧ ਠਹਿਰਾਉਣ ਤੋਂ ਬਾਅਦ ਉਹ ਪਪੜੀ ਉਸ ਦੀ ਚਮੜੀ ਵਿੱਚ ਬਹੁਤ ਫੈਲ ਜਾਵੇ, ਤਾਂ ਉਹ ਫੇਰ ਜਾਜਕ ਨੂੰ ਵਿਖਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3061', '3', '13', '8', 'ਤਦ ਜਾਜਕ ਉਸ ਨੂੰ ਫੇਰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਹ ਪਪੜੀ ਚਮੜੀ ਵਿੱਚ ਫੈਲਦੀ ਜਾਂਦੀ ਹੈ ਤਾਂ ਜਾਜਕ ਉਸ ਨੂੰ ਅਸ਼ੁੱਧ ਠਹਿਰਾਵੇ ਕਿਉਂ ਜੋ ਇਹ ਕੋੜ੍ਹ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3062', '3', '13', '9', '¶ ਜੇਕਰ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਕੋੜ੍ਹ ਦਾ ਰੋਗ ਹੋਵੇ ਤਾਂ ਉਹ ਜਾਜਕ ਦੇ ਕੋਲ ਲਿਆਂਦਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3063', '3', '13', '10', 'ਅਤੇ ਜਾਜਕ ਉਸ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਹ ਸੋਜ ਚਮੜੀ ਵਿੱਚ ਚਿੱਟੀ ਹੋਵੇ ਅਤੇ ਉਸ ਦੇ ਕਾਰਨ ਵਾਲ਼ ਵੀ ਚਿੱਟੇ ਹੋ ਗਏ ਹੋਣ ਅਤੇ ਜੇਕਰ ਉਸ ਸੋਜ ਵਿੱਚ ਕੱਚਾ ਮਾਸ ਵੀ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3064', '3', '13', '11', 'ਤਾਂ ਜਾਜਕ ਜਾਣੇ ਕਿ ਉਸ ਦੀ ਚਮੜੀ ਵਿੱਚ ਪੁਰਾਣਾ ਕੋੜ੍ਹ ਹੈ, ਇਸ ਲਈ ਜਾਜਕ ਉਸ ਨੂੰ ਅਸ਼ੁੱਧ ਠਹਿਰਾਏ ਪਰ ਉਸ ਨੂੰ ਅਲੱਗ ਨਾ ਰੱਖੇ ਕਿਉਂ ਜੋ ਉਹ ਪਹਿਲਾਂ ਤੋਂ ਹੀ ਅਸ਼ੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3065', '3', '13', '12', 'ਅਤੇ ਜੇਕਰ ਉਹ ਕੋੜ੍ਹ ਕਿਸੇ ਦੀ ਚਮੜੀ ਵਿੱਚ ਫੈਲ ਜਾਵੇ ਕਿ ਜਾਜਕ ਜਾਂਚੇ ਅਤੇ ਵੇਖੇ ਕਿ ਰੋਗੀ ਦੇ ਸਿਰ ਤੋਂ ਲੈ ਕੇ ਪੈਰਾਂ ਤੱਕ ਕੋੜ੍ਹ ਨੇ ਢੱਕ ਲਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3066', '3', '13', '13', 'ਤਾਂ ਜਾਜਕ ਧਿਆਨ ਕਰੇ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਕੋੜ੍ਹ ਨੇ ਉਸ ਦੇ ਸਾਰੇ ਸਰੀਰ ਨੂੰ ਢੱਕ ਲਿਆ ਹੋਵੇ ਤਾਂ ਜਾਜਕ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਿਸ ਨੂੰ ਰੋਗ ਹੈ ਸ਼ੁੱਧ ਠਹਿਰਾਵੇ, ਕਿਉਂ ਜੋ ਉਹ ਤਾਂ ਸਾਰਾ ਚਿੱਟਾ ਹੋ ਗਿਆ ਹੈ, ਇਸ ਲਈ ਉਹ ਸ਼ੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3067', '3', '13', '14', 'ਪਰ ਜੇਕਰ ਉਸ ਦੇ ਵਿੱਚ ਕੱਚਾ ਮਾਸ ਵਿਖਾਈ ਦੇਵੇ ਤਾਂ ਉਹ ਅਸ਼ੁੱਧ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3068', '3', '13', '15', 'ਅਤੇ ਜਾਜਕ ਕੱਚੇ ਮਾਸ ਨੂੰ ਵੇਖ ਕੇ ਉਸ ਨੂੰ ਅਸ਼ੁੱਧ ਠਹਿਰਾਵੇ ਕਿਉਂ ਜੋ ਅਜਿਹਾ ਕੱਚਾ ਮਾਸ ਅਸ਼ੁੱਧ ਹੁੰਦਾ ਹੈ, ਉਹ ਕੋੜ੍ਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3069', '3', '13', '16', 'ਪਰ ਜੇਕਰ ਉਹ ਕੱਚਾ ਮਾਸ ਚਿੱਟਾ ਹੋ ਜਾਵੇ ਤਾਂ ਉਹ ਮਨੁੱਖ ਜਾਜਕ ਦੇ ਕੋਲ ਫੇਰ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3070', '3', '13', '17', 'ਅਤੇ ਜਾਜਕ ਉਸ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਹ ਰੋਗ ਚਿੱਟਾ ਹੋ ਗਿਆ ਹੋਵੇ ਤਾਂ ਜਾਜਕ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਿਸ ਨੂੰ ਰੋਗ ਹੈ ਸ਼ੁੱਧ ਠਹਿਰਾਵੇ, ਉਹ ਸ਼ੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3071', '3', '13', '18', '¶ ਫੇਰ ਜੇਕਰ ਕਿਸੇ ਦੀ ਚਮੜੀ ਵਿੱਚ ਫੋੜਾ ਹੋ ਕੇ ਚੰਗਾ ਹੋ ਗਿਆ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3072', '3', '13', '19', 'ਅਤੇ ਫੋੜੇ ਦੇ ਥਾਂ ਤੇ ਕੋਈ ਚਿੱਟੀ ਸੋਜ, ਜਾਂ ਚਿੱਟਾ-ਲਾਲ ਦਾਗ ਵਿਖਾਈ ਦੇਵੇ ਤਾਂ ਉਹ ਜਾਜਕ ਨੂੰ ਵਿਖਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3073', '3', '13', '20', 'ਜਾਜਕ ਉਸ ਦੀ ਜਾਂਚ ਕਰੇ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਹ ਸੋਜ ਵੇਖਣ ਵਿੱਚ ਚਮੜੀ ਨਾਲੋਂ ਡੂੰਘੀ ਹੋਵੇ ਅਤੇ ਉਸ ਸਥਾਨ ਦੇ ਵਾਲ਼ ਵੀ ਚਿੱਟੇ ਹੋ ਗਏ ਹੋਣ ਤਾਂ ਜਾਜਕ ਉਸ ਨੂੰ ਅਸ਼ੁੱਧ ਠਹਿਰਾਏ, ਕਿਉਂ ਜੋ ਇਹ ਫੋੜੇ ਵਿੱਚੋਂ ਨਿੱਕਲਿਆ ਹੋਇਆ ਕੋੜ੍ਹ ਦਾ ਰੋਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3074', '3', '13', '21', 'ਪਰ ਜੇਕਰ ਜਾਜਕ ਉਸ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੇ, ਉਸ ਦੇ ਵਿੱਚ ਕੋਈ ਚਿੱਟੇ ਵਾਲ਼ ਨਹੀਂ ਹਨ ਅਤੇ ਉਹ ਚਮੜੀ ਨਾਲੋਂ ਡੂੰਘਾ ਨਾ ਹੋਵੇ ਪਰ ਕੁਝ ਫਿੱਕਾ ਪੈ ਗਿਆ ਹੋਵੇ, ਤਦ ਜਾਜਕ ਉਸ ਨੂੰ ਸੱਤ ਦਿਨ ਤੱਕ ਅਲੱਗ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3075', '3', '13', '22', 'ਪਰ ਜੇਕਰ ਉਹ ਰੋਗ ਚਮੜੀ ਵਿੱਚ ਬਹੁਤ ਫੈਲ ਜਾਵੇ ਤਾਂ ਜਾਜਕ ਉਸ ਨੂੰ ਅਸ਼ੁੱਧ ਠਹਿਰਾਵੇ, ਇਹ ਕੋੜ੍ਹ ਦਾ ਰੋਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3076', '3', '13', '23', 'ਪਰ ਜੇਕਰ ਉਹ ਦਾਗ ਨਾ ਫੈਲੇ ਅਤੇ ਉੱਥੇ ਹੀ ਰਹੇ ਤਾਂ ਉਹ ਫੋੜੇ ਦਾ ਦਾਗ ਹੈ ਅਤੇ ਜਾਜਕ ਉਸ ਨੂੰ ਸ਼ੁੱਧ ਠਹਿਰਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3077', '3', '13', '24', '¶ ਫੇਰ ਜੇਕਰ ਕਿਸੇ ਦੀ ਚਮੜੀ ਵਿੱਚ ਜਲਣ ਦਾ ਦਾਗ ਹੋਵੇ ਅਤੇ ਉਸ ਜਲੇ ਹੋਏ ਜ਼ਖ਼ਮ ਵਿੱਚ ਚਿੱਟਾ ਜਾਂ ਕੁਝ ਲਾਲ-ਚਿੱਟਾ ਦਾਗ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3078', '3', '13', '25', 'ਤਾਂ ਜਾਜਕ ਉਸ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਸ ਦਾਗ ਦੇ ਸਥਾਨ ਦੇ ਵਾਲ਼ ਚਿੱਟੇ ਹੋ ਗਏ ਹੋਣ ਅਤੇ ਉਹ ਵੇਖਣ ਵਿੱਚ ਚਮੜੀ ਨਾਲੋਂ ਡੂੰਘਾ ਦਿਸੇ ਤਾਂ ਉਹ ਜਲਣ ਦੇ ਦਾਗ ਵਿੱਚੋਂ ਨਿੱਕਲਿਆ ਹੋਇਆ ਕੋੜ੍ਹ ਹੈ, ਜਾਜਕ ਉਸ ਨੂੰ ਅਸ਼ੁੱਧ ਠਹਿਰਾਵੇ, ਇਹ ਕੋੜ੍ਹ ਦਾ ਰੋਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3079', '3', '13', '26', 'ਪਰ ਜੇਕਰ ਜਾਜਕ ਉਸ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੇ, ਜੇਕਰ ਉਸ ਦਾਗ ਵਿੱਚ ਕੋਈ ਚਿੱਟੇ ਵਾਲ਼ ਨਾ ਹੋਣ ਅਤੇ ਨਾ ਉਹ ਹੋਰ ਚਮੜੀ ਨਾਲੋਂ ਡੂੰਘਾ ਹੋਵੇ, ਸਗੋਂ ਕੁਝ ਫਿੱਕਾ ਪੈ ਗਿਆ ਹੋਵੇ ਤਾਂ ਜਾਜਕ ਉਸ ਨੂੰ ਸੱਤ ਦਿਨ ਤੱਕ ਅਲੱਗ ਰੱਖੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3080', '3', '13', '27', 'ਅਤੇ ਸੱਤਵੇਂ ਦਿਨ ਜਾਜਕ ਉਸ ਨੂੰ ਵੇਖੇ ਅਤੇ ਜੇਕਰ ਉਹ ਚਮੜੀ ਵਿੱਚ ਬਹੁਤ ਫੈਲ ਗਿਆ ਹੋਵੇ ਤਾਂ ਜਾਜਕ ਉਸ ਨੂੰ ਅਸ਼ੁੱਧ ਠਹਿਰਾਵੇ, ਇਹ ਕੋੜ੍ਹ ਦਾ ਰੋਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3081', '3', '13', '28', 'ਪਰ ਜੇਕਰ ਉਹ ਦਾਗ ਚਮੜੀ ਵਿੱਚ ਨਾ ਫੈਲੇ ਅਤੇ ਉਸੇ ਥਾਂ ਤੇ ਰਹੇ ਅਤੇ ਕੁਝ ਫਿੱਕਾ ਪੈ ਗਿਆ ਹੋਵੇ ਤਾਂ ਸੋਜ ਜਲਣ ਦੇ ਕਾਰਨ ਹੈ ਅਤੇ ਜਾਜਕ ਉਸ ਨੂੰ ਸ਼ੁੱਧ ਠਹਿਰਾਵੇ ਕਿਉਂ ਜੋ ਇਹ ਦਾਗ ਜਲਣ ਦੇ ਕਾਰਨ ਹੋ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3082', '3', '13', '29', '¶ ਜੇਕਰ ਕਿਸੇ ਪੁਰਖ ਜਾਂ ਇਸਤਰੀ ਨੂੰ ਸਿਰ ਉੱਤੇ ਜਾਂ ਪੁਰਖ ਦੀ ਦਾੜ੍ਹੀ ਉੱਤੇ ਦਾਗ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3083', '3', '13', '30', 'ਤਾਂ ਜਾਜਕ ਉਸ ਰੋਗ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਹ ਚਮੜੀ ਨਾਲੋਂ ਡੂੰਘਾ ਦਿਸੇ ਅਤੇ ਉਸ ਦੇ ਵਿੱਚ ਇੱਕ ਪਤਲਾ ਪੀਲਾ ਵਾਲ਼ ਹੋਵੇ ਤਾਂ ਜਾਜਕ ਉਸ ਨੂੰ ਅਸ਼ੁੱਧ ਠਹਿਰਾਵੇ, ਉਹ ਇੱਕ ਦਾਦ ਹੈ ਅਰਥਾਤ ਸਿਰ ਜਾਂ ਦਾੜ੍ਹੀ ਉੱਤੇ ਕੋੜ੍ਹ ਦਾ ਰੋਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3084', '3', '13', '31', 'ਪਰ ਜੇਕਰ ਜਾਜਕ ਦਾਦ ਦੇ ਰੋਗ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੋ, ਉਹ ਵੇਖਣ ਵਿੱਚ ਚਮੜੀ ਨਾਲੋਂ ਡੂੰਘਾ ਨਾ ਹੋਵੇ ਅਤੇ ਉਸ ਦੇ ਵਿੱਚ ਕਾਲੇ ਵਾਲ਼ ਨਾ ਹੋਣ ਤਾਂ ਜਾਜਕ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਿਸ ਨੂੰ ਦਾਦ ਦਾ ਰੋਗ ਹੈ, ਸੱਤ ਦਿਨ ਤੱਕ ਅਲੱਗ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3085', '3', '13', '32', 'ਅਤੇ ਸੱਤਵੇਂ ਦਿਨ ਜਾਜਕ ਉਸ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੋ, ਜੇ ਉਹ ਦਾਦ ਫੈਲਿਆ ਨਾ ਹੋਵੇ ਅਤੇ ਉਸ ਦੇ ਵਿੱਚ ਕੋਈ ਪੀਲਾ ਵਾਲ਼ ਨਾ ਹੋਵੇ ਅਤੇ ਵੇਖਣ ਵਿੱਚ ਉਹ ਦਾਦ ਚਮੜੀ ਨਾਲੋਂ ਡੂੰਘਾ ਨਾ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3086', '3', '13', '33', 'ਤਾਂ ਉਹ ਮਨੁੱਖ ਮੁੰਨਿਆ ਜਾਵੇ ਪਰ ਉਹ ਸਥਾਨ ਨਾ ਮੁੰਨਿਆ ਜਾਵੇ ਜਿੱਥੇ ਦਾਦ ਹੋਵੇ ਅਤੇ ਜਾਜਕ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਿਸ ਨੂੰ ਦਾਦ ਹੈ, ਹੋਰ ਸੱਤ ਦਿਨ ਨਿਗਰਾਨੀ ਵਿੱਚ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3087', '3', '13', '34', 'ਸੱਤਵੇਂ ਦਿਨ ਜਾਜਕ ਉਸ ਦਾਦ ਨੂੰ ਫੇਰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਹ ਦਾਦ ਚਮੜੀ ਵਿੱਚ ਫੈਲਿਆ ਨਾ ਹੋਵੇ ਅਤੇ ਚਮੜੀ ਨਾਲੋਂ ਡੂੰਘਾ ਨਾ ਦਿਸੇ ਤਾਂ ਜਾਜਕ ਉਸ ਮਨੁੱਖ ਨੂੰ ਸ਼ੁੱਧ ਠਹਿਰਾਵੇ ਅਤੇ ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋ ਕੇ ਸ਼ੁੱਧ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3088', '3', '13', '35', 'ਪਰ ਜੇਕਰ ਉਹ ਦਾਦ ਉਸ ਦੇ ਸ਼ੁੱਧ ਹੋਣ ਤੋਂ ਬਾਅਦ ਉਸ ਦੀ ਚਮੜੀ ਵਿੱਚ ਬਹੁਤ ਫੈਲ ਜਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3089', '3', '13', '36', 'ਤਾਂ ਜਾਜਕ ਉਸ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਹ ਦਾਦ ਚਮੜੀ ਵਿੱਚ ਫੈਲਿਆ ਹੋਇਆ ਹੋਵੇ ਤਾਂ ਜਾਜਕ ਉਸ ਪੀਲੇ ਵਾਲ਼ ਨੂੰ ਵੀ ਨਾ ਲੱਭੇ, ਉਹ ਮਨੁੱਖ ਅਸ਼ੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3090', '3', '13', '37', 'ਪਰ ਜੇਕਰ ਉਸ ਦੇ ਵੇਖਣ ਵਿੱਚ ਉਹ ਦਾਦ ਉੱਥੇ ਹੀ ਰਹੇ ਅਤੇ ਉਸ ਦੇ ਵਿੱਚ ਕਾਲੇ ਵਾਲ਼ ਆ ਗਏ ਹੋਣ ਤਾਂ ਉਹ ਦਾਦ ਚੰਗਾ ਹੋ ਗਿਆ। ਉਹ ਮਨੁੱਖ ਸ਼ੁੱਧ ਹੈ ਅਤੇ ਜਾਜਕ ਉਸ ਨੂੰ ਸ਼ੁੱਧ ਠਹਿਰਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3091', '3', '13', '38', '¶ ਜੇਕਰ ਕਿਸੇ ਪੁਰਖ ਜਾਂ ਇਸਤਰੀ ਦੀ ਚਮੜੀ ਵਿੱਚ ਚਿੱਟੇ ਦਾਗ ਹੋਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3092', '3', '13', '39', 'ਤਾਂ ਜਾਜਕ ਉਨ੍ਹਾਂ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਨ੍ਹਾਂ ਦੀ ਚਮੜੀ ਵਿੱਚ ਉਹ ਦਾਗ ਘੱਟ ਚਿੱਟੇ ਹੋਣ ਤਾਂ ਉਹ ਚਮੜੀ ਵਿੱਚ ਹੋਇਆ ਇੱਕ ਸਧਾਰਨ ਦਾਗ ਹੀ ਹੈ, ਉਹ ਮਨੁੱਖ ਸ਼ੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3093', '3', '13', '40', '¶ ਜਿਸ ਮਨੁੱਖ ਦੇ ਵਾਲ਼ ਸਿਰ ਤੋਂ ਝੜ ਗਏ ਹੋਣ, ਉਹ ਮਨੁੱਖ ਗੰਜਾ ਤਾਂ ਹੈ, ਪਰ ਸ਼ੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3094', '3', '13', '41', 'ਅਤੇ ਜਿਸ ਦੇ ਸਿਰ ਦੇ ਅਗਲੇ ਹਿੱਸੇ ਦੇ ਵਾਲ਼ ਝੜ ਗਏ ਹੋਣ, ਤਾਂ ਉਹ ਮਨੁੱਖ ਮੱਥੇ ਤੋਂ ਗੰਜਾ ਤਾਂ ਹੈ, ਫੇਰ ਵੀ ਉਹ ਸ਼ੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3095', '3', '13', '42', 'ਪਰ ਜੇਕਰ ਉਸ ਦੇ ਗੰਜੇ ਸਿਰ ਜਾਂ ਗੰਜੇ ਮੱਥੇ ਵਿੱਚ ਇੱਕ ਚਿੱਟਾ-ਲਾਲ ਜਿਹਾ ਫੋੜਾ ਹੋਵੇ ਤਾਂ ਉਹ ਉਸ ਦੇ ਗੰਜੇ ਸਿਰ ਜਾਂ ਉਸ ਦੇ ਗੰਜੇ ਮੱਥੇ ਵਿੱਚ ਨਿੱਕਲਿਆ ਹੋਇਆ ਕੋੜ੍ਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3096', '3', '13', '43', 'ਜਾਜਕ ਉਸ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਸ ਫੋੜੇ ਦੀ ਸੋਜ ਉਸ ਦੇ ਗੰਜੇ ਸਿਰ ਜਾਂ ਉਸ ਦੇ ਗੰਜੇ ਮੱਥੇ ਵਿੱਚ ਕੁਝ ਚਿੱਟੀ-ਲਾਲ ਜਿਹੀ ਹੋਵੇ, ਜਿਵੇਂ ਸਰੀਰ ਦੀ ਚਮੜੀ ਦੇ ਕੋੜ੍ਹ ਵਿੱਚ ਹੁੰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3097', '3', '13', '44', 'ਤਾਂ ਉਹ ਮਨੁੱਖ ਕੋੜ੍ਹੀ ਹੈ ਅਤੇ ਅਸ਼ੁੱਧ ਹੈ, ਜਾਜਕ ਉਸ ਨੂੰ ਜ਼ਰੂਰ ਹੀ ਅਸ਼ੁੱਧ ਠਹਿਰਾਵੇ, ਕਿਉਂ ਜੋ ਉਸ ਦਾ ਰੋਗ ਉਸ ਦੇ ਸਿਰ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3098', '3', '13', '45', 'ਉਹ ਮਨੁੱਖ ਜਿਸ ਨੂੰ ਕੋੜ੍ਹ ਦਾ ਰੋਗ ਹੋਵੇ, ਉਸ ਦੇ ਕੱਪੜੇ ਪਾੜੇ ਜਾਣ, ਉਸ ਦਾ ਸਿਰ ਨੰਗਾ ਹੋਵੇ ਅਤੇ ਉਹ ਆਪਣੇ ਉੱਪਰਲੇ ਬੁੱਲ੍ਹ ਨੂੰ ਢੱਕ ਕੇ “ਅਸ਼ੁੱਧ! ਅਸ਼ੁੱਧ!” ਪੁਕਾਰਿਆ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3099', '3', '13', '46', 'ਜਿੰਨੇ ਦਿਨ ਤੱਕ ਉਹ ਰੋਗ ਉਸ ਦੇ ਸਰੀਰ ਵਿੱਚ ਰਹੇ, ਓਨ੍ਹੇ ਦਿਨ ਤੱਕ ਉਹ ਭਰਿਸ਼ਟ ਰਹੇ, ਅਸ਼ੁੱਧ ਰਹੇ ਅਤੇ ਉਹ ਇਕੱਲਾ ਵੱਸੇ, ਉਸ ਦਾ ਨਿਵਾਸ ਸਥਾਨ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3100', '3', '13', '47', '¶ ਫੇਰ ਜਿਸ ਬਸਤਰ ਵਿੱਚ ਕੋੜ੍ਹ ਦਾ ਰੋਗ ਹੋਵੇ, ਭਾਵੇਂ ਉੱਨ ਦਾ ਹੋਵੇ, ਭਾਵੇਂ ਕਤਾਨ ਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3101', '3', '13', '48', 'ਭਾਵੇਂ ਤਾਣੀ ਵਿੱਚ, ਭਾਵੇਂ ਉੱਣਨੀ ਵਿੱਚ, ਭਾਵੇਂ ਕਤਾਨ ਦਾ, ਭਾਵੇਂ ਉੱਨ ਦਾ, ਭਾਵੇਂ ਚਮੜੇ ਵਿੱਚ, ਭਾਵੇਂ ਚਮੜੇ ਦੀ ਬਣੀ ਹੋਈ ਕਿਸੇ ਵਸਤੂ ਵਿੱਚ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3102', '3', '13', '49', 'ਜੇਕਰ ਉਹ ਰੋਗ ਕਿਸੇ ਕੱਪੜੇ ਵਿੱਚ, ਭਾਵੇਂ ਚਮੜੇ ਵਿੱਚ, ਭਾਵੇਂ ਤਾਣੀ ਵਿੱਚ, ਭਾਵੇਂ ਉੱਣਨੀ ਵਿੱਚ, ਭਾਵੇਂ ਚਮੜੇ ਦੀ ਬਣੀ ਹੋਈ ਕਿਸੇ ਵਸਤੂ ਵਿੱਚ ਕੁਝ ਹਰਾ ਜਾਂ ਲਾਲ ਜਿਹਾ ਹੋਵੇ, ਤਾਂ ਉਹ ਕੋੜ੍ਹ ਦਾ ਰੋਗ ਹੈ ਅਤੇ ਜਾਜਕ ਨੂੰ ਵਿਖਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3103', '3', '13', '50', 'ਜਾਜਕ ਉਸ ਰੋਗ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਰੋਗ ਵਾਲੀ ਵਸਤੂ ਨੂੰ ਸੱਤ ਦਿਨ ਤੱਕ ਅਲੱਗ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3104', '3', '13', '51', 'ਸੱਤਵੇਂ ਦਿਨ ਉਹ ਉਸ ਰੋਗ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਜੇਕਰ ਉਹ ਰੋਗ ਉਸ ਕੱਪੜੇ ਦੇ ਭਾਵੇਂ ਤਾਣੀ ਵਿੱਚ, ਭਾਵੇਂ ਉੱਣਨੀ ਵਿੱਚ, ਭਾਵੇਂ ਚਮੜੇ ਵਿੱਚ, ਜਾਂ ਚਮੜੇ ਦੀ ਬਣੀ ਹੋਈ ਕਿਸੇ ਵਸਤੂ ਵਿੱਚ ਫੈਲਿਆ ਹੋਇਆ ਹੋਵੇ, ਤਾਂ ਉਹ ਰੋਗ ਇੱਕ ਫੈਲਣ ਵਾਲਾ ਕੋੜ੍ਹ ਹੈ, ਇਸ ਲਈ ਉਹ ਵਸਤੂ ਅਸ਼ੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3105', '3', '13', '52', 'ਉਹ ਉਸ ਕੱਪੜੇ ਨੂੰ, ਭਾਵੇਂ ਤਾਣੀ, ਭਾਵੇਂ ਉੱਣਨੀ, ਭਾਵੇਂ ਉੱਨ ਦਾ ਜਾਂ ਕਤਾਨ ਦਾ, ਜਾਂ ਚਮੜੇ ਦੀ ਕੋਈ ਵਸਤੂ ਹੋਵੇ ਜਿਸ ਦੇ ਵਿੱਚ ਰੋਗ ਹੈ, ਸਾੜ ਦੇਵੇ ਕਿਉਂ ਜੋ ਉਹ ਫੈਲਣ ਵਾਲਾ ਕੋੜ੍ਹ ਹੈ, ਉਹ ਅੱਗ ਵਿੱਚ ਸਾੜਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3106', '3', '13', '53', '¶ ਜੇਕਰ ਜਾਜਕ ਜਾਂਚੇ ਅਤੇ ਵੇਖੇ ਕਿ ਉਹ ਰੋਗ ਉਸ ਕੱਪੜੇ ਵਿੱਚ, ਨਾ ਤਾਣੀ, ਨਾ ਉੱਣਨੀ, ਨਾ ਚਮੜੇ ਦੀ ਕਿਸੇ ਵਸਤੂ ਵਿੱਚ ਫੈਲਿਆ ਨਹੀਂ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3107', '3', '13', '54', 'ਤਾਂ ਜਾਜਕ ਆਗਿਆ ਦੇਵੇ ਕਿ ਉਸ ਵਸਤੂ ਨੂੰ ਜਿਸ ਦੇ ਵਿੱਚ ਰੋਗ ਹੈ, ਧੋਇਆ ਜਾਵੇ ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਹੋਰ ਸੱਤ ਦਿਨ ਤੱਕ ਅਲੱਗ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3108', '3', '13', '55', 'ਅਤੇ ਉਸ ਨੂੰ ਧੋਣ ਤੋਂ ਬਾਅਦ ਜਾਜਕ ਉਸ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਜੇਕਰ ਰੋਗ ਦਾ ਰੰਗ ਨਾ ਬਦਲਿਆ ਹੋਇਆ ਅਤੇ ਨਾ ਹੀ ਰੋਗ ਫੈਲਿਆ ਹੋਵੇ, ਤਾਂ ਉਹ ਅਸ਼ੁੱਧ ਹੈ। ਤੂੰ ਉਸ ਨੂੰ ਅੱਗ ਵਿੱਚ ਸਾੜੀਂ, ਕਿਉਂ ਜੋ ਭਾਵੇਂ ਉਹ ਰੋਗ ਅੰਦਰੂਨੀ ਭਾਵੇਂ ਬਾਹਰੀ ਹੋਵੇ ਤਾਂ ਵੀ ਉਹ ਫੈਲਣ ਵਾਲਾ ਰੋਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3109', '3', '13', '56', 'ਪਰ ਜੇਕਰ ਜਾਜਕ ਵੇਖੇ ਅਤੇ ਵੇਖੋ, ਉਸ ਨੂੰ ਧੋਣ ਤੋਂ ਬਾਅਦ ਉਹ ਰੋਗ ਕੁਝ ਫਿੱਕਾ ਪੈ ਗਿਆ ਹੋਵੇ ਤਾਂ ਉਹ ਉਸ ਕੱਪੜੇ ਵਿੱਚੋਂ, ਭਾਵੇਂ ਤਾਣੀ ਭਾਵੇਂ ਉੱਣਨੀ ਵਿੱਚੋਂ, ਜਾਂ ਚਮੜੀ ਵਿੱਚੋਂ ਪਾੜ ਕੇ ਉਸ ਨੂੰ ਕੱਢੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3110', '3', '13', '57', 'ਅਤੇ ਜੇਕਰ ਉਹ ਰੋਗ ਫੇਰ ਵੀ ਉਸ ਕੱਪੜੇ ਦੀ ਤਾਣੀ ਵਿੱਚ ਜਾਂ ਉੱਣਨੀ ਵਿੱਚ, ਜਾਂ ਚਮੜੇ ਦੀ ਉਸ ਵਸਤੂ ਵਿੱਚ ਵਿਖਾਈ ਦੇਵੇ ਤਾਂ ਉਹ ਵਧਣ ਵਾਲਾ ਰੋਗ ਹੈ, ਤੂੰ ਉਸ ਵਸਤੂ ਨੂੰ ਜਿਸ ਦੇ ਵਿੱਚ ਰੋਗ ਹੋਵੇ, ਅੱਗ ਵਿੱਚ ਸਾੜ ਦੇਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3111', '3', '13', '58', 'ਜੇਕਰ ਉਹ ਕੱਪੜਾ ਜਿਸ ਦੀ ਤਾਣੀ ਜਾਂ ਉੱਣਨੀ ਵਿੱਚ ਕੋਈ ਰੋਗ ਹੋਵੇ ਜਾਂ ਚਮੜੇ ਦੀ ਕੋਈ ਵਸਤੂ ਹੋਵੇ, ਜਦ ਉਹ ਧੋਤੀ ਜਾਵੇ ਅਤੇ ਰੋਗ ਉਸ ਵਿੱਚੋਂ ਹੱਟ ਜਾਵੇ ਤਾਂ ਉਹ ਦੂਜੀ ਵਾਰ ਧੋਤੀ ਜਾਵੇ ਅਤੇ ਉਹ ਸ਼ੁੱਧ ਹੋ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3112', '3', '13', '59', '¶ ਕਿਸੇ ਕੱਪੜੇ ਵਿੱਚ, ਭਾਵੇਂ ਉੱਨ ਦਾ, ਭਾਵੇਂ ਕਤਾਨ ਦਾ, ਭਾਵੇਂ ਤਾਣੀ ਵਿੱਚ, ਭਾਵੇਂ ਉੱਣਨੀ ਵਿੱਚ, ਭਾਵੇਂ ਚਮੜੇ ਦੀ ਕਿਸੇ ਵਸਤੂ ਵਿੱਚ ਕੋੜ੍ਹ ਦਾ ਰੋਗ ਹੋਵੇ, ਤਾਂ ਉਸ ਨੂੰ ਸ਼ੁੱਧ ਅਤੇ ਅਸ਼ੁੱਧ ਠਹਿਰਾਉਣ ਦੀ ਇਹੋ ਬਿਵਸਥਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3113', '3', '14', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3114', '3', '14', '2', 'ਕੋੜ੍ਹੀ ਦੇ ਸ਼ੁੱਧ ਹੋਣ ਦੇ ਦਿਨ ਦੀ ਬਿਵਸਥਾ ਇਹ ਹੈ: ਉਹ ਜਾਜਕ ਕੋਲ ਲਿਆਇਆ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('3115', '3', '14', '3', 'ਅਤੇ ਜਾਜਕ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਨਿੱਕਲੇ ਅਤੇ ਉਸ ਕੋੜ੍ਹੀ ਨੂੰ ਵੇਖੇ ਅਤੇ ਜੇਕਰ ਉਸ ਦੇ ਕੋੜ੍ਹ ਦਾ ਰੋਗ ਚੰਗਾ ਹੋ ਗਿਆ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3116', '3', '14', '4', 'ਤਦ ਜਾਜਕ ਉਸ ਨੂੰ ਜੋ ਚੰਗਾ ਹੋ ਗਿਆ ਹੈ ਆਗਿਆ ਦੇਵੇ ਕਿ ਉਹ ਦੋ ਜੀਉਂਦੇ ਅਤੇ ਸ਼ੁੱਧ ਪੰਛੀ, ਦਿਆਰ ਦੀ ਲੱਕੜ, ਕਿਰਮਚੀ ਕੱਪੜਾ ਅਤੇ ਜੂਫ਼ਾ ਲਿਆਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3117', '3', '14', '5', 'ਅਤੇ ਜਾਜਕ ਇੱਕ ਪੰਛੀ ਨੂੰ ਵਗਦੇ ਪਾਣੀ ਦੇ ਉੱਤੇ ਕਿਸੇ ਮਿੱਟੀ ਦੇ ਭਾਂਡੇ ਵਿੱਚ ਵੱਢਣ ਦੀ ਆਗਿਆ ਦੇਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3118', '3', '14', '6', 'ਅਤੇ ਉਹ ਜੀਉਂਦੇ ਪੰਛੀ, ਦਿਆਰ ਦੀ ਲੱਕੜ, ਕਿਰਮਚੀ ਕੱਪੜਾ ਅਤੇ ਜੂਫ਼ਾ ਇਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਲੈ ਕੇ ਇਕੱਠੇ ਉਸ ਪੰਛੀ ਦੇ ਲਹੂ ਵਿੱਚ ਡੋਬ ਦੇਵੇ, ਜੋ ਵੱਗਦੇ ਪਾਣੀ ਉੱਤੇ ਵੱਢਿਆ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3119', '3', '14', '7', 'ਅਤੇ ਉਹ ਉਸ ਦੇ ਉੱਤੇ ਜੋ ਕੋੜ੍ਹ ਤੋਂ ਸ਼ੁੱਧ ਹੋਣ ਵਾਲਾ ਹੈ, ਸੱਤ ਵਾਰ ਛਿੜਕੇ ਅਤੇ ਉਸ ਨੂੰ ਸ਼ੁੱਧ ਠਹਿਰਾਵੇ ਅਤੇ ਜੀਉਂਦੇ ਪੰਛੀ ਨੂੰ ਖੁੱਲ੍ਹੇ ਮੈਦਾਨ ਵਿੱਚ ਉਡਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3120', '3', '14', '8', 'ਅਤੇ ਸ਼ੁੱਧ ਹੋਣ ਵਾਲਾ ਆਪਣੇ ਕੱਪੜਿਆਂ ਨੂੰ ਧੋਵੇ ਅਤੇ ਆਪਣਾ ਸਿਰ ਮੁਨਾ ਦੇਵੇ ਅਤੇ ਪਾਣੀ ਨਾਲ ਨਹਾਵੇ ਤਦ ਉਹ ਸ਼ੁੱਧ ਹੋਵੇਗਾ, ਇਸ ਤੋਂ ਬਾਅਦ ਉਹ ਡੇਰੇ ਵਿੱਚ ਆਵੇ ਪਰ ਸੱਤ ਦਿਨ ਤੱਕ ਆਪਣੇ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਹੀ ਵਾਸ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3121', '3', '14', '9', 'ਪਰ ਸੱਤਵੇਂ ਦਿਨ ਉਹ ਆਪਣੇ ਸਿਰ, ਆਪਣੀ ਦਾੜ੍ਹੀ ਅਤੇ ਆਪਣੇ ਭਰਵੱਟਿਆਂ ਦੇ ਵਾਲ਼ ਮੁਨਾ ਦੇਵੇ, ਸਗੋਂ ਆਪਣੇ ਸਾਰੇ ਵਾਲ਼ ਮੁਨਾ ਦੇਵੇ ਅਤੇ ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ ਅਤੇ ਪਾਣੀ ਨਾਲ ਨਹਾਵੇ ਤਦ ਉਹ ਸ਼ੁੱਧ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3122', '3', '14', '10', '¶ ਅੱਠਵੇਂ ਦਿਨ ਉਹ ਦੋਸ਼ ਰਹਿਤ ਦੋ ਲੇਲੇ ਅਤੇ ਇੱਕ ਸਾਲ ਦੀ ਦੋਸ਼ ਰਹਿਤ ਲੇਲੀ ਅਤੇ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਤੇਲ ਨਾਲ ਰਲਾਏ ਹੋਏ ਏਫ਼ਾਹ ਦਾ ਤਿੰਨ ਤਿਹਾਈ ਹਿੱਸਾ ਮੈਦਾ ਅਤੇ ਇੱਕ ਕੁੱਪੀ ਤੇਲ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3123', '3', '14', '11', 'ਤਦ ਉਹ ਜਾਜਕ ਜੋ ਸ਼ੁੱਧ ਕਰਨ ਦੀ ਬਿਧੀ ਨੂੰ ਕਰਦਾ ਹੈ, ਉਸ ਸ਼ੁੱਧ ਹੋਣ ਵਾਲੇ ਮਨੁੱਖ ਨੂੰ ਇਨ੍ਹਾਂ ਵਸਤੂਆਂ ਸਮੇਤ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਕੋਲ ਯਹੋਵਾਹ ਦੇ ਸਾਹਮਣੇ ਖੜ੍ਹਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3124', '3', '14', '12', 'ਤਦ ਜਾਜਕ ਇੱਕ ਲੇਲਾ ਲੈ ਕੇ ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਕਰਕੇ ਉਸ ਨੂੰ ਚੜ੍ਹਾਵੇ ਅਤੇ ਉਸ ਕੁੱਪੀ ਤੇਲ ਨੂੰ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਕਰਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹਿਲਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3125', '3', '14', '13', 'ਉਹ ਉਸ ਲੇਲੇ ਨੂੰ ਉਸੇ ਸਥਾਨ ਵਿੱਚ ਵੱਢੇ ਜਿੱਥੇ ਉਹ ਪਾਪ ਬਲੀ ਅਤੇ ਹੋਮ ਬਲੀ ਪਸ਼ੂਆਂ ਨੂੰ ਵੱਢਦੇ ਹਨ ਅਰਥਾਤ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਕਿਉਂਕਿ ਜਿਵੇਂ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਜਾਜਕ ਦੀ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਵੀ ਉਸੇ ਦੀ ਹੈ, ਉਹ ਅੱਤ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3126', '3', '14', '14', 'ਜਾਜਕ ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਲਹੂ ਤੋਂ ਕੁਝ ਲਵੇ ਅਤੇ ਜੋ ਸ਼ੁੱਧ ਹੋਣ ਵਾਲਾ ਹੈ ਉਸ ਦੇ ਸੱਜੇ ਕੰਨ ਦੇ ਸਿਰੇ ਅਤੇ ਉਸ ਦੇ ਸੱਜੇ ਹੱਥ ਅਤੇ ਸੱਜੇ ਪੈਰ ਦੇ ਅੰਗੂਠਿਆਂ ਉੱਤੇ ਲਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3127', '3', '14', '15', 'ਫੇਰ ਜਾਜਕ ਉਸ ਪਾਉ ਤੇਲ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਕੇ ਆਪਣੇ ਖੱਬੇ ਹੱਥ ਦੀ ਤਲੀ ਉੱਤੇ ਪਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3128', '3', '14', '16', 'ਅਤੇ ਜਾਜਕ ਆਪਣੀ ਸੱਜੇ ਹੱਥ ਦੀ ਉਂਗਲ ਨੂੰ ਆਪਣੇ ਖੱਬੇ ਹੱਥ ਦੀ ਤਲੀ ਦੇ ਤੇਲ ਵਿੱਚ ਡੋਬ ਕੇ ਉਸ ਤੇਲ ਵਿੱਚੋਂ ਕੁਝ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੱਤ ਵਾਰੀ ਛਿੜਕੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3129', '3', '14', '17', 'ਅਤੇ ਬਾਕੀ ਤੇਲ ਜੋ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਹੈ, ਜਾਜਕ ਉਸ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਕੇ ਸ਼ੁੱਧ ਹੋਣ ਵਾਲੇ ਦੇ ਸੱਜੇ ਕੰਨ ਦੇ ਸਿਰੇ ਉੱਤੇ ਅਤੇ ਉਸ ਦੇ ਸੱਜੇ ਹੱਥ ਅਤੇ ਸੱਜੇ ਪੈਰ ਦੇ ਅੰਗੂਠਿਆਂ ਉੱਤੇ ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਲਹੂ ਉੱਤੇ ਲਗਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3130', '3', '14', '18', 'ਅਤੇ ਜੋ ਤੇਲ ਜਾਜਕ ਦੇ ਹੱਥ ਵਿੱਚ ਬਚ ਜਾਵੇ ਉਸ ਨੂੰ ਉਹ ਸ਼ੁੱਧ ਹੋਣ ਵਾਲੇ ਦੇ ਸਿਰ ਉੱਤੇ ਡੋਲ੍ਹ ਦੇਵੇ ਅਤੇ ਜਾਜਕ ਉਸ ਦੇ ਲਈ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪ੍ਰਾਸਚਿਤ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3131', '3', '14', '19', 'ਜਾਜਕ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਚੜ੍ਹਾਵੇ ਅਤੇ ਉਸ ਦੇ ਲਈ ਜੋ ਆਪਣੀ ਅਸ਼ੁੱਧਤਾ ਤੋਂ ਸ਼ੁੱਧ ਹੋਣ ਵਾਲਾ ਹੈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਅਤੇ ਇਸ ਤੋਂ ਬਾਅਦ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਨੂੰ ਵੱਢ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3132', '3', '14', '20', 'ਤਦ ਜਾਜਕ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਅਤੇ ਮੈਦੇ ਦੀ ਭੇਟ ਜਗਵੇਦੀ ਉੱਤੇ ਚੜ੍ਹਾਵੇ ਅਤੇ ਜਾਜਕ ਉਸ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਤਾਂ ਉਹ ਸ਼ੁੱਧ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3133', '3', '14', '21', '¶ ਜੇਕਰ ਉਹ ਕੰਗਾਲ ਹੋਵੇ ਅਤੇ ਇਨ੍ਹਾਂ ਸਭਨਾਂ ਵਿੱਚੋਂ ਕੁਝ ਨਾ ਲਿਆ ਸਕੇ ਤਾਂ ਉਹ ਆਪਣੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰਨ ਲਈ ਦੋਸ਼ ਬਲੀ ਦੇ ਲਈ ਇੱਕ ਲੇਲਾ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਕਰਕੇ, ਅਤੇ ਤੇਲ ਰਲਿਆ ਹੋਇਆ ਏਫ਼ਾਹ ਦਾ ਦਸਵਾਂ ਹਿੱਸਾ ਮੈਦਾ, ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਅਤੇ ਇੱਕ ਪਾਉ ਤੇਲ ਲਿਆਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3134', '3', '14', '22', 'ਅਤੇ ਘੁੱਗੀਆਂ ਜਾਂ ਕਬੂਤਰਾਂ ਦੇ ਦੋ ਬੱਚੇ ਲਿਆਵੇ ਜੋ ਉਹ ਲਿਆ ਸਕਦਾ ਹੈ, ਇਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਤਾਂ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਅਤੇ ਦੂਜਾ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3135', '3', '14', '23', 'ਅੱਠਵੇਂ ਦਿਨ ਉਹ ਇਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਆਪਣੇ ਸ਼ੁੱਧ ਕਰਨ ਲਈ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਜਾਜਕ ਦੇ ਕੋਲ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3136', '3', '14', '24', 'ਤਦ ਜਾਜਕ ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਲੇਲੇ ਨੂੰ ਅਤੇ ਪਾਉ ਤੇਲ ਨੂੰ ਲੈ ਕੇ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਕਰਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹਿਲਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3137', '3', '14', '25', 'ਫੇਰ ਉਹ ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਲੇਲੇ ਨੂੰ ਵੱਢ ਦੇਵੇ ਅਤੇ ਜਾਜਕ ਉਸ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਕੇ ਸ਼ੁੱਧ ਹੋਣ ਵਾਲੇ ਦੇ ਸੱਜੇ ਕੰਨ ਦੇ ਸਿਰੇ ਉੱਤੇ ਅਤੇ ਉਸ ਦੇ ਸੱਜੇ ਹੱਥ ਅਤੇ ਸੱਜੇ ਪੈਰ ਦੇ ਅੰਗੂਠਿਆਂ ਉੱਤੇ ਲਗਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3138', '3', '14', '26', 'ਫੇਰ ਜਾਜਕ ਉਸ ਵਿੱਚੋਂ ਕੁਝ ਤੇਲ ਲੈ ਕੇ ਆਪਣੇ ਖੱਬੇ ਹੱਥ ਦੀ ਤਲੀ ਉੱਤੇ ਪਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3139', '3', '14', '27', 'ਅਤੇ ਜਾਜਕ ਆਪਣੇ ਸੱਜੇ ਹੱਥ ਦੀ ਉਂਗਲ ਨਾਲ ਆਪਣੇ ਖੱਬੇ ਹੱਥ ਦੀ ਤਲੀ ਵਿੱਚੋਂ ਕੁਝ ਤੇਲ ਲੈ ਕੇ ਸੱਤ ਵਾਰੀ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਛਿੜਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3140', '3', '14', '28', 'ਫੇਰ ਜਾਜਕ ਆਪਣੇ ਹੱਥ ਦੇ ਤੇਲ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਕੇ ਸ਼ੁੱਧ ਹੋਣ ਵਾਲੇ ਦੇ ਸੱਜੇ ਕੰਨ ਦੇ ਸਿਰੇ ਉੱਤੇ ਅਤੇ ਉਸ ਦੇ ਸੱਜੇ ਹੱਥ ਅਤੇ ਸੱਜੇ ਪੈਰ ਦੇ ਅੰਗੂਠਿਆਂ ਉੱਤੇ ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਲਹੂ ਦੇ ਉੱਤੇ ਲਗਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3141', '3', '14', '29', 'ਅਤੇ ਬਾਕੀ ਤੇਲ ਜੋ ਜਾਜਕ ਦੇ ਹੱਥ ਵਿੱਚ ਰਹਿ ਜਾਵੇ ਉਸ ਨੂੰ ਉਹ ਸ਼ੁੱਧ ਹੋਣ ਵਾਲੇ ਦੇ ਲਈ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪ੍ਰਾਸਚਿਤ ਕਰਨ ਲਈ ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਪਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3142', '3', '14', '30', 'ਤਦ ਉਹ ਉਨ੍ਹਾਂ ਘੁੱਗੀਆਂ ਜਾਂ ਕਬੂਤਰਾਂ ਦੇ ਬੱਚਿਆਂ ਵਿੱਚੋਂ ਜੋ ਉਹ ਲਿਆ ਸਕਿਆ, ਇੱਕ ਨੂੰ ਚੜ੍ਹਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3143', '3', '14', '31', 'ਅਰਥਾਤ ਜੋ ਪੰਛੀ ਉਹ ਲਿਆ ਸਕਿਆ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਉਹ ਇੱਕ ਨੂੰ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਅਤੇ ਦੂਜੇ ਨੂੰ ਮੈਦੇ ਦੀ ਭੇਟ ਸਮੇਤ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਵੇ, ਇਸ ਤਰ੍ਹਾਂ ਜਾਜਕ ਸ਼ੁੱਧ ਹੋਣ ਵਾਲੇ ਦੇ ਲਈ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪ੍ਰਾਸਚਿਤ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3144', '3', '14', '32', 'ਜਿਸ ਨੂੰ ਕੋੜ੍ਹ ਦਾ ਰੋਗ ਹੋਇਆ ਹੋਵੇ ਅਤੇ ਉਹ ਇਸ ਯੋਗ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਸ਼ੁੱਧਤਾਈ ਦੀਆਂ ਵਸਤੂਆਂ ਨੂੰ ਲਿਆ ਸਕੇ, ਉਸ ਦੇ ਲਈ ਇਹੋ ਬਿਵਸਥਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3145', '3', '14', '33', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3146', '3', '14', '34', 'ਜਦ ਤੁਸੀਂ ਕਨਾਨ ਦੇਸ ਵਿੱਚ ਪਹੁੰਚ ਜਾਓ ਜਿਹੜਾ ਮੈਂ ਤੁਹਾਨੂੰ ਵਿਰਾਸਤ ਵਿੱਚ ਦਿੰਦਾ ਹਾਂ, ਤਾਂ ਜੇਕਰ ਮੈਂ ਉਸ ਦੇਸ ਦੇ ਕਿਸੇ ਘਰ ਵਿੱਚ ਕੋੜ੍ਹ ਦਾ ਰੋਗ ਪਾ ਦੇਵਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3147', '3', '14', '35', 'ਤਾਂ ਉਸ ਘਰ ਦਾ ਮਾਲਕ ਜਾਜਕ ਦੇ ਕੋਲ ਆ ਕੇ ਆਖੇ, ਮੈਨੂੰ ਅਜਿਹਾ ਪਰਤੀਤ ਹੁੰਦਾ ਹੈ ਕਿ ਘਰ ਵਿੱਚ ਕੋਈ ਰੋਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3148', '3', '14', '36', 'ਤਦ ਜਾਜਕ ਉਸ ਘਰ ਨੂੰ ਜਾਂਚਣ ਲਈ ਜਾਣ ਤੋਂ ਪਹਿਲਾਂ ਹੁਕਮ ਦੇਵੇ ਕਿ ਉਸ ਘਰ ਨੂੰ ਖਾਲੀ ਕੀਤਾ ਜਾਵੇ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਜੋ ਕੁਝ ਘਰ ਦੇ ਵਿੱਚ ਹੈ ਅਸ਼ੁੱਧ ਹੋ ਜਾਵੇ। ਇਸ ਤੋਂ ਬਾਅਦ ਜਾਜਕ ਘਰ ਨੂੰ ਜਾਂਚਣ ਲਈ ਅੰਦਰ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3149', '3', '14', '37', 'ਤਦ ਉਹ ਉਸ ਰੋਗ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਹ ਰੋਗ ਘਰ ਦੀਆਂ ਕੰਧਾਂ ਉੱਤੇ ਹਰੀਆਂ ਜਾਂ ਲਾਲ ਖੋਖਲੀਆਂ ਲਕੀਰਾਂ ਵਰਗੀਆਂ ਹੋਣ ਅਤੇ ਕੰਧ ਨਾਲੋਂ ਡੂੰਘੀਆਂ ਵਿਖਾਈ ਦੇਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3150', '3', '14', '38', 'ਤਾਂ ਜਾਜਕ ਘਰ ਦੇ ਦਰਵਾਜ਼ੇ ਤੋਂ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਘਰ ਨੂੰ ਸੱਤ ਦਿਨ ਤੱਕ ਬੰਦ ਕਰ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3151', '3', '14', '39', 'ਅਤੇ ਸੱਤਵੇਂ ਦਿਨ ਜਾਜਕ ਫੇਰ ਆਵੇ ਅਤੇ ਵੇਖੇ, ਜੇਕਰ ਉਹ ਰੋਗ ਘਰ ਦੀਆਂ ਕੰਧਾਂ ਉੱਤੇ ਫੈਲ ਗਿਆ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3152', '3', '14', '40', 'ਤਾਂ ਜਾਜਕ ਹੁਕਮ ਦੇਵੇ ਕਿ ਉਹ ਉਨ੍ਹਾਂ ਪੱਥਰਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਰੋਗ ਹੈ, ਕੱਢ ਕੇ ਲੈ ਜਾਣ ਅਤੇ ਸ਼ਹਿਰ ਤੋਂ ਬਾਹਰ ਕਿਸੇ ਅਸ਼ੁੱਧ ਸਥਾਨ ਵਿੱਚ ਸੁੱਟ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3153', '3', '14', '41', 'ਉਹ ਉਸ ਘਰ ਨੂੰ ਅੰਦਰੋਂ ਚੁਫ਼ੇਰਿਓਂ ਛਿਲਵਾ ਦੇਵੇ ਅਤੇ ਉਹ ਉਸ ਮਿੱਟੀ ਨੂੰ ਜੋ ਛਿੱਲੀ ਗਈ ਹੈ, ਸ਼ਹਿਰ ਤੋਂ ਬਾਹਰ ਕਿਸੇ ਅਸ਼ੁੱਧ ਸਥਾਨ ਵਿੱਚ ਸੁੱਟ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3154', '3', '14', '42', 'ਉਹ ਦੂਜੇ ਪੱਥਰ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੁਰਾਣੇ ਪੱਥਰਾਂ ਦੇ ਸਥਾਨ ਉੱਤੇ ਲਗਾ ਦੇਣ ਅਤੇ ਜਾਜਕ ਹੋਰ ਚੂਨਾ ਲੈ ਕੇ ਘਰ ਨੂੰ ਲਿੱਪੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3155', '3', '14', '43', '¶ ਪਰ ਜੇਕਰ ਪੱਥਰਾਂ ਨੂੰ ਕੱਢਣ ਅਤੇ ਘਰ ਨੂੰ ਛਿੱਲਣ ਅਤੇ ਲਿੱਪਣ ਤੋਂ ਬਾਅਦ ਉਹ ਰੋਗ ਘਰ ਵਿੱਚ ਫੇਰ ਫੁੱਟ ਨਿੱਕਲੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3156', '3', '14', '44', 'ਤਾਂ ਜਾਜਕ ਆ ਕੇ ਵੇਖੇ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਹ ਰੋਗ ਘਰ ਵਿੱਚ ਫੈਲ ਗਿਆ ਹੋਵੇ, ਤਾਂ ਉਹ ਘਰ ਵਿੱਚ ਫੈਲਣ ਵਾਲਾ ਕੋੜ੍ਹ ਹੈ ਅਤੇ ਉਹ ਅਸ਼ੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3157', '3', '14', '45', 'ਉਹ ਉਸ ਘਰ ਨੂੰ ਢਾਹ ਦੇਵੇ ਅਤੇ ਉਸ ਦੇ ਪੱਥਰ, ਲੱਕੜੀਆਂ ਅਤੇ ਸਾਰੇ ਚੂਨੇ ਨੂੰ ਸ਼ਹਿਰ ਤੋਂ ਬਾਹਰ ਜਾ ਕੇ ਕਿਸੇ ਅਸ਼ੁੱਧ ਸਥਾਨ ਵਿੱਚ ਸੁੱਟਵਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3158', '3', '14', '46', 'ਜਦ ਤੱਕ ਉਹ ਘਰ ਬੰਦ ਰਹੇ, ਤਦ ਤੱਕ ਜੋ ਕੋਈ ਉਸ ਘਰ ਵਿੱਚ ਵੜੇ, ਉਹ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3159', '3', '14', '47', 'ਅਤੇ ਜਿਹੜਾ ਉਸ ਘਰ ਵਿੱਚ ਲੰਮਾ ਪਵੇ, ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋ ਲਵੇ ਅਤੇ ਜਿਹੜਾ ਉਸ ਘਰ ਵਿੱਚ ਖਾਣਾ ਖਾਵੇ ਉਹ ਵੀ ਆਪਣੇ ਕੱਪੜੇ ਧੋ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3160', '3', '14', '48', '¶ ਜੇਕਰ ਜਾਜਕ ਉਸ ਘਰ ਵਿੱਚ ਆ ਕੇ ਉਸ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਸ ਘਰ ਨੂੰ ਲਿੱਪਣ ਤੋਂ ਬਾਅਦ ਉਹ ਰੋਗ ਉਸ ਘਰ ਵਿੱਚ ਨਾ ਫੈਲਿਆ ਹੋਵੇ ਤਾਂ ਉਹ ਉਸ ਘਰ ਨੂੰ ਸ਼ੁੱਧ ਠਹਿਰਾਵੇ ਕਿਉਂ ਜੋ ਰੋਗ ਚੰਗਾ ਹੋ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3161', '3', '14', '49', 'ਅਤੇ ਉਸ ਘਰ ਨੂੰ ਸ਼ੁੱਧ ਕਰਨ ਲਈ, ਉਹ ਦੋ ਪੰਛੀ, ਦਿਆਰ ਦੀ ਲੱਕੜ, ਕਿਰਮਚੀ ਕੱਪੜਾ ਅਤੇ ਜੂਫ਼ਾ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3162', '3', '14', '50', 'ਉਹ ਪੰਛੀਆਂ ਵਿੱਚੋਂ ਕਿਸੇ ਇੱਕ ਨੂੰ ਵੱਗਦੇ ਪਾਣੀ ਉੱਤੇ ਮਿੱਟੀ ਦੇ ਭਾਂਡੇ ਵਿੱਚ ਵੱਢੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3163', '3', '14', '51', 'ਤਦ ਉਹ ਦਿਆਰ ਦੀ ਲੱਕੜ, ਜੂਫ਼ਾ ਅਤੇ ਕਿਰਮਚੀ ਕੱਪੜੇ ਅਤੇ ਜੀਉਂਦੇ ਪੰਛੀ ਨੂੰ ਲੈ ਕੇ ਉਸ ਵੱਢੇ ਹੋਏ ਪੰਛੀ ਦੇ ਲਹੂ ਵਿੱਚ ਅਤੇ ਵਗਦੇ ਪਾਣੀ ਵਿੱਚ ਡੋਬੇ ਅਤੇ ਉਸ ਘਰ ਉੱਤੇ ਸੱਤ ਵਾਰੀ ਛਿੜਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3164', '3', '14', '52', 'ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਪੰਛੀ ਦੇ ਲਹੂ, ਵਗਦੇ ਪਾਣੀ, ਜੀਉਂਦੇ ਪੰਛੀ, ਦਿਆਰ ਦੀ ਲੱਕੜ, ਜੂਫ਼ੇ ਅਤੇ ਕਿਰਮਚੀ ਕੱਪੜੇ ਨਾਲ ਉਸ ਘਰ ਨੂੰ ਸ਼ੁੱਧ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3165', '3', '14', '53', 'ਪਰ ਉਸ ਜੀਉਂਦੇ ਪੰਛੀ ਨੂੰ ਸ਼ਹਿਰ ਤੋਂ ਬਾਹਰ ਖੁੱਲ੍ਹੇ ਮੈਦਾਨ ਵਿੱਚ ਉਡਾ ਦੇਵੇ, ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਉਸ ਘਰ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਤਦ ਉਹ ਸ਼ੁੱਧ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3166', '3', '14', '54', '¶ ਹਰ ਪ੍ਰਕਾਰ ਦੇ ਕੋੜ੍ਹ ਦੇ ਰੋਗ ਅਤੇ ਦਾਦ ਲਈ ਇਹੋ ਬਿਵਸਥਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3167', '3', '14', '55', 'ਕੱਪੜਿਆਂ ਦਾ ਅਤੇ ਘਰ ਦਾ ਕੋੜ੍ਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3168', '3', '14', '56', 'ਅਤੇ ਸੋਜ, ਪੱਪੜੀ, ਅਤੇ ਦਾਗ ਦੇ ਲਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('3169', '3', '14', '57', 'ਅਸ਼ੁੱਧ ਅਤੇ ਸ਼ੁੱਧ ਬਾਰੇ ਸਮਝਾਉਣ ਲਈ ਕੋੜ੍ਹ ਦੀ ਬਿਵਸਥਾ ਇਹ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3170', '3', '15', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3171', '3', '15', '2', 'ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਗੱਲ ਕਰੋ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖੋ, ਜੇਕਰ ਕਿਸੇ ਮਨੁੱਖ ਦੇ ਸਰੀਰ ਵਿੱਚ ਪ੍ਰਮੇਹ ਦਾ ਰੋਗ ਹੋਵੇ ਤਾਂ ਉਹ ਉਸ ਰੋਗ ਦੇ ਕਾਰਨ ਅਸ਼ੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3172', '3', '15', '3', 'ਭਾਵੇਂ ਪ੍ਰਮੇਹ ਉਸ ਦੇ ਸਰੀਰ ਤੋਂ ਵਗਦਾ ਰਹੇ ਭਾਵੇਂ ਵਗਣਾ ਬੰਦ ਵੀ ਹੋ ਜਾਵੇ ਤਾਂ ਵੀ ਉਹ ਅਸ਼ੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3173', '3', '15', '4', 'ਉਹ ਸਾਰੇ ਵਿਛਾਉਣੇ ਜਿੰਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਪ੍ਰਮੇਹ ਵਾਲਾ ਲੇਟੇ, ਉਹ ਅਸ਼ੁੱਧ ਹੋਣ ਅਤੇ ਸਭ ਵਸਤੂਆਂ ਜਿਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਉਹ ਬੈਠੇ ਉਹ ਵੀ ਅਸ਼ੁੱਧ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3174', '3', '15', '5', 'ਜਿਹੜਾ ਉਸ ਵਿਛਾਉਣੇ ਨੂੰ ਛੂਹੇ, ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ, ਪਾਣੀ ਨਾਲ ਨਹਾਵੇ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3175', '3', '15', '6', 'ਜਿਹੜਾ ਕਿਸੇ ਅਜਿਹੀ ਵਸਤੂ ਉੱਤੇ ਬੈਠੇ ਜਿਸ ਉੱਤੇ ਪ੍ਰਮੇਹ ਵਾਲਾ ਬੈਠਿਆ ਸੀ, ਤਾਂ ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ, ਪਾਣੀ ਨਾਲ ਨਹਾਵੇ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3176', '3', '15', '7', 'ਅਤੇ ਜਿਹੜਾ ਉਸ ਪ੍ਰਮੇਹ ਵਾਲੇ ਨੂੰ ਛੂਹੇ, ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ, ਪਾਣੀ ਨਾਲ ਨਹਾਵੇ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3177', '3', '15', '8', 'ਜੇਕਰ ਕਦੀ ਪ੍ਰਮੇਹ ਦਾ ਰੋਗੀ ਸ਼ੁੱਧ ਮਨੁੱਖ ਦੇ ਉੱਤੇ ਥੁੱਕੇ ਤਾਂ ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ, ਪਾਣੀ ਨਾਲ ਨਹਾਵੇ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3178', '3', '15', '9', 'ਜਿਹੜੀ ਕਾਠੀ ਉੱਤੇ ਪ੍ਰਮੇਹ ਵਾਲਾ ਬੈਠੇ, ਉਹ ਅਸ਼ੁੱਧ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3179', '3', '15', '10', 'ਅਤੇ ਜਿਹੜਾ ਉਸ ਵਸਤੂ ਨੂੰ ਛੂਹੇ ਜਿਹੜੀ ਪ੍ਰਮੇਹ ਵਾਲੇ ਦੇ ਹੇਠ ਸੀ, ਉਹ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ ਅਤੇ ਜਿਹੜਾ ਅਜਿਹੀ ਵਸਤੂ ਨੂੰ ਚੁੱਕੇ ਤਾਂ ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ, ਪਾਣੀ ਨਾਲ ਨਹਾਵੇ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3180', '3', '15', '11', 'ਜਿਸ ਨੂੰ ਪ੍ਰਮੇਹ ਹੋਵੇ, ਉਸ ਜਿਸ ਕਿਸੇ ਨੂੰ ਬਿਨ੍ਹਾਂ ਹੱਥ ਧੋਏ ਛੂਹ ਲਵੇ ਤਾਂ ਉਹ ਮਨੁੱਖ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ, ਪਾਣੀ ਨਾਲ ਨਹਾਵੇ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3181', '3', '15', '12', 'ਉਸ ਮਿੱਟੀ ਦੇ ਭਾਂਡੇ ਨੂੰ ਜਿਸ ਨੂੰ ਪ੍ਰਮੇਹ ਵਾਲਾ ਛੂਹੇ, ਤੋੜ ਦਿੱਤਾ ਜਾਵੇ ਅਤੇ ਸਾਰੇ ਲੱਕੜ ਦੇ ਭਾਂਡੇ ਪਾਣੀ ਨਾਲ ਧੋਤੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3182', '3', '15', '13', '¶ ਜਦੋਂ ਪ੍ਰਮੇਹ ਵਾਲਾ ਮਨੁੱਖ ਪ੍ਰਮੇਹ ਤੋਂ ਸ਼ੁੱਧ ਹੋ ਜਾਵੇ ਤਾਂ ਉਹ ਆਪਣੇ ਸ਼ੁੱਧ ਹੋਣ ਲਈ ਸੱਤ ਦਿਨ ਗਿਣੇ ਅਤੇ ਉਸ ਤੋਂ ਬਾਅਦ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ ਅਤੇ ਵਗਦੇ ਪਾਣੀ ਵਿੱਚ ਨਹਾਵੇ ਤਾਂ ਉਹ ਸ਼ੁੱਧ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3183', '3', '15', '14', 'ਅਤੇ ਅੱਠਵੇਂ ਦਿਨ ਉਹ ਦੋ ਘੁੱਗੀਆਂ ਜਾਂ ਕਬੂਤਰਾਂ ਦੇ ਦੋ ਬੱਚੇ ਲੈ ਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਕੋਲ ਆਵੇ ਅਤੇ ਜਾਜਕ ਨੂੰ ਦੇ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3184', '3', '15', '15', 'ਤਦ ਜਾਜਕ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਕਰਕੇ ਅਤੇ ਦੂਜੇ ਨੂੰ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਵੇ ਅਤੇ ਜਾਜਕ ਉਸ ਦੇ ਪ੍ਰਮੇਹ ਦੇ ਲਈ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪ੍ਰਾਸਚਿਤ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3185', '3', '15', '16', '¶ ਜੇਕਰ ਕਿਸੇ ਮਨੁੱਖ ਦਾ ਵੀਰਜ ਨਿੱਕਲੇ ਤਾਂ ਉਹ ਆਪਣਾ ਸਾਰਾ ਸਰੀਰ ਪਾਣੀ ਨਾਲ ਧੋਵੇ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3186', '3', '15', '17', 'ਅਤੇ ਜਿਸ ਕਿਸੇ ਬਸਤਰ ਜਾਂ ਚਮੜੇ ਉੱਤੇ ਉਹ ਵੀਰਜ ਪਵੇ, ਉਹ ਪਾਣੀ ਨਾਲ ਧੋਤੇ ਜਾਣ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3187', '3', '15', '18', 'ਜੇਕਰ ਕੋਈ ਪੁਰਖ ਕਿਸੇ ਇਸਤਰੀ ਨਾਲ ਸੰਗ ਕਰੇ ਅਤੇ ਉਸ ਤੋਂ ਵੀਰਜ ਨਿੱਕਲੇ ਤਾਂ ਉਹ ਦੋਵੇਂ ਪਾਣੀ ਨਾਲ ਨਹਾਉਣ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3188', '3', '15', '19', '¶ ਜੇਕਰ ਕਿਸੇ ਇਸਤਰੀ ਨੂੰ ਪ੍ਰਮੇਹ ਹੋਵੇ ਅਤੇ ਉਸ ਦੇ ਪ੍ਰਮੇਹ ਵਿੱਚ ਲਹੂ ਹੋਵੇ ਤਾਂ ਉਹ ਸੱਤ ਦਿਨ ਤੱਕ ਵੱਖਰੀ ਕੀਤੀ ਜਾਵੇ ਅਤੇ ਜਿਹੜਾ ਉਸ ਨੂੰ ਛੂਹੇ ਉਹ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3189', '3', '15', '20', 'ਅਤੇ ਜਦ ਤੱਕ ਉਹ ਅਸ਼ੁੱਧ ਰਹੇ ਤਦ ਤੱਕ ਜਿਸ ਕਿਸੇ ਵਸਤੂ ਉੱਤੇ ਉਹ ਲੰਮੀ ਪਵੇ, ਅਤੇ ਜਿਸ ਕਿਸੇ ਵਸਤੂ ਉੱਤੇ ਉਹ ਬੈਠੇ ਉਹ ਸਭ ਅਸ਼ੁੱਧ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3190', '3', '15', '21', 'ਅਤੇ ਜਿਹੜਾ ਉਸ ਦੇ ਵਿਛਾਉਣੇ ਨੂੰ ਛੂਹੇ ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ, ਪਾਣੀ ਨਾਲ ਨਹਾਵੇ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3191', '3', '15', '22', 'ਜੇਕਰ ਕੋਈ ਉਸ ਵਸਤੂ ਨੂੰ ਛੂਹੇ ਜਿਸ ਉੱਤੇ ਉਹ ਬੈਠਦੀ ਸੀ, ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ, ਪਾਣੀ ਨਾਲ ਨਹਾਵੇ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3192', '3', '15', '23', 'ਜੇਕਰ ਕੋਈ ਉਸ ਦੇ ਵਿਛਾਉਣੇ ਨੂੰ ਜਾਂ ਕਿਸੇ ਹੋਰ ਵਸਤੂ ਨੂੰ ਜਿਸ ਉੱਤੇ ਉਹ ਬੈਠੀ ਸੀ, ਛੂਹੇ, ਜਿਸ ਉੱਤੇ ਉਸ ਦਾ ਲਹੂ ਲੱਗਿਆ ਸੀ, ਤਾਂ ਉਹ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3193', '3', '15', '24', 'ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਉਸ ਦੇ ਨਾਲ ਸੰਗ ਕਰੇ ਅਤੇ ਉਸ ਨੂੰ ਉਸ ਦਾ ਲਹੂ ਲੱਗ ਜਾਵੇ ਤਾਂ ਉਹ ਮਨੁੱਖ ਸੱਤ ਦਿਨ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ ਅਤੇ ਜਿਸ ਕਿਸੇ ਵਿਛਾਉਣੇ ਉੱਤੇ ਉਹ ਲੰਮਾ ਪੈਂਦਾ ਹੈ, ਉਹ ਅਸ਼ੁੱਧ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3194', '3', '15', '25', '¶ ਜੇਕਰ ਕਿਸੇ ਇਸਤਰੀ ਨੂੰ ਉਸ ਦੀ ਮਾਹਵਾਰੀ ਦੇ ਦਿਨਾਂ ਤੋਂ ਇਲਾਵਾ ਜਾਂ ਮਾਹਵਾਰੀ ਦੇ ਨਿਯੁਕਤ ਦਿਨਾਂ ਤੋਂ ਵੱਧ ਸਮੇਂ ਤੱਕ ਲਹੂ ਵੱਗਦਾ ਰਹੇ, ਤਾਂ ਜਦ ਤੱਕ ਉਹ ਅਜਿਹੀ ਹਾਲਤ ਵਿੱਚ ਰਹੇ ਤਦ ਤੱਕ ਉਹ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3195', '3', '15', '26', 'ਉਹ ਸਾਰੇ ਵਿਛਾਉਣੇ ਜਿਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਉਹ ਆਪਣੇ ਪ੍ਰਮੇਹ ਦੇ ਸਾਰੇ ਦਿਨਾਂ ਵਿੱਚ ਲੰਮੀ ਪਵੇ, ਉਹ ਉਸ ਦੀ ਮਾਹਵਾਰੀ ਦੇ ਵਿਛਾਉਣੇ ਦੀ ਤਰ੍ਹਾਂ ਠਹਿਰਣ, ਅਤੇ ਜਿਸ ਕਿਸੇ ਵਸਤੂ ਉੱਤੇ ਉਹ ਬੈਠੇ, ਉਹ ਸਭ ਉਸ ਦੀ ਮਾਹਵਾਰੀ ਦੇ ਦਿਨਾਂ ਦੀ ਅਸ਼ੁੱਧਤਾਈ ਦੀ ਤਰ੍ਹਾਂ ਅਸ਼ੁੱਧ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3196', '3', '15', '27', 'ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਵਸਤੂਆਂ ਨੂੰ ਛੂਹੇ, ਉਹ ਅਸ਼ੁੱਧ ਠਹਿਰੇ, ਇਸ ਲਈ ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ, ਪਾਣੀ ਨਾਲ ਨਹਾਵੇ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3197', '3', '15', '28', 'ਪਰ ਜੇਕਰ ਉਹ ਆਪਣੇ ਪ੍ਰਮੇਹ ਤੋਂ ਸ਼ੁੱਧ ਹੋ ਜਾਵੇ, ਤਾਂ ਉਹ ਸੱਤ ਦਿਨ ਗਿਣੇ ਅਤੇ ਉਸ ਤੋਂ ਬਾਅਦ ਉਹ ਸ਼ੁੱਧ ਹੋ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3198', '3', '15', '29', 'ਅੱਠਵੇਂ ਦਿਨ ਉਹ ਦੋ ਘੁੱਗੀਆਂ ਜਾਂ ਕਬੂਤਰਾਂ ਦੇ ਦੋ ਬੱਚੇ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਅੱਗੇ ਜਾਜਕ ਦੇ ਕੋਲ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3199', '3', '15', '30', 'ਤਦ ਜਾਜਕ ਇੱਕ ਨੂੰ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਕਰਕੇ ਅਤੇ ਦੂਜੇ ਨੂੰ ਹੋਮ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਵੇ ਅਤੇ ਜਾਜਕ ਉਸ ਦੇ ਲਈ ਉਸ ਦੀ ਪ੍ਰਮੇਹ ਦੀ ਅਸ਼ੁੱਧਤਾਈ ਦੇ ਕਾਰਨ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪ੍ਰਾਸਚਿਤ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3200', '3', '15', '31', '¶ ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਅਸ਼ੁੱਧਤਾਈ ਤੋਂ ਵੱਖਰਾ ਕਰਨਾ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਆਪਣੀ ਅਸ਼ੁੱਧਤਾਈ ਦੇ ਕਾਰਨ ਮੇਰੇ ਉਸ ਡੇਰੇ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਨ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਵਿਚਕਾਰ ਹੈ ਅਤੇ ਇਸ ਕਾਰਨ ਮਰ ਨਾ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3201', '3', '15', '32', '¶ ਜਿਸ ਨੂੰ ਪ੍ਰਮੇਹ ਹੋਵੇ ਅਤੇ ਜੋ ਪੁਰਖ ਵੀਰਜ ਨਿੱਕਲਣ ਦੇ ਕਾਰਨ ਅਸ਼ੁੱਧ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3202', '3', '15', '33', 'ਅਤੇ ਜੋ ਇਸਤਰੀ ਮਾਹਵਾਰੀ ਵਿੱਚ ਹੋਵੇ, ਅਤੇ ਉਹ ਪੁਰਖ ਜਾਂ ਇਸਤਰੀ ਜਿਸ ਨੂੰ ਪ੍ਰਮੇਹ ਹੋਵੇ ਅਤੇ ਉਹ ਪੁਰਖ ਜੋ ਅਸ਼ੁੱਧ ਇਸਤਰੀ ਨਾਲ ਸੰਗ ਕਰੇ, ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੇ ਲਈ ਇਹੋ ਹੀ ਬਿਵਸਥਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3203', '3', '16', '1', '¶ ਜਿਸ ਵੇਲੇ ਹਾਰੂਨ ਦੇ ਦੋ ਪੁੱਤਰ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਅਪਵਿੱਤਰ ਭੇਟ ਚੜ੍ਹਾ ਕੇ ਮਰ ਗਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3204', '3', '16', '2', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਦੇ ਨਾਲ ਗੱਲ ਕਰਕੇ ਆਖਿਆ, “ਆਪਣੇ ਭਰਾ ਹਾਰੂਨ ਨੂੰ ਆਖ, ਉਹ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਪਰਦੇ ਦੇ ਅੰਦਰ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਦੇ ਅੱਗੇ, ਜੋ ਸੰਦੂਕ ਦੇ ਉੱਤੇ ਹੈ, ਹਰ ਵਾਰੀ ਨਾ ਆਇਆ ਕਰੇ, ਤਾਂ ਜੋ ਉਹ ਮਰ ਨਾ ਜਾਵੇ, ਕਿਉਂ ਜੋ ਮੈਂ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਦੇ ਉੱਤੇ ਬੱਦਲ ਵਿੱਚ ਪਰਗਟ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3205', '3', '16', '3', 'ਜਦ ਹਾਰੂਨ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਆਵੇ ਤਦ ਉਹ ਇੱਕ ਜੁਆਨ ਬਲ਼ਦ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਅਤੇ ਇੱਕ ਭੇਡੂ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਲੈ ਕੇ ਆਇਆ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3206', '3', '16', '4', 'ਉਹ ਕਤਾਨ ਦਾ ਪਵਿੱਤਰ ਕੁੜਤਾ, ਕਤਾਨ ਦਾ ਅੰਗਰੱਖਾ, ਕਤਾਨ ਦਾ ਕਮਰ ਕੱਸਾ ਅਤੇ ਕਤਾਨ ਦੀ ਪਗੜੀ ਪਹਿਨ ਕੇ ਆਇਆ ਕਰੇ। ਇਹ ਪਵਿੱਤਰ ਬਸਤਰ ਹਨ, ਇਸ ਲਈ ਉਹ ਪਾਣੀ ਨਾਲ ਨਹਾ ਕੇ ਇਨ੍ਹਾਂ ਨੂੰ ਪਹਿਨੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3207', '3', '16', '5', 'ਉਹ ਇਸਰਾਏਲੀਆਂ ਦੀ ਮੰਡਲੀ ਤੋਂ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਬੱਕਰੀਆਂ ਦੇ ਦੋ ਮੇਮਣੇ ਅਤੇ ਹੋਮ ਬਲੀ ਭੇਟ ਲਈ ਇੱਕ ਭੇਡੂ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3208', '3', '16', '6', 'ਅਤੇ ਹਾਰੂਨ ਉਸ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਬਲ਼ਦ ਨੂੰ, ਜੋ ਆਪ ਉਸ ਦੇ ਲਈ ਹੈ ਚੜ੍ਹਾਵੇ ਅਤੇ ਆਪਣੇ ਲਈ ਅਤੇ ਆਪਣੇ ਘਰਾਣੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3209', '3', '16', '7', 'ਉਹ ਉਨ੍ਹਾਂ ਦੋਨਾਂ ਮੇਮਣਿਆਂ ਨੂੰ ਲੈ ਕੇ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਕੋਲ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਖੜ੍ਹਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3210', '3', '16', '8', 'ਅਤੇ ਹਾਰੂਨ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਬੱਕਰਿਆਂ ਉੱਤੇ ਪਰਚੀਆਂ ਪਾਵੇ, ਇੱਕ ਪਰਚੀ ਯਹੋਵਾਹ ਦੇ ਲਈ ਅਤੇ ਦੂਜੀ ਅਜ਼ਾਜ਼ੇਲ ਦੇ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3211', '3', '16', '9', 'ਜਿਸ ਬੱਕਰੇ ਉੱਤੇ ਯਹੋਵਾਹ ਲਈ ਪਰਚੀ ਨਿੱਕਲੇ, ਹਾਰੂਨ ਉਸ ਨੂੰ ਲੈ ਕੇ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3212', '3', '16', '10', 'ਪਰ ਉਹ ਬੱਕਰਾ ਜਿਸ ਦੇ ਉੱਤੇ ਅਜ਼ਾਜ਼ੇਲ ਲਈ ਪਰਚੀ ਨਿੱਕਲੀ, ਉਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਜੀਉਂਦਾ ਖੜ੍ਹਾ ਕੀਤਾ ਜਾਵੇ ਕਿ ਉਸ ਦੇ ਨਾਲ ਪ੍ਰਾਸਚਿਤ ਕੀਤਾ ਜਾਵੇ ਅਤੇ ਉਸ ਨੂੰ ਛੋਟ ਕਰ ਕੇ ਉਜਾੜ ਵਿੱਚ ਛੱਡ ਦਿੱਤਾ ਜਾਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('3213', '3', '16', '11', '¶ “ਹਾਰੂਨ ਉਸ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਬਲ਼ਦ ਨੂੰ ਜੋ ਉਸਨੇ ਆਪਣੇ ਲਈ ਲਿਆ ਹੈ, ਲਿਆਵੇ ਅਤੇ ਉਸ ਨੂੰ ਵੱਢ ਕੇ ਆਪਣੇ ਲਈ ਅਤੇ ਆਪਣੇ ਘਰਾਣੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3214', '3', '16', '12', 'ਅਤੇ ਉਹ ਜਗਵੇਦੀ ਦੇ ਉੱਤੋਂ ਕੋਲਿਆਂ ਦੀ ਅੱਗ ਨਾਲ ਧੂਪਦਾਨੀ ਨੂੰ ਭਰੇ ਅਤੇ ਆਪਣੇ ਦੋਵੇਂ ਹੱਥਾਂ ਵਿੱਚ ਮਹੀਨ ਕੁੱਟੇ ਹੋਏ ਸੁਗੰਧ ਧੂਪ ਨੂੰ ਭਰ ਕੇ ਪਰਦੇ ਦੇ ਅੰਦਰ ਲੈ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3215', '3', '16', '13', 'ਉਹ ਉਸ ਧੂਪ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਅੱਗ ਦੇ ਉੱਤੇ ਪਾਵੇ, ਤਾਂ ਜੋ ਧੂਪ ਦਾ ਧੂੰਆਂ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਨੂੰ ਜੋ ਸਾਖੀ ਦੇ ਉੱਤੇ ਹੈ, ਢੱਕ ਲਵੇ, ਤਾਂ ਜੋ ਉਹ ਮਰ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3216', '3', '16', '14', 'ਤਦ ਉਹ ਬਲ਼ਦ ਦੇ ਲਹੂ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਕੇ ਪੂਰਬ ਦੀ ਵੱਲ ਉਸ ਨੂੰ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਉੱਤੇ ਆਪਣੀ ਉਂਗਲ ਨਾਲ ਛਿੜਕੇ ਅਤੇ ਫੇਰ ਉਸ ਲਹੂ ਵਿੱਚੋਂ ਕੁਝ ਆਪਣੀ ਉਂਗਲ ਨਾਲ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਦੇ ਅੱਗੇ ਸੱਤ ਵਾਰੀ ਛਿੜਕੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('3217', '3', '16', '15', '¶ “ਫੇਰ ਉਹ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਬੱਕਰੇ ਨੂੰ ਜੋ ਲੋਕਾਂ ਦੇ ਲਈ ਹੈ, ਵੱਢੇ ਅਤੇ ਉਸ ਦਾ ਲਹੂ ਪਰਦੇ ਦੇ ਅੰਦਰ ਲਿਆਵੇ ਅਤੇ ਜਿਵੇਂ ਉਸ ਨੇ ਬਲ਼ਦ ਦੇ ਲਹੂ ਨਾਲ ਕੀਤਾ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਹ ਉਸ ਦੇ ਲਹੂ ਨਾਲ ਕਰੇ ਅਰਥਾਤ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਦੇ ਉੱਤੇ ਅਤੇ ਉਸ ਦੇ ਸਾਹਮਣੇ ਉਸ ਨੂੰ ਛਿੜਕੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('3218', '3', '16', '16', 'ਅਤੇ ਉਹ ਇਸਰਾਏਲੀਆਂ ਦੀ ਅਲੱਗ-ਅਲੱਗ ਅਸ਼ੁੱਧਤਾਈ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਾਪਾਂ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ, ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਹ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਲਈ ਕਰੇ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਦੀ ਅਸ਼ੁੱਧਤਾਈ ਦੇ ਵਿਚਕਾਰ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3219', '3', '16', '17', 'ਜਿਸ ਵੇਲੇ ਹਾਰੂਨ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਪ੍ਰਾਸਚਿਤ ਕਰਨ ਲਈ ਜਾਵੇ, ਤਾਂ ਜਦ ਤੱਕ ਉਹ ਆਪਣੇ ਲਈ, ਆਪਣੇ ਘਰਾਣੇ ਦੇ ਲਈ ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਪੂਰਾ ਕਰਕੇ ਬਾਹਰ ਨਾ ਨਿੱਕਲੇ, ਤਦ ਤੱਕ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਵਿੱਚ ਹੋਰ ਕੋਈ ਮਨੁੱਖ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3220', '3', '16', '18', 'ਫੇਰ ਉਹ ਨਿੱਕਲ ਕੇ ਉਸ ਜਗਵੇਦੀ ਦੇ ਕੋਲ ਜਾਵੇ ਜਿਹੜੀ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹੈ, ਅਤੇ ਉਸ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਅਤੇ ਬਲ਼ਦ ਦੇ ਲਹੂ ਅਤੇ ਬੱਕਰੇ ਦੇ ਲਹੂ ਤੋਂ ਕੁਝ ਲੈ ਕੇ ਉਸ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਸਿੰਗਾਂ ਉੱਤੇ ਅਤੇ ਆਲੇ-ਦੁਆਲੇ ਛਿੜਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3221', '3', '16', '19', 'ਅਤੇ ਉਹ ਉਸ ਲਹੂ ਤੋਂ ਆਪਣੀ ਉਂਗਲ ਨਾਲ ਕੁਝ ਲੈ ਕੇ ਸੱਤ ਵਾਰੀ ਉਸ ਦੇ ਉੱਤੇ ਛਿੜਕੇ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੀ ਅਲੱਗ-ਅਲੱਗ ਅਸ਼ੁੱਧਤਾਈਆਂ ਤੋਂ ਉਸ ਨੂੰ ਪਵਿੱਤਰ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3222', '3', '16', '20', '¶ ਜਦ ਉਹ ਪਵਿੱਤਰ ਸਥਾਨ ਅਤੇ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਅਤੇ ਜਗਵੇਦੀ ਦਾ ਪ੍ਰਾਸਚਿਤ ਪੂਰਾ ਕਰ ਲਵੇ ਤਾਂ ਜੀਉਂਦੇ ਬੱਕਰੇ ਨੂੰ ਲਿਆਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3223', '3', '16', '21', 'ਅਤੇ ਹਾਰੂਨ ਆਪਣੇ ਦੋਹਾਂ ਹੱਥਾਂ ਨੂੰ ਜੀਉਂਦੇ ਬੱਕਰੇ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖੇ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੀਆਂ ਬਦੀਆਂ, ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਪਾਪਾਂ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਅਪਰਾਧਾਂ ਦਾ ਇਕਰਾਰ ਕਰੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬੱਕਰੇ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖ ਕੇ ਉਸ ਨੂੰ ਕਿਸੇ ਮਨੁੱਖ ਦੇ ਹੱਥ ਜਿਹੜਾ ਇਸ ਕੰਮ ਲਈ ਤਿਆਰ ਹੋਵੇ, ਉਜਾੜ ਵਿੱਚ ਭੇਜ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3224', '3', '16', '22', 'ਉਹ ਬੱਕਰਾ ਉਨ੍ਹਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਬਦੀਆਂ ਨੂੰ ਆਪਣੇ ਸਿਰ ਤੇ ਚੁੱਕ ਕੇ ਕਿਸੇ ਉਜਾੜ ਸਥਾਨ ਨੂੰ ਚੱਲਿਆ ਜਾਵੇ ਅਤੇ ਉਹ ਮਨੁੱਖ ਉਸ ਬੱਕਰੇ ਨੂੰ ਉਜਾੜ ਵਿੱਚ ਛੱਡ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3225', '3', '16', '23', 'ਤਦ ਹਾਰੂਨ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਵਿੱਚ ਆਵੇ ਅਤੇ ਜਿਹੜੇ ਕਤਾਨੀ ਬਸਤਰ ਉਸ ਨੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਜਾਣ ਦੇ ਵੇਲੇ ਪਹਿਨੇ ਸਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਲਾਹ ਕੇ ਰੱਖ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3226', '3', '16', '24', 'ਫੇਰ ਉਹ ਕਿਸੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਪਾਣੀ ਨਾਲ ਨਹਾਵੇ, ਆਪਣੇ ਸਧਾਰਨ ਬਸਤਰ ਪਾਵੇ ਅਤੇ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਆਪਣੀ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਅਤੇ ਲੋਕਾਂ ਦੀ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਚੜ੍ਹਾਵੇ ਅਤੇ ਆਪਣੇ ਲਈ ਅਤੇ ਲੋਕਾਂ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3227', '3', '16', '25', 'ਅਤੇ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੀ ਚਰਬੀ ਨੂੰ ਉਹ ਜਗਵੇਦੀ ਉੱਤੇ ਸਾੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3228', '3', '16', '26', 'ਅਤੇ ਜਿਹੜਾ ਮਨੁੱਖ ਉਸ ਬੱਕਰੇ ਨੂੰ ਅਜ਼ਾਜ਼ੇਲ ਲਈ ਛੱਡ ਕੇ ਆਇਆ, ਉਹ ਵੀ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ ਅਤੇ ਪਾਣੀ ਨਾਲ ਨਹਾਵੇ ਅਤੇ ਫੇਰ ਡੇਰੇ ਵਿੱਚ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3229', '3', '16', '27', 'ਉਹ ਉਸ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਬਲ਼ਦ ਅਤੇ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਬੱਕਰੇ ਨੂੰ, ਜਿਨ੍ਹਾਂ ਦਾ ਲਹੂ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਪ੍ਰਾਸਚਿਤ ਕਰਨ ਲਈ ਲਿਆਂਦਾ ਗਿਆ ਸੀ, ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਲੈ ਜਾਵੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਖੱਲਾਂ, ਮਾਸ ਅਤੇ ਗੋਹੇ ਨੂੰ ਅੱਗ ਵਿੱਚ ਸਾੜ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3230', '3', '16', '28', 'ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾੜੇ, ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ ਅਤੇ ਪਾਣੀ ਨਾਲ ਨਹਾਵੇ ਅਤੇ ਫੇਰ ਡੇਰੇ ਵਿੱਚ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3231', '3', '16', '29', '¶ “ਇਹ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਸਦਾ ਦੀ ਬਿਧੀ ਠਹਿਰੇ, ਕਿ ਸੱਤਵੇਂ ਮਹੀਨੇ ਦੇ ਦਸਵੇਂ ਦਿਨ ਤੁਸੀਂ ਆਪਣੇ ਪ੍ਰਾਣਾਂ ਨੂੰ ਦੁੱਖ ਦੇਣਾ ਅਤੇ ਉਸ ਦਿਨ ਕੋਈ ਵੀ ਮਨੁੱਖ ਕੰਮ ਨਾ ਕਰੇ ਭਾਵੇਂ ਉਹ ਆਪਣੇ ਦੇਸ ਦਾ ਹੋਵੇ, ਭਾਵੇਂ ਪਰਦੇਸੀ ਜਿਹੜਾ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਰਹਿੰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3232', '3', '16', '30', 'ਕਿਉਂ ਜੋ ਉਸੇ ਦਿਨ ਜਾਜਕ ਤੁਹਾਨੂੰ ਸ਼ੁੱਧ ਕਰਨ ਲਈ ਤੁਹਾਡੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਤਾਂ ਜੋ ਤੁਸੀਂ ਆਪਣੇ ਸਾਰੇ ਪਾਪਾਂ ਤੋਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸ਼ੁੱਧ ਹੋਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3233', '3', '16', '31', 'ਇਹ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਮਹਾਂ-ਵਿਸ਼ਰਾਮ ਦਾ ਦਿਨ ਹੋਵੇ ਅਤੇ ਇੱਕ ਸਦਾ ਦੀ ਬਿਧੀ ਦੇ ਅਨੁਸਾਰ ਤੁਸੀਂ ਆਪਣੇ ਪ੍ਰਾਣਾਂ ਨੂੰ ਦੁੱਖ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3234', '3', '16', '32', 'ਜਿਸ ਦਾ ਆਪਣੇ ਪਿਤਾ ਦੇ ਥਾਂ ਉੱਤੇ ਜਾਜਕ ਹੋਣ ਲਈ ਮਸਹ ਕੀਤਾ ਜਾਵੇ, ਉਹ ਜਾਜਕ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਅਤੇ ਕਤਾਨ ਦੇ ਪਵਿੱਤਰ ਬਸਤਰਾਂ ਨੂੰ ਪਹਿਨੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3235', '3', '16', '33', 'ਉਹ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਲਈ, ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਲਈ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਅਤੇ ਉਹ ਜਾਜਕਾਂ ਦੇ ਲਈ ਅਤੇ ਮੰਡਲੀ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3236', '3', '16', '34', '¶ “ਇਹ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਸਦਾ ਦੀ ਬਿਧੀ ਠਹਿਰੇ ਕਿ ਤੁਸੀਂ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਾਰੇ ਪਾਪਾਂ ਦੇ ਲਈ ਸਾਲ ਵਿੱਚ ਇੱਕ ਵਾਰੀ ਪ੍ਰਾਸਚਿਤ ਕਰੋ।” ਹਾਰੂਨ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3237', '3', '17', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3238', '3', '17', '2', 'ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਨਾਲ ਗੱਲ ਕਰਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ, ਜਿਸ ਕੰਮ ਦਾ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਹੈ, ਉਹ ਇਹ ਹੈ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('3239', '3', '17', '3', 'ਜੇਕਰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਤੋਂ ਕੋਈ ਵੀ ਮਨੁੱਖ ਜੋ ਬਲ਼ਦ, ਜਾਂ ਲੇਲਾ, ਜਾਂ ਬੱਕਰਾ ਡੇਰੇ ਵਿੱਚ ਜਾਂ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਵੱਢੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3240', '3', '17', '4', 'ਅਤੇ ਉਸ ਨੂੰ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਕੋਲ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ, ਯਹੋਵਾਹ ਦੇ ਨਿਵਾਸ ਸਥਾਨ ਦੇ ਸਾਹਮਣੇ ਬਲੀ ਚੜ੍ਹਾਉਣ ਲਈ ਨਾ ਲਿਆਵੇ, ਤਾਂ ਉਹ ਮਨੁੱਖ ਖੂਨ ਦਾ ਦੋਸ਼ੀ ਠਹਿਰੇ। ਉਸ ਨੇ ਲਹੂ ਬਹਾਇਆ ਹੈ ਇਸ ਲਈ ਉਹ ਮਨੁੱਖ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਛੇਕਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3241', '3', '17', '5', 'ਇਸ ਬਿਧੀ ਦਾ ਕਾਰਨ ਇਹ ਹੈ ਕਿ ਇਸਰਾਏਲੀ ਆਪਣੀਆਂ ਬਲੀਆਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਖੁੱਲ੍ਹੇ ਮੈਦਾਨ ਵਿੱਚ ਚੜ੍ਹਾਉਂਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਜਾਜਕ ਦੇ ਕੋਲ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਕਰਕੇ ਲਿਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3242', '3', '17', '6', 'ਅਤੇ ਜਾਜਕ ਉਸ ਲਹੂ ਨੂੰ ਯਹੋਵਾਹ ਦੀ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਅਤੇ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਕੋਲ ਛਿੜਕੇ ਅਤੇ ਚਰਬੀ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੁਗੰਧਤਾ ਕਰ ਕੇ ਸਾੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3243', '3', '17', '7', 'ਤਾਂ ਜੋ ਉਹ ਜਿਹੜੇ ਬੱਕਰਿਆਂ ਦੀ ਪੂਜਾ ਕਰਕੇ ਵਿਭਚਾਰ ਕਰਦੇ ਹਨ, ਫੇਰ ਕਦੀ ਆਪਣੀਆਂ ਬਲੀਆਂ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਨਾ ਚੜ੍ਹਾਉਣ। ਇਹ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਉਨ੍ਹਾਂ ਦੀ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਇੱਕ ਸਦਾ ਦੀ ਬਿਧੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3244', '3', '17', '8', '¶ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਆਖ, ਭਾਵੇਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦਾ ਕੋਈ ਮਨੁੱਖ ਹੋਵੇ, ਜਾਂ ਪਰਦੇਸੀਆਂ ਵਿੱਚੋਂ ਜੋ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਰਹਿੰਦੇ ਹਨ, ਜਿਹੜਾ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਜਾਂ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਭੇਟ ਚੜ੍ਹਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3245', '3', '17', '9', 'ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਕੋਲ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਉਣ ਲਈ ਨਾ ਲਿਆਵੇ, ਉਹ ਮਨੁੱਖ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਛੇਕਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3246', '3', '17', '10', '¶ ਕੋਈ ਵੀ ਮਨੁੱਖ ਭਾਵੇਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦਾ ਹੋਵੇ, ਜਾਂ ਪਰਦੇਸੀਆਂ ਵਿੱਚੋਂ ਜੋ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਵੱਸਦੇ ਹਨ, ਜਿਹੜਾ ਕਿਸੇ ਪ੍ਰਕਾਰ ਦਾ ਲਹੂ ਖਾਵੇ ਤਾਂ ਮੈਂ ਉਸ ਲਹੂ ਖਾਣ ਵਾਲੇ ਮਨੁੱਖ ਦੇ ਵਿਰੁੱਧ ਹੋ ਕੇ ਉਸ ਨੂੰ ਉਸ ਦੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਨਾਸ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3247', '3', '17', '11', 'ਕਿਉਂ ਜੋ ਸਰੀਰ ਦੀ ਜਾਨ ਉਸ ਦੇ ਲਹੂ ਵਿੱਚ ਹੈ ਅਤੇ ਮੈਂ ਉਸ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਤੁਹਾਡੇ ਪ੍ਰਾਣਾਂ ਦੇ ਪ੍ਰਾਸਚਿਤ ਕਰਨ ਲਈ ਦਿੱਤਾ ਹੈ, ਕਿਉਂਕਿ ਪ੍ਰਾਣਾਂ ਦੇ ਲਈ ਲਹੂ ਨਾਲ ਹੀ ਪ੍ਰਾਸਚਿਤ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3248', '3', '17', '12', 'ਇਸ ਲਈ ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖਦਾ ਹਾਂ, ਕਿ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਮਨੁੱਖ ਲਹੂ ਨਾ ਖਾਵੇ, ਨਾ ਹੀ ਕੋਈ ਪਰਦੇਸੀ ਜੋ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਵੱਸਦਾ ਹੈ, ਲਹੂ ਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3249', '3', '17', '13', '¶ ਕੋਈ ਵੀ ਮਨੁੱਖ ਭਾਵੇਂ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਜਾਂ ਉਨ੍ਹਾਂ ਪਰਦੇਸੀਆਂ ਵਿੱਚੋਂ ਜੋ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਵੱਸਦੇ ਹਨ, ਜਿਹੜਾ ਸ਼ਿਕਾਰ ਕਰਕੇ ਕਿਸੇ ਖਾਣ ਯੋਗ ਪਸ਼ੂ ਜਾਂ ਪੰਛੀ ਨੂੰ ਫੜ੍ਹੇ ਤਾਂ ਉਹ ਉਸ ਦੇ ਲਹੂ ਨੂੰ ਡੋਲ੍ਹ ਕੇ ਮਿੱਟੀ ਨਾਲ ਢੱਕ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3250', '3', '17', '14', 'ਕਿਉਂ ਜੋ ਸਾਰੇ ਸਰੀਰਾਂ ਦਾ ਪ੍ਰਾਣ ਉਨ੍ਹਾਂ ਦੇ ਲਹੂ ਵਿੱਚ ਹੀ ਵੱਸਦਾ ਹੈ, ਇਸ ਲਈ ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖਦਾ ਹਾਂ, ਤੁਸੀਂ ਕਿਸੇ ਪ੍ਰਕਾਰ ਦਾ ਮਾਸ ਲਹੂ ਸਮੇਤ ਨਾ ਖਾਣਾ, ਕਿਉਂ ਜੋ ਸਾਰੇ ਸਰੀਰਾਂ ਦੀ ਜਾਨ ਉਨ੍ਹਾਂ ਦੇ ਲਹੂ ਵਿੱਚ ਹੀ ਹੈ। ਕੋਈ ਵੀ ਜਿਹੜਾ ਉਸ ਨੂੰ ਖਾਵੇ, ਉਹ ਛੇਕਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3251', '3', '17', '15', 'ਅਤੇ ਕੋਈ ਵੀ ਮਨੁੱਖ ਜਿਹੜਾ ਆਪਣੇ ਦੇਸ ਦਾ ਹੋਵੇ ਜਾਂ ਪਰਦੇਸੀ, ਉਸ ਜੀਵ ਨੂੰ ਖਾਵੇ, ਜਿਹੜਾ ਆਪਣੇ ਆਪ ਮਰ ਗਿਆ ਹੋਵੇ, ਜਾਂ ਦੂਜੇ ਪਸ਼ੂਆਂ ਦੁਆਰਾ ਮਾਰਿਆ ਗਿਆ ਹੋਵੇ ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ ਅਤੇ ਪਾਣੀ ਨਾਲ ਨਹਾਵੇ, ਉਹ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ। ਫੇਰ ਉਹ ਸ਼ੁੱਧ ਠਹਿਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3252', '3', '17', '16', 'ਪਰ ਜੇਕਰ ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਨਾ ਧੋਵੇ ਅਤੇ ਨਾ ਨਹਾਵੇ ਤਾਂ ਉਸ ਦਾ ਦੋਸ਼ ਉਸੇ ਦੇ ਜੁੰਮੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3253', '3', '18', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3254', '3', '18', '2', 'ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਗੱਲ ਕਰ ਕੇ ਆਖ, ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3255', '3', '18', '3', 'ਤੁਸੀਂ ਮਿਸਰ ਦੇ ਦੇਸ ਦੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਨਾ ਕਰਨਾ, ਜਿਸ ਦੇ ਵਿੱਚ ਤੁਸੀਂ ਵੱਸਦੇ ਸੀ ਅਤੇ ਨਾ ਕਨਾਨ ਦੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਕਰਨਾ, ਜਿੱਥੇ ਮੈਂ ਤੁਹਾਨੂੰ ਲੈ ਕੇ ਜਾ ਰਿਹਾ ਹਾਂ, ਨਾ ਹੀ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੀਆਂ ਰੀਤਾਂ ਅਨੁਸਾਰ ਚੱਲਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3256', '3', '18', '4', 'ਤੁਸੀਂ ਮੇਰੇ ਹੀ ਨਿਯਮਾਂ ਨੂੰ ਮੰਨਣਾ ਅਤੇ ਮੇਰੀਆਂ ਹੀ ਬਿਧੀਆਂ ਨੂੰ ਮੰਨ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਅਨੁਸਾਰ ਚੱਲਣਾ, ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3257', '3', '18', '5', 'ਇਸ ਲਈ ਤੁਸੀਂ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਅਤੇ ਨਿਯਮਾਂ ਦੀ ਪਾਲਣਾ ਕਰਨਾ। ਜਿਹੜਾ ਇਨ੍ਹਾਂ ਦੀ ਪਾਲਣਾ ਕਰੇਗਾ, ਉਹ ਇਨ੍ਹਾਂ ਦੇ ਕਾਰਨ ਜੀਉਂਦਾ ਰਹੇਗਾ। ਮੈਂ ਹੀ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3258', '3', '18', '6', '¶ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਆਪਣੇ ਨਜ਼ਦੀਕੀ ਰਿਸ਼ਤੇਦਾਰ ਦਾ ਨੰਗੇਜ਼ ਉਘਾੜਨ ਲਈ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਨਾ ਜਾਵੇ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3259', '3', '18', '7', 'ਤੂੰ ਆਪਣੇ ਪਿਤਾ ਦਾ ਨੰਗੇਜ਼ ਅਤੇ ਆਪਣੀ ਮਾਂ ਦਾ ਨੰਗੇਜ਼ ਨਾ ਉਘਾੜੀਂ, ਉਹ ਤੇਰੀ ਮਾਂ ਹੈ, ਤੂੰ ਉਸ ਦਾ ਨੰਗੇਜ਼ ਨਾ ਉਘਾੜੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3260', '3', '18', '8', 'ਤੂੰ ਆਪਣੀ ਸੌਤੇਲੀ ਮਾਂ ਦਾ ਨੰਗੇਜ਼ ਨਾ ਉਘਾੜੀਂ, ਇਹ ਤਾਂ ਤੇਰੇ ਪਿਤਾ ਦਾ ਹੀ ਨੰਗੇਜ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3261', '3', '18', '9', 'ਤੂੰ ਆਪਣੀ ਭੈਣ ਭਾਵੇਂ ਉਹ ਤੇਰੀ ਸੱਕੀ ਭੈਣ ਹੋਵੇ ਜਾਂ ਸੌਤੇਲੀ, ਭਾਵੇਂ ਘਰ ਵਿੱਚ ਜੰਮੀ ਹੋਏ ਭਾਵੇਂ ਬਾਹਰ, ਤੂੰ ਉਸ ਦਾ ਨੰਗੇਜ਼ ਨਾ ਉਘਾੜੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3262', '3', '18', '10', 'ਤੂੰ ਆਪਣੀ ਪੋਤਰੀ ਜਾਂ ਆਪਣੀ ਦੋਤਰੀ ਦਾ ਨੰਗੇਜ਼ ਨਾ ਉਘਾੜੀਂ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦਾ ਨੰਗੇਜ਼ ਤਾਂ ਤੇਰਾ ਆਪਣਾ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3263', '3', '18', '11', 'ਤੂੰ ਆਪਣੀ ਸੌਤੇਲੀ ਭੈਣ ਦਾ, ਜੋ ਤੇਰੇ ਪਿਤਾ ਤੋਂ ਜੰਮੀ ਹੈ, ਉਸ ਦਾ ਨੰਗੇਜ਼ ਨਾ ਉਘਾੜੀਂ, ਕਿਉਂ ਜੋ ਉਹ ਤੇਰੀ ਭੈਣ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3264', '3', '18', '12', 'ਤੂੰ ਆਪਣੇ ਪਿਤਾ ਦੀ ਭੈਣ ਦਾ ਨੰਗੇਜ਼ ਨਾ ਉਘਾੜੀਂ, ਉਹ ਤੇਰੇ ਪਿਤਾ ਦੀ ਨਜ਼ਦੀਕੀ ਰਿਸ਼ਤੇਦਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3265', '3', '18', '13', 'ਤੂੰ ਆਪਣੀ ਮਾਂ ਦੀ ਭੈਣ ਦਾ ਨੰਗੇਜ਼ ਨਾ ਉਘਾੜੀਂ, ਕਿਉਂ ਜੋ ਉਹ ਤੇਰੀ ਮਾਂ ਦੀ ਨਜ਼ਦੀਕੀ ਰਿਸ਼ਤੇਦਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3266', '3', '18', '14', 'ਤੂੰ ਆਪਣੇ ਪਿਤਾ ਦੇ ਭਰਾ ਦਾ ਨੰਗੇਜ਼ ਨਾ ਉਘਾੜੀਂ, ਨਾ ਤੂੰ ਉਸ ਦੀ ਪਤਨੀ ਕੋਲ ਜਾਵੀਂ, ਉਹ ਤਾਂ ਤੇਰੀ ਚਾਚੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3267', '3', '18', '15', 'ਤੂੰ ਆਪਣੀ ਨੂੰਹ ਦਾ ਨੰਗੇਜ਼ ਨਾ ਉਘਾੜੀਂ, ਉਹ ਤੇਰੇ ਪੁੱਤਰ ਦੀ ਪਤਨੀ ਹੈ, ਇਸ ਲਈ ਤੂੰ ਉਸ ਦਾ ਨੰਗੇਜ਼ ਨਾ ਉਘਾੜੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3268', '3', '18', '16', 'ਤੂੰ ਆਪਣੇ ਭਰਾ ਦੀ ਪਤਨੀ ਦਾ ਨੰਗੇਜ਼ ਨਾ ਉਘਾੜੀਂ, ਉਹ ਤਾਂ ਤੇਰੇ ਭਰਾ ਦਾ ਨੰਗੇਜ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3269', '3', '18', '17', 'ਤੂੰ ਕਿਸੇ ਇਸਤਰੀ ਅਤੇ ਉਸ ਦੀ ਧੀ ਦਾ ਨੰਗੇਜ਼ ਨਾ ਉਘਾੜੀਂ, ਨਾ ਤੂੰ ਉਸ ਦੀ ਪੋਤਰੀ ਨੂੰ ਜਾਂ ਉਸ ਦੀ ਦੋਤਰੀ ਨੂੰ ਉਸ ਦਾ ਨੰਗੇਜ਼ ਉਘਾੜਨ ਲਈ ਲਿਆਵੀਂ, ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਦੀ ਨਜ਼ਦੀਕੀ ਰਿਸ਼ਤੇਦਾਰ ਹੈ, ਅਜਿਹਾ ਕਰਨਾ ਦੁਸ਼ਟਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3270', '3', '18', '18', 'ਤੂੰ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਦੁੱਖ ਦੇਣ ਲਈ, ਉਸ ਦੀ ਭੈਣ ਨੂੰ ਉਸ ਦਾ ਨੰਗੇਜ਼ ਉਘਾੜਨ ਲਈ ਨਾ ਵਿਆਹਵੀਂ ਜਦ ਕਿ ਤੇਰੀ ਪਹਿਲੀ ਪਤਨੀ ਅਜੇ ਜੀਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3271', '3', '18', '19', 'ਜਦ ਤੱਕ ਕੋਈ ਇਸਤਰੀ ਆਪਣੀ ਮਾਹਵਾਰੀ ਕਾਰਨ ਅਸ਼ੁੱਧ ਹੈ, ਤਾਂ ਤੂੰ ਉਸ ਦਾ ਨੰਗੇਜ਼ ਉਘਾੜਨ ਲਈ ਉਸ ਦੇ ਕੋਲ ਨਾ ਜਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3272', '3', '18', '20', 'ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਪਤਨੀ ਨਾਲ ਸੰਗ ਕਰਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਭਰਿਸ਼ਟ ਨਾ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3273', '3', '18', '21', 'ਅਤੇ ਤੂੰ ਆਪਣੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਮੋਲਕ ਦੇਵਤੇ ਦੇ ਅੱਗੇ ਅੱਗ ਦੇ ਵਿੱਚੋਂ ਨਾ ਲੰਘਾਵੀਂ, ਨਾ ਤੂੰ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਨੂੰ ਬਦਨਾਮ ਕਰੀਂ, ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3274', '3', '18', '22', 'ਜਿਸ ਤਰ੍ਹਾਂ ਤੂੰ ਇਸਤਰੀ ਨਾਲ ਸੰਗ ਕਰਦਾ ਹੈਂ, ਉਸੇ ਤਰ੍ਹਾਂ ਕਿਸੇ ਪੁਰਖ ਦੇ ਨਾਲ ਸੰਗ ਨਾ ਕਰੀਂ, ਇਹ ਘਿਣਾਉਣਾ ਕੰਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3275', '3', '18', '23', 'ਤੂੰ ਕਿਸੇ ਪਸ਼ੂ ਦੇ ਨਾਲ ਸੰਗ ਕਰਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਭਰਿਸ਼ਟ ਨਾ ਕਰੀਂ ਅਤੇ ਨਾ ਕੋਈ ਇਸਤਰੀ ਕਿਸੇ ਪਸ਼ੂ ਦੇ ਅੱਗੇ ਜਾ ਕੇ ਖੜ੍ਹੀ ਹੋਵੇ ਤਾਂ ਜੋ ਉਸ ਤੋਂ ਸੰਗ ਕਰਵਾਏ, ਇਹ ਘਿਣਾਉਣਾ ਕੰਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3276', '3', '18', '24', '¶ ਅਜਿਹਾ ਕੋਈ ਵੀ ਕੰਮ ਕਰਕੇ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਅਸ਼ੁੱਧ ਨਾ ਕਰਨਾ, ਕਿਉਂ ਜੋ ਉਹ ਸਾਰੀਆਂ ਕੌਮਾਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਕੱਢਣ ਵਾਲਾ ਹਾਂ, ਅਜਿਹੇ ਹੀ ਕੰਮ ਕਰਕੇ ਭਰਿਸ਼ਟ ਹੋ ਗਈਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3277', '3', '18', '25', 'ਅਤੇ ਧਰਤੀ ਵੀ ਅਸ਼ੁੱਧ ਹੋ ਗਈ ਹੈ, ਇਸ ਲਈ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਬਦੀ ਦਾ ਬਦਲਾ ਦਿੰਦਾ ਹਾਂ ਅਤੇ ਉਹ ਧਰਤੀ ਵੀ ਆਪਣੇ ਵਾਸੀਆਂ ਨੂੰ ਉਗਲ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3278', '3', '18', '26', 'ਇਸ ਲਈ ਤੁਸੀਂ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਅਤੇ ਨਿਯਮਾਂ ਦੀ ਸਦਾ ਪਾਲਣਾ ਕਰਨਾ ਅਤੇ ਭਾਵੇਂ ਆਪਣੇ ਦੇਸ ਦਾ ਭਾਵੇਂ ਪਰਦੇਸੀ ਜਿਹੜਾ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਵੱਸਦਾ ਹੈ, ਕੋਈ ਵੀ ਅਜਿਹੇ ਘਿਣਾਉਣੇ ਕੰਮ ਨਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3279', '3', '18', '27', 'ਕਿਉਂ ਜੋ ਅਜਿਹੇ ਘਿਣਾਉਣੇ ਕੰਮ ਕਰਕੇ ਹੀ ਉਸ ਦੇਸ ਦੇ ਵਾਸੀਆਂ ਨੇ ਜੋ ਉੱਥੇ ਰਹਿੰਦੇ ਸਨ, ਉਸ ਧਰਤੀ ਨੂੰ ਅਸ਼ੁੱਧ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3280', '3', '18', '28', 'ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਜਿਵੇਂ ਉਸ ਧਰਤੀ ਨੇ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਨੂੰ ਉਗਲ ਦਿੱਤਾ, ਜਿਹੜੀਆਂ ਤੁਹਾਡੇ ਤੋਂ ਪਹਿਲਾਂ ਉੱਥੇ ਸਨ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਹ ਤੁਹਾਨੂੰ ਵੀ ਉਗਲ ਦੇਵੇ, ਜਦ ਤੁਸੀਂ ਅਸ਼ੁੱਧਤਾਈ ਦੇ ਕੰਮ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3281', '3', '18', '29', 'ਜਿਹੜੇ ਵੀ ਲੋਕ ਅਜਿਹੇ ਘਿਣਾਉਣੇ ਕੰਮ ਕਰਨ ਉਹ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਛੇਕੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3282', '3', '18', '30', 'ਇਸ ਲਈ ਤੁਸੀਂ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨਣਾ ਅਤੇ ਜੋ ਘਿਣਾਉਣੀਆਂ ਰੀਤਾਂ ਤੁਹਾਡੇ ਤੋਂ ਪਹਿਲਾਂ ਉੱਥੇ ਮੰਨੀਆਂ ਜਾਂਦੀਆਂ ਹਨ, ਉਨ੍ਹਾਂ ਦੇ ਅਨੁਸਾਰ ਨਾ ਚੱਲਣਾ ਅਤੇ ਨਾ ਉਨ੍ਹਾਂ ਦੇ ਕਾਰਨ ਆਪਣੇ ਆਪ ਨੂੰ ਅਸ਼ੁੱਧ ਕਰਨਾ। ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3283', '3', '19', '1', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3284', '3', '19', '2', 'ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਨੂੰ ਆਖ, ਤੁਸੀਂ ਪਵਿੱਤਰ ਬਣੋ ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਪਵਿੱਤਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3285', '3', '19', '3', 'ਤੁਸੀਂ ਆਪਣੇ-ਆਪਣੇ ਮਾਤਾ ਅਤੇ ਪਿਤਾ ਦਾ ਆਦਰ ਕਰਨਾ। ਤੁਸੀਂ ਮੇਰੇ ਸਬਤਾਂ ਨੂੰ ਮੰਨਣਾ। ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3286', '3', '19', '4', 'ਤੁਸੀਂ ਮੂਰਤਾਂ ਵੱਲ ਨਾ ਮੁੜਨਾ ਅਤੇ ਨਾ ਹੀ ਆਪਣੇ ਲਈ ਮੂਰਤਾਂ ਢਾਲ਼ ਕੇ ਬਣਾਉਣਾ। ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3287', '3', '19', '5', '¶ ਜਦ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਦੀ ਬਲੀ ਚੜ੍ਹਾਓ, ਤਾਂ ਤੁਸੀਂ ਅਜਿਹੀ ਭੇਟ ਚੜ੍ਹਾਉਣਾ ਜਿਸ ਨੂੰ ਮੈਂ ਸਵੀਕਾਰ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3288', '3', '19', '6', 'ਜਿਸ ਦਿਨ ਤੁਸੀਂ ਬਲੀ ਚੜ੍ਹਾਓ, ਉਸ ਦਾ ਮਾਸ ਉਸੇ ਦਿਨ ਅਤੇ ਦੂਜੇ ਦਿਨ ਵੀ ਖਾਓ ਪਰ ਜੋ ਕੁਝ ਤੀਜੇ ਦਿਨ ਤੱਕ ਬਚਿਆ ਰਹੇ, ਉਹ ਅੱਗ ਵਿੱਚ ਸਾੜਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3289', '3', '19', '7', 'ਜੇਕਰ ਉਸ ਵਿੱਚੋਂ ਕੁਝ ਤੀਜੇ ਦਿਨ ਵੀ ਖਾਧਾ ਜਾਵੇ ਤਾਂ ਉਹ ਘਿਣਾਉਣਾ ਹੈ ਅਤੇ ਸਵੀਕਾਰ ਨਹੀਂ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3290', '3', '19', '8', 'ਇਸ ਲਈ ਜਿਹੜਾ ਉਸ ਨੂੰ ਖਾਵੇ, ਉਸ ਦਾ ਦੋਸ਼ ਉਸ ਦੇ ਜੁੰਮੇ ਹੋਵੇਗਾ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੀ ਪਵਿੱਤਰ ਵਸਤੂ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ ਹੈ, ਅਤੇ ਉਹ ਮਨੁੱਖ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਛੇਕਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3291', '3', '19', '9', '¶ ਫੇਰ ਜਦ ਤੁਸੀਂ ਆਪਣੇ ਦੇਸ ਦੇ ਖੇਤਾਂ ਦੀ ਵਾਢੀ ਕਰੋ ਤਾਂ ਆਪਣੇ ਖੇਤਾਂ ਦੀਆਂ ਨੁੱਕਰਾਂ ਤੱਕ ਪੂਰੀ ਫ਼ਸਲ ਨਾ ਵੱਢਣਾ ਅਤੇ ਵਾਢੀ ਕੀਤੇ ਹੋਏ ਖੇਤ ਵਿੱਚ ਡਿੱਗੇ ਹੋਏ ਸਿੱਟਿਆਂ ਨੂੰ ਨਾ ਚੁੱਗਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3292', '3', '19', '10', 'ਅਤੇ ਤੂੰ ਆਪਣੇ ਦਾਖਾਂ ਦੇ ਬਾਗ਼ਾਂ ਦਾ ਹਰੇਕ ਦਾਣਾ ਨਾ ਤੋੜੀਂ, ਅਤੇ ਆਪਣੇ ਦਾਖਾਂ ਦੇ ਬਾਗ਼ਾਂ ਵਿੱਚ ਡਿੱਗੇ ਹੋਏ ਅੰਗੂਰਾਂ ਨੂੰ ਨਾ ਚੁੱਕੀਂ, ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਕੰਗਾਲ ਅਤੇ ਪਰਦੇਸੀਆਂ ਲਈ ਛੱਡ ਦੇਵੀਂ। ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3293', '3', '19', '11', '¶ ਤੁਸੀਂ ਚੋਰੀ ਨਾ ਕਰਨਾ, ਨਾ ਛਲ ਕਰਨਾ ਅਤੇ ਨਾ ਆਪਸ ਵਿੱਚ ਝੂਠ ਬੋਲਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3294', '3', '19', '12', 'ਤੁਸੀਂ ਮੇਰਾ ਨਾਮ ਲੈ ਕੇ ਝੂਠੀ ਸਹੁੰ ਨਾ ਚੁੱਕਣਾ ਅਤੇ ਨਾ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਨਾਮ ਬਦਨਾਮ ਕਰਨਾ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3295', '3', '19', '13', '¶ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਨਾਲ ਛੱਲ ਨਾ ਕਰੀਂ ਅਤੇ ਨਾ ਹੀ ਉਸ ਨੂੰ ਲੁੱਟੀਂ। ਮਜ਼ਦੂਰ ਦੀ ਮਜ਼ਦੂਰੀ ਤੇਰੇ ਕੋਲ ਸਾਰੀ ਰਾਤ ਸਵੇਰੇ ਤੱਕ ਨਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3296', '3', '19', '14', 'ਤੂੰ ਬਹਿਰੇ ਨੂੰ ਗਾਲਾਂ ਨਾ ਕੱਢੀ ਅਤੇ ਨਾ ਅੰਨ੍ਹੇ ਨੂੰ ਠੋਕਰ ਖਿਲਾਵੀਂ ਪਰ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰੀਂ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3297', '3', '19', '15', '¶ ਤੁਸੀਂ ਨਿਆਂ ਵਿੱਚ ਕੋਈ ਅਨਿਆਂ ਨਾ ਕਰਨਾ ਅਤੇ ਨਾ ਕੰਗਾਲ ਨਾਲ ਪੱਖਪਾਤ ਕਰੀਂ ਅਤੇ ਨਾ ਹੀ ਵੱਡੇ ਲੋਕਾਂ ਦਾ ਲਿਹਾਜ਼ ਕਰੀਂ, ਪਰ ਤੂੰ ਸਚਿਆਈ ਨਾਲ ਆਪਣੇ ਗੁਆਂਢੀ ਦਾ ਨਿਆਂ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3298', '3', '19', '16', 'ਤੂੰ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚ ਚੁਗਲਖ਼ੋਰੀ ਕਰਦਾ ਹੋਇਆ ਨਾ ਫਿਰੀਂ। ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਦਾ ਖੂਨ ਵਹਾਉਣ ਦੀ ਯੋਜਨਾ ਨਾ ਬਣਾਵੀਂ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3299', '3', '19', '17', '¶ ਤੂੰ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਪਣੇ ਭਰਾ ਨਾਲ ਵੈਰ ਨਾ ਰੱਖੀਂ। ਤੂੰ ਜ਼ਰੂਰ ਹੀ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਤਾੜਨਾ ਕਰੀਂ, ਨਹੀਂ ਤਾਂ ਉਸ ਦਾ ਦੋਸ਼ ਤੇਰੇ ਜੁੰਮੇ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3300', '3', '19', '18', 'ਤੂੰ ਬਦਲਾ ਨਾ ਲਵੀਂ, ਨਾ ਹੀ ਆਪਣੇ ਲੋਕਾਂ ਦੇ ਪਰਿਵਾਰਾਂ ਨਾਲ ਵੈਰ ਰੱਖੀਂ, ਪਰ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਆਪਣੇ ਜਿਹਾ ਪਿਆਰ ਕਰੀਂ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3301', '3', '19', '19', '¶ ਤੁਸੀਂ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਮੰਨਣਾ। ਤੂੰ ਆਪਣੇ ਪਸ਼ੂਆਂ ਨੂੰ ਕਿਸੇ ਵੱਖਰੀ ਪ੍ਰਜਾਤੀ ਦੇ ਪਸ਼ੂਆਂ ਨਾਲ ਨਾ ਮਿਲਾਵੀਂ। ਤੂੰ ਆਪਣੇ ਖੇਤ ਵਿੱਚ ਦੋ ਪ੍ਰਕਾਰ ਦਾ ਬੀਜ ਨਾ ਬੀਜੀਂ ਅਤੇ ਕਤਾਨ ਅਤੇ ਉੱਨ ਦਾ ਬਣਿਆ ਹੋਇਆ ਕੱਪੜਾ ਨਾ ਪਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3302', '3', '19', '20', '¶ ਫੇਰ ਕੋਈ ਇਸਤਰੀ ਜੋ ਦਾਸੀ ਹੋਵੇ ਅਤੇ ਉਸ ਦੀ ਮੰਗਣੀ ਕਿਸੇ ਪੁਰਖ ਨਾਲ ਹੋ ਗਈ ਹੋਵੇ, ਪਰ ਉਹ ਨਾ ਤਾਂ ਛੱਡੀ ਗਈ ਅਤੇ ਨਾ ਹੀ ਅਜ਼ਾਦ ਕੀਤੀ ਗਈ ਹੋਵੇ, ਤਾਂ ਜੇਕਰ ਕੋਈ ਉਸ ਦੇ ਨਾਲ ਸੰਗ ਕਰੇ ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਬੈਤਾਂ ਨਾਲ ਮਾਰਿਆ ਜਾਵੇ ਪਰ ਉਨ੍ਹਾਂ ਨੂੰ ਜਾਨ ਤੋਂ ਨਾ ਮਾਰਿਆ ਜਾਵੇ, ਕਿਉਂ ਜੋ ਉਹ ਅਜ਼ਾਦ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3303', '3', '19', '21', 'ਉਹ ਪੁਰਖ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਕੋਲ ਇੱਕ ਭੇਡੂ ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਕਰਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਲੈ ਆਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3304', '3', '19', '22', 'ਅਤੇ ਜਾਜਕ ਉਸ ਪਾਪ ਦੇ ਕਾਰਨ ਜੋ ਉਸ ਨੇ ਕੀਤਾ ਹੈ, ਦੋਸ਼ ਬਲੀ ਦੀ ਭੇਟ ਦੇ ਭੇਡੂ ਨੂੰ ਲੈ ਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਉਸ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ, ਤਦ ਉਹ ਪਾਪ ਜੋ ਉਸ ਨੇ ਕੀਤਾ ਹੈ, ਉਸ ਨੂੰ ਮਾਫ਼ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3305', '3', '19', '23', '¶ ਜਦ ਤੁਸੀਂ ਉਸ ਦੇਸ ਵਿੱਚ ਪਹੁੰਚ ਜਾਓ ਅਤੇ ਭਾਂਤ-ਭਾਂਤ ਦੇ ਫਲਾਂ ਦੇ ਰੁੱਖ ਖਾਣ ਦੇ ਲਈ ਲਗਾਓ ਤਾਂ ਤਿੰਨ ਸਾਲ ਤੱਕ ਉਨ੍ਹਾਂ ਦੇ ਫਲਾਂ ਨੂੰ ਅਸੁੰਨਤੀ ਸਮਝਣਾ, ਉਹ ਖਾਧੇ ਨਾ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3306', '3', '19', '24', 'ਪਰ ਚੌਥੇ ਸਾਲ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦਾ ਸਾਰਾ ਫਲ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰਨ ਲਈ ਪਵਿੱਤਰ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3307', '3', '19', '25', 'ਪੰਜਵੇਂ ਸਾਲ ਵਿੱਚ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਫਲ ਖਾਣਾ ਤਾਂ ਜੋ ਤੁਹਾਨੂੰ ਉਨ੍ਹਾਂ ਤੋਂ ਬਹੁਤ ਫਲ ਮਿਲੇ। ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3308', '3', '19', '26', '¶ ਤੁਸੀਂ ਲਹੂ ਦੇ ਸਮੇਤ ਮਾਸ ਨੂੰ ਨਾ ਖਾਣਾ, ਨਾ ਤੁਸੀਂ ਜਾਦੂ-ਟੋਹਣੇ ਕਰਨਾ ਅਤੇ ਨਾ ਹੀ ਮਹੂਰਤ ਵੇਖਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3309', '3', '19', '27', 'ਤੁਸੀਂ ਆਪਣੇ ਸਿਰ ਦੇ ਸਿਰਿਆਂ ਨੂੰ ਨਾ ਮੁਨਾਉਣਾ, ਨਾ ਹੀ ਆਪਣੀ ਦਾੜ੍ਹੀ ਦੇ ਸਿਰਿਆਂ ਨੂੰ ਵਿਗਾੜਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3310', '3', '19', '28', 'ਤੁਸੀਂ ਮੁਰਦਿਆਂ ਦੇ ਕਾਰਨ ਆਪਣੇ ਸਰੀਰਾਂ ਨੂੰ ਨਾ ਚੀਰਨਾ, ਨਾ ਆਪਣੇ ਉੱਤੇ ਨਿਸ਼ਾਨੀਆਂ ਬਣਵਾਉਣਾ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3311', '3', '19', '29', '¶ ਤੂੰ ਆਪਣੀ ਧੀ ਨੂੰ ਵੇਸਵਾ ਬਣਾ ਕੇ ਉਸ ਨੂੰ ਭਰਿਸ਼ਟ ਨਾ ਕਰਨਾ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਧਰਤੀ ਵੇਸਵਾਵ੍ਰਤੀ ਵਿੱਚ ਡਿੱਗੇ ਅਤੇ ਦੇਸ ਦੁਸ਼ਟਤਾ ਨਾਲ ਭਰ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3312', '3', '19', '30', 'ਤੁਸੀਂ ਮੇਰੇ ਸਬਤਾਂ ਨੂੰ ਮੰਨਣਾ ਅਤੇ ਮੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਦਾ ਆਦਰ ਕਰਨਾ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3313', '3', '19', '31', '¶ ਤੁਸੀਂ ਝਾੜਾ-ਫੂਕੀ ਕਰਨ ਵਾਲਿਆਂ ਅਤੇ ਭੂਤ ਕੱਢਣ ਵਾਲਿਆਂ ਵੱਲ ਨਾ ਮੁੜਨਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ ਲੱਗ ਕੇ ਭਰਿਸ਼ਟ ਨਾ ਹੋ ਜਾਣਾ। ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3314', '3', '19', '32', '¶ ਤੁਸੀਂ ਧੌਲਿਆਂ ਵਾਲਿਆਂ ਦੇ ਅੱਗੇ ਉੱਠ ਕੇ ਖੜ੍ਹੇ ਹੋਣਾ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਦਾ ਆਦਰ ਕਰਨਾ ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰਨਾ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3315', '3', '19', '33', '¶ ਜੇਕਰ ਕੋਈ ਪਰਦੇਸੀ ਤੁਹਾਡੇ ਦੇਸ ਵਿੱਚ ਆ ਕੇ ਤੁਹਾਡੇ ਨਾਲ ਵੱਸੇ, ਤਾਂ ਤੁਸੀਂ ਉਸ ਨੂੰ ਦੁੱਖ ਨਾ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3316', '3', '19', '34', 'ਅਤੇ ਜੋ ਪਰਦੇਸੀ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਵੱਸੇ, ਉਹ ਤੁਹਾਡੇ ਲਈ ਆਪਣੇ ਲੋਕਾਂ ਵਰਗਾ ਹੋਵੇ ਅਤੇ ਤੁਸੀਂ ਉਸ ਨੂੰ ਆਪਣੇ ਜਿਹਾ ਪਿਆਰ ਕਰਿਓ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਵੀ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਪਰਦੇਸੀ ਸੀ। ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3317', '3', '19', '35', '¶ ਤੁਸੀਂ ਨਿਆਂ ਕਰਨ ਵਿੱਚ, ਨਾਪਣ ਵਿੱਚ, ਤੋਲਣ ਵਿੱਚ ਜਾਂ ਮਿਣਨ ਵਿੱਚ ਧੋਖਾ ਨਾ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3318', '3', '19', '36', 'ਸੱਚੀ ਤੱਕੜੀ, ਸੱਚੇ ਵੱਟੇ, ਸੱਚਾ ਟੋਪਾ ਅਤੇ ਸੱਚਾ ਕੁੱਪਾ ਤੁਹਾਡੇ ਕੋਲ ਹੋਵੇ। ਮੈਂ ਉਹ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਜੋ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3319', '3', '19', '37', 'ਇਸ ਲਈ ਤੁਸੀਂ ਮੇਰੀਆਂ ਸਾਰੀਆਂ ਬਿਧੀਆਂ ਅਤੇ ਸਾਰੇ ਨਿਯਮਾਂ ਨੂੰ ਮੰਨਣਾ ਅਤੇ ਪੂਰਾ ਕਰਨਾ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3320', '3', '20', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3321', '3', '20', '2', 'ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਇਹ ਵੀ ਆਖੀਂ, ਜਿਹੜਾ ਭਾਵੇਂ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਜਾਂ ਉਨ੍ਹਾਂ ਪਰਦੇਸੀਆਂ ਵਿੱਚੋਂ, ਜੋ ਇਸਰਾਏਲ ਵਿੱਚ ਵੱਸਦੇ ਹਨ, ਆਪਣੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਮੋਲਕ ਦੇਵਤੇ ਨੂੰ ਦੇਵੇ, ਤਾਂ ਉਹ ਜ਼ਰੂਰ ਹੀ ਮਾਰਿਆ ਜਾਵੇ। ਦੇਸ ਦੇ ਲੋਕ ਉਸ ਨੂੰ ਪੱਥਰਾਂ ਨਾਲ ਮਾਰ ਸੁੱਟਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3322', '3', '20', '3', 'ਮੈਂ ਉਸ ਮਨੁੱਖ ਦਾ ਵਿਰੋਧੀ ਬਣਾਂਗਾ ਅਤੇ ਉਸ ਨੂੰ ਉਸ ਦੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਨਾਸ ਕਰਾਂਗਾ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਮੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਅਸ਼ੁੱਧ ਕਰਨ ਅਤੇ ਮੇਰੇ ਪਵਿੱਤਰ ਨਾਮ ਨੂੰ ਬਦਨਾਮ ਕਰਨ ਲਈ ਆਪਣੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਪਰਾਏ ਦੇਵਤੇ ਮੋਲਕ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3323', '3', '20', '4', 'ਜੇਕਰ ਉਸ ਦੇਸ ਦੇ ਲੋਕ ਉਸ ਮਨੁੱਖ ਵੱਲੋਂ ਅਣਦੇਖੀ ਕਰਨ, ਜਿਸ ਨੇ ਆਪਣੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਮੋਲਕ ਦੇਵਤੇ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਇਆ ਅਤੇ ਉਸ ਨੂੰ ਨਾ ਮਾਰਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3324', '3', '20', '5', 'ਤਦ ਮੈਂ ਆਪ ਉਸ ਮਨੁੱਖ ਅਤੇ ਉਸ ਦੇ ਘਰਾਣੇ ਦਾ ਵਿਰੋਧੀ ਬਣਾਂਗਾ ਅਤੇ ਉਸ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਦੇ ਉਸ ਦੇ ਪਿੱਛੇ ਲੱਗ ਕੇ ਮੋਲਕ ਦੇ ਨਾਲ ਵਿਭਚਾਰ ਕੀਤਾ, ਉਨ੍ਹਾਂ ਦੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਨਾਸ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3325', '3', '20', '6', '¶ ਅਤੇ ਜਿਹੜਾ ਝਾੜਾ-ਫੂਕੀ ਕਰਨ ਵਾਲਿਆਂ ਜਾਂ ਭੂਤ ਕੱਢਣ ਵਾਲਿਆਂ ਦੇ ਪਿੱਛੇ ਲੱਗ ਕੇ ਵਿਭਚਾਰ ਕਰੇ ਤਾਂ ਮੈਂ ਉਸ ਮਨੁੱਖ ਦਾ ਵਿਰੋਧੀ ਬਣ ਕੇ ਉਸ ਨੂੰ ਉਸ ਦੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਨਾਸ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3326', '3', '20', '7', 'ਇਸ ਲਈ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕਰੋ ਅਤੇ ਪਵਿੱਤਰ ਬਣੇ ਰਹੋ ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3327', '3', '20', '8', 'ਤੁਸੀਂ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਮੰਨਣਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਪਾਲਣਾ ਕਰਨਾ। ਮੈਂ ਉਹੋ ਯਹੋਵਾਹ ਹਾਂ ਜੋ ਤੁਹਾਨੂੰ ਪਵਿੱਤਰ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3328', '3', '20', '9', 'ਜਿਹੜਾ ਆਪਣੇ ਪਿਤਾ ਜਾਂ ਆਪਣੀ ਮਾਂ ਨੂੰ ਫਿਟਕਾਰੇ ਉਹ ਜ਼ਰੂਰ ਹੀ ਮਾਰਿਆ ਜਾਵੇ। ਉਸ ਨੇ ਆਪਣੇ ਪਿਤਾ ਜਾਂ ਆਪਣੀ ਮਾਂ ਨੂੰ ਫਿਟਕਾਰਿਆ, ਇਸ ਲਈ ਉਸ ਦਾ ਖੂਨ ਉਸੇ ਦੇ ਜੁੰਮੇ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3329', '3', '20', '10', '¶ ਜਿਹੜਾ ਕਿਸੇ ਹੋਰ ਮਨੁੱਖ ਦੀ ਪਤਨੀ ਨਾਲ ਵਿਭਚਾਰ ਕਰੇ, ਤਾਂ ਉਹ ਮਨੁੱਖ ਜਿਸ ਨੇ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਪਤਨੀ ਨਾਲ ਵਿਭਚਾਰ ਕੀਤਾ ਅਤੇ ਉਹ ਇਸਤਰੀ ਦੋਵੇਂ ਜ਼ਰੂਰ ਹੀ ਮਾਰੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3330', '3', '20', '11', 'ਜਿਹੜਾ ਮਨੁੱਖ ਆਪਣੀ ਸੌਤੇਲੀ ਮਾਂ ਨਾਲ ਸੰਗ ਕਰੇ, ਤਾਂ ਇਸ ਲਈ ਕਿ ਉਸ ਨੇ ਆਪਣੇ ਪਿਤਾ ਦਾ ਨੰਗੇਜ਼ ਉਘਾੜਿਆ ਹੈ, ਉਹ ਦੋਵੇਂ ਜ਼ਰੂਰ ਮਾਰੇ ਜਾਣ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਖੂਨ ਉਨ੍ਹਾਂ ਦੇ ਹੀ ਜੁੰਮੇ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3331', '3', '20', '12', 'ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਆਪਣੀ ਨੂੰਹ ਨਾਲ ਸੰਗ ਕਰੇ, ਤਾਂ ਉਹ ਦੋਵੇਂ ਜ਼ਰੂਰ ਹੀ ਮਾਰੇ ਜਾਣ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਪੁੱਠਾ ਕੰਮ ਕੀਤਾ ਹੈ, ਉਨ੍ਹਾਂ ਦਾ ਖੂਨ ਉਨ੍ਹਾਂ ਦੇ ਹੀ ਜੁੰਮੇ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3332', '3', '20', '13', 'ਜਿਸ ਤਰ੍ਹਾਂ ਕੋਈ ਪੁਰਖ ਕਿਸੇ ਇਸਤਰੀ ਨਾਲ ਸੰਗ ਕਰਦਾ ਹੈ, ਜੇਕਰ ਉਹ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਪੁਰਖ ਨਾਲ ਸੰਗ ਕਰੇ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਘਿਣਾਉਣਾ ਕੰਮ ਕੀਤਾ ਹੈ। ਉਹ ਜ਼ਰੂਰ ਹੀ ਮਾਰੇ ਜਾਣ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਖੂਨ ਉਨ੍ਹਾਂ ਦੇ ਹੀ ਜੁੰਮੇ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3333', '3', '20', '14', 'ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਕਿਸੇ ਇਸਤਰੀ ਅਤੇ ਉਸ ਦੀ ਮਾਂ ਦੋਹਾਂ ਨਾਲ ਵਿਆਹ ਕਰੇ ਤਾਂ ਇਹ ਦੁਸ਼ਟਤਾ ਹੈ, ਉਹ ਮਨੁੱਖ ਅਤੇ ਦੋਵੇਂ ਇਸਤਰੀਆਂ ਅੱਗ ਨਾਲ ਸਾੜੇ ਜਾਣ, ਤਾਂ ਜੋ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਕੋਈ ਦੁਸ਼ਟਤਾ ਨਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3334', '3', '20', '15', 'ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਕਿਸੇ ਪਸ਼ੂ ਨਾਲ ਸੰਗ ਕਰੇ ਤਾਂ ਉਹ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ ਅਤੇ ਤੁਸੀਂ ਪਸ਼ੂ ਨੂੰ ਵੀ ਵੱਢ ਸੁੱਟਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3335', '3', '20', '16', 'ਜੇਕਰ ਕੋਈ ਇਸਤਰੀ ਕਿਸੇ ਪਸ਼ੂ ਦੇ ਅੱਗੇ ਆਵੇ ਅਤੇ ਉਸ ਤੋਂ ਸੰਗ ਕਰਵਾਏ ਤਾਂ ਤੂੰ ਉਸ ਇਸਤਰੀ ਨੂੰ ਅਤੇ ਉਸ ਪਸ਼ੂ ਨੂੰ ਵੱਢ ਸੁੱਟਣਾ। ਉਹ ਜ਼ਰੂਰ ਹੀ ਮਾਰੇ ਜਾਣ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਖੂਨ ਉਨ੍ਹਾਂ ਦੇ ਜੁੰਮੇ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3336', '3', '20', '17', '¶ ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਆਪਣੀ ਭੈਣ ਦਾ ਭਾਵੇਂ ਉਹ ਉਸ ਦੀ ਸੱਕੀ ਭੈਣ ਹੋਵੇ ਭਾਵੇਂ ਸੌਤੇਲੀ, ਉਸ ਦਾ ਨੰਗੇਜ਼ ਵੇਖੇ ਅਤੇ ਉਸ ਦੀ ਭੈਣ ਵੀ ਉਸਦਾ ਨੰਗੇਜ਼ ਵੇਖੇ ਤਾਂ ਇਹ ਸ਼ਰਮ ਦੀ ਗੱਲ ਹੈ। ਉਹ ਆਪਣੇ ਲੋਕਾਂ ਦੇ ਸਾਹਮਣੇ ਹੀ ਵੱਢੇ ਜਾਣ। ਉਸ ਨੇ ਆਪਣੀ ਭੈਣ ਦਾ ਨੰਗੇਜ਼ ਉਘਾੜਿਆ, ਇਸ ਲਈ ਉਸ ਦਾ ਦੋਸ਼ ਉਸ ਦੇ ਜੁੰਮੇ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3337', '3', '20', '18', 'ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਕਿਸੇ ਇਸਤਰੀ ਨਾਲ ਉਸ ਦੀ ਮਾਹਵਾਰੀ ਦੇ ਸਮੇਂ ਸੰਗ ਕਰੇ ਅਤੇ ਉਸ ਦਾ ਨੰਗੇਜ਼ ਉਘਾੜੇ ਤਾਂ ਇਸ ਲਈ ਕਿ ਉਸ ਨੇ ਉਹ ਦਾ ਸੁੰਬ ਖੋਲ੍ਹਿਆ ਅਤੇ ਉਹ ਨੇ ਵੀ ਆਪਣੇ ਲਹੂ ਦਾ ਸੁੰਬ ਖੁਲ੍ਹਵਾਇਆ, ਉਹ ਦੋਵੇਂ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਛੇਕੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3338', '3', '20', '19', 'ਤੂੰ ਆਪਣੀ ਮਾਂ ਦੀ ਭੈਣ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦੀ ਭੈਣ ਦਾ ਨੰਗੇਜ਼ ਨਾ ਉਘਾੜੀਂ, ਕਿਉਂ ਜੋ ਉਹ ਤੇਰੀਆਂ ਨਜ਼ਦੀਕੀ ਰਿਸ਼ਤੇਦਾਰ ਹਨ। ਉਨ੍ਹਾਂ ਦਾ ਦੋਸ਼ ਉਨ੍ਹਾਂ ਦੇ ਹੀ ਜੁੰਮੇ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3339', '3', '20', '20', 'ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਆਪਣੀ ਚਾਚੀ ਨਾਲ ਸੰਗ ਕਰੇ, ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਚਾਚੇ ਦਾ ਨੰਗੇਜ਼ ਉਘਾੜਿਆ ਹੈ। ਉਨ੍ਹਾਂ ਦਾ ਦੋਸ਼ ਉਨ੍ਹਾਂ ਦੇ ਜੁੰਮੇ ਹੋਵੇ ਅਤੇ ਉਹ ਬੇ-ਔਲਾਦ ਮਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3340', '3', '20', '21', 'ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਭਰਾ ਦੀ ਪਤਨੀ ਨੂੰ ਲਵੇ, ਤਾਂ ਇਹ ਘਿਣਾਉਣੀ ਗੱਲ ਹੈ। ਉਸ ਨੇ ਆਪਣੇ ਭਰਾ ਦਾ ਨੰਗੇਜ਼ ਉਘਾੜਿਆ ਹੈ, ਇਸ ਲਈ ਉਹ ਬੇ-ਔਲਾਦ ਰਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3341', '3', '20', '22', '¶ ਇਸ ਲਈ ਤੁਸੀਂ ਮੇਰੀਆਂ ਸਾਰੀਆਂ ਬਿਧੀਆਂ ਅਤੇ ਮੇਰੇ ਸਾਰੇ ਨਿਯਮਾਂ ਨੂੰ ਮੰਨ ਕੇ ਪਾਲਣਾ ਕਰਨਾ ਤਾਂ ਜੋ ਉਹ ਦੇਸ ਜਿਸ ਦੇ ਵਿੱਚ ਵੱਸਣ ਲਈ ਮੈਂ ਤੁਹਾਨੂੰ ਲੈ ਕੇ ਜਾ ਰਿਹਾ ਹਾਂ, ਤੁਹਾਨੂੰ ਉਗਲ ਨਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3342', '3', '20', '23', 'ਅਤੇ ਜਿਨ੍ਹਾਂ ਕੌਮਾਂ ਨੂੰ ਮੈਂ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਕੱਢਦਾ ਹਾਂ, ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੀਆਂ ਰੀਤਾਂ ਦੇ ਅਨੁਸਾਰ ਨਾ ਚੱਲਣਾ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਇਹ ਸਾਰੇ ਬੁਰੇ ਕੰਮ ਕੀਤੇ, ਇਸ ਲਈ ਮੈਂ ਉਨ੍ਹਾਂ ਤੋਂ ਘਿਣ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3343', '3', '20', '24', 'ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ, ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਦੇਸ ਦੇ ਅਧਿਕਾਰੀ ਬਣੋਗੇ ਅਤੇ ਮੈਂ ਉਹ ਦੇਸ ਜਿੱਥੇ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਹੈ, ਤੁਹਾਨੂੰ ਦੇ ਦਿਆਂਗਾ, ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਜਿਸ ਨੇ ਤੁਹਾਨੂੰ ਹੋਰਨਾਂ ਲੋਕਾਂ ਤੋਂ ਵੱਖਰੇ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3344', '3', '20', '25', 'ਇਸ ਲਈ ਤੁਸੀਂ ਸ਼ੁੱਧ ਅਤੇ ਅਸ਼ੁੱਧ ਪਸ਼ੂ ਦੇ ਵਿੱਚ ਅਤੇ ਅਸ਼ੁੱਧ ਅਤੇ ਸ਼ੁੱਧ ਪੰਛੀਆਂ ਦੇ ਵਿੱਚ ਭੇਦ ਰੱਖਣਾ ਅਤੇ ਕਿਸੇ ਪਸ਼ੂ ਜਾਂ ਪੰਛੀ ਜਾਂ ਕਿਸੇ ਪ੍ਰਕਾਰ ਦਾ ਜੀਵ ਜੋ ਧਰਤੀ ਉੱਤੇ ਘਿਸਰਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਠਹਿਰਾ ਕੇ ਵੱਖਰਾ ਕੀਤਾ ਹੈ, ਉਸ ਦੇ ਕਾਰਨ ਆਪਣੇ ਆਪ ਨੂੰ ਭਰਿਸ਼ਟ ਨਾ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3345', '3', '20', '26', 'ਤੁਸੀਂ ਮੇਰੇ ਅੱਗੇ ਪਵਿੱਤਰ ਹੋਵੋ, ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਪਵਿੱਤਰ ਹਾਂ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਹੋਰਨਾਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਆਪਣਾ ਬਣਾਉਣ ਲਈ ਵੱਖਰਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3346', '3', '20', '27', '¶ ਜੇਕਰ ਕੋਈ ਪੁਰਖ ਜਾਂ ਇਸਤਰੀ ਝਾੜਾ-ਫੂਕੀ ਕਰਨ ਵਾਲੇ ਜਾਂ ਭੂਤ ਕੱਢਣ ਵਾਲੇ ਹੋਣ, ਤਾਂ ਉਹ ਜ਼ਰੂਰ ਹੀ ਮਾਰੇ ਜਾਣ। ਉਨ੍ਹਾਂ ਨੂੰ ਪੱਥਰਾਂ ਨਾਲ ਮਾਰ ਸੁੱਟਣਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਖੂਨ ਉਨ੍ਹਾਂ ਦੇ ਜੁੰਮੇ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3347', '3', '21', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਨਾਲ ਜੋ ਜਾਜਕ ਹਨ, ਗੱਲ ਕਰ ਕੇ ਆਖ, ਕੋਈ ਵੀ ਜਾਜਕ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਵੀ ਮਰੇ ਹੋਏ ਦੇ ਲਈ ਆਪਣੇ ਆਪ ਨੂੰ ਅਸ਼ੁੱਧ ਨਾ ਕਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3348', '3', '21', '2', 'ਪਰ ਸਿਰਫ਼ ਆਪਣੇ ਨਜ਼ਦੀਕੀ ਰਿਸ਼ਤੇਦਾਰਾਂ ਅਰਥਾਤ ਆਪਣੀ ਮਾਂ, ਆਪਣੇ ਪਿਤਾ, ਆਪਣੇ ਪੁੱਤਰ, ਆਪਣੀ ਧੀ, ਆਪਣੇ ਭਰਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3349', '3', '21', '3', 'ਅਤੇ ਆਪਣੀ ਕੁਆਰੀ ਭੈਣ ਦੇ ਲਈ, ਜੋ ਉਸ ਦੀ ਨਜ਼ਦੀਕੀ ਰਿਸ਼ਤੇਦਾਰ ਹੈ ਅਤੇ ਉਸਦਾ ਵਿਆਹ ਨਾ ਹੋਇਆ ਹੋਵੇ ਤਾਂ ਇਨ੍ਹਾਂ ਦੇ ਲਈ ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਅਸ਼ੁੱਧ ਕਰ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3350', '3', '21', '4', 'ਉਹ ਆਪਣੇ ਲੋਕਾਂ ਦੇ ਕਾਰਨ ਆਪਣੇ ਆਪ ਨੂੰ ਅਸ਼ੁੱਧ ਨਾ ਕਰੇ ਕਿ ਉਹ ਅਪਵਿੱਤਰ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3351', '3', '21', '5', 'ਉਹ ਆਪਣੇ ਸਿਰ ਨਾ ਮੁਨਾਉਣ, ਨਾ ਆਪਣੀ ਦਾੜ੍ਹੀ ਦੇ ਸਿਰੇ ਮੁਨਾਉਣ ਅਤੇ ਨਾ ਹੀ ਆਪਣੇ ਸਰੀਰਾਂ ਨੂੰ ਚੀਰੇ ਲਗਵਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3352', '3', '21', '6', 'ਉਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਪਵਿੱਤਰ ਹੋਣ ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਨਾਮ ਬਦਨਾਮ ਨਾ ਕਰਨ ਕਿਉਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੀਆਂ ਅੱਗ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਰੋਟੀ ਚੜ੍ਹਾਉਂਦੇ ਹਨ, ਇਸ ਲਈ ਉਹ ਪਵਿੱਤਰ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3353', '3', '21', '7', 'ਉਹ ਕਿਸੇ ਵੇਸਵਾ ਜਾਂ ਭਰਿਸ਼ਟ ਇਸਤਰੀ ਨਾਲ ਵਿਆਹ ਨਾ ਕਰਨ, ਨਾ ਹੀ ਉਹ ਆਪਣੇ ਪਤੀ ਵੱਲੋਂ ਤਿਆਗੀ ਹੋਈ ਕਿਸੇ ਇਸਤਰੀ ਨੂੰ ਵਿਆਹੁਣ, ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਪਵਿੱਤਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3354', '3', '21', '8', 'ਇਸ ਲਈ ਤੂੰ ਉਸ ਨੂੰ ਪਵਿੱਤਰ ਕਰੀਂ, ਕਿਉਂ ਜੋ ਉਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਰੋਟੀ ਚੜ੍ਹਾਉਂਦਾ ਹੈ। ਤੂੰ ਉਸ ਨੂੰ ਪਵਿੱਤਰ ਜਾਣੀ ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਪਵਿੱਤਰ ਹਾਂ, ਜੋ ਤੁਹਾਨੂੰ ਪਵਿੱਤਰ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3355', '3', '21', '9', 'ਜੇਕਰ ਕਿਸੇ ਜਾਜਕ ਦੀ ਧੀ ਵੇਸਵਾ ਬਣ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰੇ ਤਾਂ ਉਹ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਬਦਨਾਮ ਕਰਦੀ ਹੈ, ਇਸ ਲਈ ਉਹ ਅੱਗ ਨਾਲ ਸਾੜੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3356', '3', '21', '10', '¶ ਉਹ ਜੋ ਆਪਣੇ ਭਰਾਵਾਂ ਵਿੱਚ ਪ੍ਰਧਾਨ ਜਾਜਕ ਹੈ, ਜਿਸ ਦੇ ਸਿਰ ਉੱਤੇ ਮਸਹ ਕਰਨ ਦਾ ਤੇਲ ਪਾਇਆ ਗਿਆ ਹੈ ਅਤੇ ਜੋ ਪਵਿੱਤਰ ਬਸਤਰ ਪਾਉਣ ਲਈ ਥਾਪਿਆ ਹੈ, ਉਹ ਆਪਣਾ ਸਿਰ ਨੰਗਾ ਨਾ ਕਰੇ ਅਤੇ ਨਾ ਹੀ ਆਪਣੇ ਬਸਤਰ ਪਾੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3357', '3', '21', '11', 'ਉਹ ਕਿਸੇ ਲਾਸ਼ ਦੇ ਕੋਲ ਨਾ ਜਾਵੇ ਅਤੇ ਨਾ ਹੀ ਆਪਣੇ ਪਿਤਾ ਜਾਂ ਆਪਣੀ ਮਾਤਾ ਦੇ ਕਾਰਨ ਆਪਣੇ ਆਪ ਨੂੰ ਅਸ਼ੁੱਧ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3358', '3', '21', '12', 'ਉਹ ਪਵਿੱਤਰ ਸਥਾਨ ਤੋਂ ਬਾਹਰ ਨਾ ਨਿੱਕਲੇ ਅਤੇ ਨਾ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰੇ, ਕਿਉਂ ਜੋ ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਮਸਹ ਕੀਤੇ ਹੋਏ ਤੇਲ ਦਾ ਮੁਕਟ ਹੈ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3359', '3', '21', '13', 'ਉਹ ਕੁਆਰੀ ਇਸਤਰੀ ਨਾਲ ਹੀ ਵਿਆਹ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3360', '3', '21', '14', 'ਉਹ ਕਿਸੇ ਵਿਧਵਾ, ਜਾਂ ਛੱਡੀ ਹੋਈ, ਜਾਂ ਭਰਿਸ਼ਟ ਜਾਂ ਵੇਸਵਾ ਇਸਤਰੀ ਨਾਲ ਵਿਆਹ ਨਾ ਕਰੇ, ਪਰ ਉਹ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਇੱਕ ਕੁਆਰੀ ਇਸਤਰੀ ਨਾਲ ਹੀ ਵਿਆਹ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3361', '3', '21', '15', 'ਉਹ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚ, ਆਪਣੇ ਵੰਸ਼ ਨੂੰ ਭਰਿਸ਼ਟ ਨਾ ਕਰੇ, ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਪਵਿੱਤਰ ਠਹਿਰਾਉਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3362', '3', '21', '16', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3363', '3', '21', '17', 'ਹਾਰੂਨ ਨੂੰ ਆਖ, ਤੇਰੀ ਵੰਸ਼ ਵਿੱਚ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਤੱਕ ਜਿਸ ਕਿਸੇ ਵਿੱਚ ਕੋਈ ਦੋਸ਼ ਹੋਵੇ, ਉਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਰੋਟੀ ਚੜ੍ਹਾਉਣ ਲਈ ਨਜ਼ਦੀਕ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3364', '3', '21', '18', 'ਕੋਈ ਵੀ ਮਨੁੱਖ ਜਿਸ ਵਿੱਚ ਕੋਈ ਵੀ ਦੋਸ਼ ਹੋਵੇ, ਭਾਵੇਂ ਅੰਨ੍ਹਾ, ਭਾਵੇਂ ਲੰਗੜਾ, ਭਾਵੇਂ ਜਿਸ ਦਾ ਨੱਕ ਫੀਨਾ ਹੋਵੇ, ਜਾਂ ਜਿਸ ਦੀ ਲੱਤ ਲੰਮੀ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3365', '3', '21', '19', 'ਜਾਂ ਉਸਦਾ ਪੈਰ ਜਾਂ ਹੱਥ ਟੁੱਟਿਆ ਹੋਇਆ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3366', '3', '21', '20', 'ਜਾਂ ਕੁੱਬਾ, ਜਾਂ ਮਧਰਾ ਜਾਂ ਭੈਂਗਾ ਜਾਂ ਜਿਸ ਨੂੰ ਦਾਦ ਜਾਂ ਖੁਜਲੀ ਹੋਵੇ ਜਾਂ ਜਿਸ ਦੇ ਨਲ ਕੁਚਲੇ ਹੋਏ ਹੋਣ, ਉਹ ਨਜ਼ਦੀਕ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3367', '3', '21', '21', 'ਹਾਰੂਨ ਜਾਜਕ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਜਿਸ ਕਿਸੇ ਮਨੁੱਖ ਵਿੱਚ ਕੋਈ ਦੋਸ਼ ਹੋਵੇ, ਉਹ ਯਹੋਵਾਹ ਦੀਆਂ ਅੱਗ ਦੀਆਂ ਭੇਟਾਂ ਦੇ ਚੜ੍ਹਾਉਣ ਲਈ ਨਜ਼ਦੀਕ ਨਾ ਆਵੇ। ਕਿਉਂ ਜੋ ਉਸ ਵਿੱਚ ਦੋਸ਼ ਹੈ, ਇਸ ਲਈ ਉਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਰੋਟੀ ਚੜ੍ਹਾਉਣ ਲਈ ਨਜ਼ਦੀਕ ਨਾ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3368', '3', '21', '22', 'ਉਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅੱਤ ਪਵਿੱਤਰ ਅਤੇ ਪਵਿੱਤਰ ਰੋਟੀ ਵਿੱਚੋਂ ਖਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3369', '3', '21', '23', 'ਪਰ ਉਹ ਪਰਦੇ ਦੇ ਅੰਦਰ ਨਾ ਜਾਵੇ ਅਤੇ ਨਾ ਹੀ ਜਗਵੇਦੀ ਦੇ ਨਜ਼ਦੀਕ ਜਾਵੇ ਕਿਉਂ ਜੋ ਉਸ ਵਿੱਚ ਦੋਸ਼ ਹੈ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਮੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨਾਂ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰੇ, ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਨੂੰ ਪਵਿੱਤਰ ਠਹਿਰਾਉਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3370', '3', '21', '24', '¶ ਇਸ ਲਈ ਮੂਸਾ ਨੇ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਘਰਾਣਿਆਂ ਨੂੰ ਇਹ ਗੱਲਾਂ ਦੱਸੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3371', '3', '22', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3372', '3', '22', '2', 'ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਆਖ, ਉਹ ਇਸਰਾਏਲੀਆਂ ਦੀਆਂ ਪਵਿੱਤਰ ਕੀਤੀਆਂ ਹੋਈਆਂ ਵਸਤੂਆਂ ਤੋਂ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਮੇਰੇ ਅੱਗੇ ਪਵਿੱਤਰ ਕਰਦੇ ਹਨ, ਅਲੱਗ ਰਹਿਣ ਅਤੇ ਮੇਰੇ ਪਵਿੱਤਰ ਨਾਮ ਦਾ ਨਿਰਾਦਰ ਨਾ ਕਰਨ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3373', '3', '22', '3', '¶ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ, ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਵਿੱਚੋਂ, ਅਤੇ ਤੁਹਾਡੇ ਸਾਰੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਜਿਹੜਾ ਆਪਣੀ ਅਸ਼ੁੱਧਤਾਈ ਵਿੱਚ ਉਨ੍ਹਾਂ ਪਵਿੱਤਰ ਕੀਤੀਆਂ ਹੋਇਆਂ ਵਸਤੂਆਂ ਕੋਲ ਜਾਵੇ, ਜਿਹੜੀਆਂ ਇਸਰਾਏਲੀ ਮੇਰੇ ਲਈ ਪਵਿੱਤਰ ਕਰਦੇ ਹਨ, ਉਹ ਮਨੁੱਖ ਮੇਰੇ ਅੱਗਿਓਂ ਛੇਕਿਆ ਜਾਵੇ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3374', '3', '22', '4', '¶ ਹਾਰੂਨ ਦੇ ਵੰਸ਼ ਵਿੱਚ ਜਿਸ ਕਿਸੇ ਨੂੰ ਕੋੜ੍ਹ ਹੋਵੇ ਜਾਂ ਪ੍ਰਮੇਹ ਹੋਵੇ, ਜਦ ਤੱਕ ਉਹ ਮਨੁੱਖ ਸ਼ੁੱਧ ਨਾ ਹੋਵੇ, ਤਦ ਤੱਕ ਪਵਿੱਤਰ ਵਸਤੂਆਂ ਨੂੰ ਨਾ ਖਾਵੇ। ਜਿਹੜਾ ਕਿਸੇ ਅਜਿਹੀ ਵਸਤੂ ਨੂੰ ਛੂਹੇ, ਜੋ ਮੁਰਦੇ ਦੇ ਕਾਰਨ ਅਸ਼ੁੱਧ ਹੈ ਜਾਂ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਛੂਹੇ ਜਿਸ ਦਾ ਵੀਰਜ ਨਿੱਕਲਿਆ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3375', '3', '22', '5', 'ਜਾਂ ਜਿਹੜਾ ਕਿਸੇ ਘਿਸਰਨ ਵਾਲੇ ਜੀਵ ਨੂੰ ਛੂਹੇ, ਜਿਸ ਦੇ ਕਾਰਨ ਉਹ ਅਸ਼ੁੱਧ ਹੋ ਜਾਵੇ, ਜਾਂ ਕਿਸੇ ਅਜਿਹੇ ਮਨੁੱਖ ਨੂੰ ਛੂਹੇ ਜਿਸ ਵਿੱਚ ਕੋਈ ਅਸ਼ੁੱਧਤਾਈ ਹੋਵੇ, ਭਾਵੇਂ ਉਹ ਕਿਹੋ ਜਿਹੀ ਅਸ਼ੁੱਧਤਾਈ ਕਿਉਂ ਨਾ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3376', '3', '22', '6', 'ਤਾਂ ਉਹ ਮਨੁੱਖ ਜਿਹੜਾ ਇਹੋ ਜਿਹੀ ਕਿਸੇ ਵਸਤੂ ਨੂੰ ਛੂਹੇ, ਉਹ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ ਅਤੇ ਜਦ ਤੱਕ ਪਾਣੀ ਨਾਲ ਨਾ ਨਹਾਵੇ, ਤਦ ਤੱਕ ਕਿਸੇ ਪਵਿੱਤਰ ਵਸਤੂ ਨੂੰ ਨਾ ਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3377', '3', '22', '7', 'ਜਦ ਸੂਰਜ ਡੁੱਬ ਜਾਵੇ ਤਾਂ ਉਹ ਸ਼ੁੱਧ ਹੋਵੇ ਅਤੇ ਫੇਰ ਪਵਿੱਤਰ ਵਸਤੂਆਂ ਵਿੱਚੋਂ ਖਾ ਸਕਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਇਹ ਹੀ ਉਸ ਦਾ ਭੋਜਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3378', '3', '22', '8', 'ਜਿਹੜਾ ਜਾਨਵਰ ਆਪ ਮਰ ਜਾਵੇ, ਜਾਂ ਦੂਜੇ ਜਾਨਵਰਾਂ ਦੁਆਰਾ ਪਾੜਿਆ ਜਾਵੇ ਤਾਂ ਉਸ ਨੂੰ ਖਾ ਕੇ ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਅਸ਼ੁੱਧ ਨਾ ਕਰੇ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3379', '3', '22', '9', '¶ ਇਸ ਲਈ ਜਾਜਕ ਮੇਰੇ ਹੁਕਮ ਨੂੰ ਮੰਨਣ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਉਸ ਦਾ ਨਿਰਾਦਰ ਕਰਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਪਾਪ ਉਨ੍ਹਾਂ ਦੇ ਜੁੰਮੇ ਹੋਵੇ ਅਤੇ ਉਹ ਮਰ ਜਾਣ। ਮੈਂ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਨੂੰ ਪਵਿੱਤਰ ਕਰਨ ਵਾਲਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3380', '3', '22', '10', 'ਕੋਈ ਵੀ ਗੈਰ-ਕੌਮੀ ਮਨੁੱਖ ਪਵਿੱਤਰ ਵਸਤੂਆਂ ਵਿੱਚੋਂ ਨਾ ਖਾਵੇ, ਭਾਵੇਂ ਉਹ ਪਰਦੇਸੀ ਹੋ ਕੇ ਜਾਜਕ ਦੇ ਕੋਲ ਰਹਿੰਦਾ ਹੋਵੇ, ਜਾਂ ਕੋਈ ਨੌਕਰ ਹੋਵੇ, ਉਹ ਪਵਿੱਤਰ ਵਸਤੂਆਂ ਵਿੱਚੋਂ ਨਾ ਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3381', '3', '22', '11', 'ਪਰ ਜੇਕਰ ਜਾਜਕ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਆਪਣਾ ਪੈਸਾ ਦੇ ਕੇ ਮੁੱਲ ਲਵੇ, ਤਾਂ ਉਹ ਮਨੁੱਖ ਉਸ ਵਿੱਚੋਂ ਖਾ ਸਕਦਾ ਹੈ ਅਤੇ ਉਹ ਜੋ ਜਾਜਕ ਦੇ ਘਰ ਵਿੱਚ ਜੰਮਿਆ ਹੋਵੇ, ਉਹ ਵੀ ਉਸ ਭੋਜਨ ਵਿੱਚੋਂ ਖਾ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3382', '3', '22', '12', 'ਜੇਕਰ ਜਾਜਕ ਦੀ ਧੀ ਕਿਸੇ ਪਰਾਏ ਮਨੁੱਖ ਨਾਲ ਵਿਆਹੀ ਜਾਵੇ, ਤਾਂ ਉਹ ਪਵਿੱਤਰ ਵਸਤੂਆਂ ਦੀ ਭੇਟ ਵਿੱਚੋਂ ਨਾ ਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3383', '3', '22', '13', 'ਪਰ ਜੇਕਰ ਜਾਜਕ ਦੀ ਧੀ ਵਿਧਵਾ ਜਾਂ ਪਤੀ ਵੱਲੋਂ ਤਿਆਗੀ ਹੋਈ ਹੋਵੇ ਅਤੇ ਉਸ ਦੀ ਕੋਈ ਸੰਤਾਨ ਨਾ ਹੋਵੇ ਅਤੇ ਪਹਿਲਾਂ ਦੀ ਤਰ੍ਹਾਂ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰ ਵਿੱਚ ਰਹਿੰਦੀ ਹੋਵੇ ਤਾਂ ਉਹ ਆਪਣੇ ਪਿਤਾ ਦੇ ਭੋਜਨ ਵਿੱਚੋਂ ਖਾਵੇ, ਪਰ ਕੋਈ ਪਰਾਇਆ ਉਸ ਵਿੱਚੋਂ ਨਾ ਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3384', '3', '22', '14', '¶ ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਅਣਜਾਣੇ ਵਿੱਚ ਪਵਿੱਤਰ ਵਸਤੂਆਂ ਵਿੱਚੋਂ ਖਾ ਲਵੇ ਤਾਂ ਉਹ ਉਸ ਦੇ ਨਾਲ ਪੰਜਵਾਂ ਹਿੱਸਾ ਹੋਰ ਮਿਲਾ ਕੇ ਜਾਜਕ ਨੂੰ ਪਵਿੱਤਰ ਵਸਤੂ ਦੇ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3385', '3', '22', '15', 'ਅਤੇ ਉਹ ਇਸਰਾਏਲੀਆਂ ਦੀਆਂ ਪਵਿੱਤਰ ਕੀਤੀਆਂ ਹੋਈਆਂ ਵਸਤੂਆਂ ਦਾ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਭੇਟ ਕਰਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਉਂਦੇ ਹਨ, ਨਿਰਾਦਰ ਨਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3386', '3', '22', '16', 'ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੀਆਂ ਪਵਿੱਤਰ ਵਸਤੂਆਂ ਵਿੱਚੋਂ ਖੁਆ ਕੇ, ਉਨ੍ਹਾਂ ਉੱਤੇ ਬਦੀ ਦਾ ਦੋਸ਼ ਨਾ ਲਿਆਉਣ, ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਬਲੀਦਾਨਾਂ ਨੂੰ ਪਵਿੱਤਰ ਕਰਨ ਵਾਲਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3387', '3', '22', '17', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3388', '3', '22', '18', 'ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਘਰਾਣਿਆਂ ਨੂੰ ਆਖ ਕਿ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਜਾਂ ਉਨ੍ਹਾਂ ਪਰਦੇਸੀਆਂ ਵਿੱਚੋਂ ਜੋ ਇਸਰਾਏਲ ਵਿੱਚ ਵੱਸਦੇ ਹਨ, ਜਿਹੜਾ ਆਪਣੀਆਂ ਸੁੱਖਣਾਂ ਜਾਂ ਖੁਸ਼ੀ ਦੀਆਂ ਭੇਟਾਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3389', '3', '22', '19', 'ਤਾਂ ਤੁਸੀਂ ਆਪਣੇ ਸਵੀਕਾਰੇ ਜਾਣ ਲਈ ਬਲ਼ਦਾਂ, ਜਾਂ ਭੇਡਾਂ ਜਾਂ ਬੱਕਰੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਦੋਸ਼ ਰਹਿਤ ਨਰ ਚੜ੍ਹਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3390', '3', '22', '20', 'ਪਰ ਜਿਸ ਵਿੱਚ ਕੋਈ ਦੋਸ਼ ਹੋਏ, ਉਸ ਨੂੰ ਤੁਸੀਂ ਨਾ ਚੜ੍ਹਾਉਣਾ, ਕਿਉਂ ਜੋ ਉਹ ਤੁਹਾਡੇ ਵੱਲੋਂ ਸਵੀਕਾਰ ਨਹੀਂ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3391', '3', '22', '21', 'ਅਤੇ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਆਪਣੀ ਸੁੱਖਣਾ ਪੂਰੀ ਕਰਨ ਲਈ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਦੀ ਬਲੀ ਚੜ੍ਹਾਵੇ, ਜਾਂ ਆਪਣੀ ਖੁਸ਼ੀ ਦੀ ਭੇਟ ਲਈ ਬਲ਼ਦਾਂ ਜਾਂ ਭੇਡਾਂ ਵਿੱਚੋਂ ਭੇਟ ਚੜ੍ਹਾਵੇ, ਤਾਂ ਸਵੀਕਾਰੇ ਜਾਣ ਲਈ ਜ਼ਰੂਰੀ ਹੈ ਕਿ ਉਹ ਪੂਰੀ ਹੋਵੇ ਅਤੇ ਉਸ ਦੇ ਵਿੱਚ ਕੋਈ ਦੋਸ਼ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3392', '3', '22', '22', 'ਜਿਹੜਾ ਅੰਨ੍ਹਾ ਹੋਵੇ, ਜਾਂ ਜਿਸ ਦੇ ਅੰਗ ਟੁੱਟੇ ਹੋਣ ਜਾਂ ਟੁੰਡਾ ਹੋਵੇ ਜਾਂ ਜਿਸ ਨੂੰ ਮੁਹਕੇ ਹੋਣ, ਜਾਂ ਦਾਦ ਜਾਂ ਖੁਜਲੀ ਹੋਵੇ, ਇਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਨਾ ਚੜ੍ਹਾਉਣਾ, ਨਾ ਉਨ੍ਹਾਂ ਨੂੰ ਅੱਗ ਦੀ ਭੇਟ ਕਰਕੇ ਜਗਵੇਦੀ ਦੇ ਉੱਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਉਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3393', '3', '22', '23', 'ਜਿਸ ਕਿਸੇ ਬਲ਼ਦ ਜਾਂ ਬੱਕਰੇ ਦਾ ਕੋਈ ਅੰਗ ਵੱਧ ਜਾਂ ਘੱਟ ਹੋਵੇ, ਉਸ ਨੂੰ ਤੁਸੀਂ ਆਪਣੀ ਖੁਸ਼ੀ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾ ਸਕਦੇ ਹੋ, ਪਰ ਸੁੱਖਣਾ ਪੂਰੀ ਕਰਨ ਲਈ ਉਸ ਨੂੰ ਸਵੀਕਾਰ ਨਾ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3394', '3', '22', '24', 'ਜਿਸ ਪਸ਼ੂ ਦੇ ਨਲ ਨੂੰ ਸੱਟ ਲੱਗੀ ਹੋਵੇ, ਜਾਂ ਦੱਬੇ ਹੋਏ, ਕੁਚਲੇ ਹੋਏ ਜਾਂ ਫਟੇ ਹੋਏ ਹੋਣ, ਉਸ ਨੂੰ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਨਾ ਚੜ੍ਹਾਉਣਾ, ਅਤੇ ਨਾ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਕੋਈ ਅਜਿਹੀ ਭੇਟ ਚੜ੍ਹਾਉਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3395', '3', '22', '25', 'ਇਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਪਰਦੇਸੀ ਦੇ ਹੱਥ ਤੋਂ ਲੈ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭੋਜਨ ਕਰਕੇ ਨਾ ਚੜ੍ਹਾਉਣਾ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੀ ਬੁਰਿਆਈ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਹੈ ਅਤੇ ਦੋਸ਼ ਵੀ ਹਨ, ਇਸ ਲਈ ਉਹ ਤੁਹਾਡੇ ਹੱਥਾਂ ਤੋਂ ਸਵੀਕਾਰ ਨਹੀਂ ਕੀਤੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3396', '3', '22', '26', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3397', '3', '22', '27', 'ਜਦ ਕੋਈ ਬਲ਼ਦ, ਜਾਂ ਭੇਡ ਜਾਂ ਬੱਕਰੀ ਦਾ ਬੱਚਾ ਜੰਮੇ ਤਾਂ ਉਹ ਸੱਤ ਦਿਨ ਤੱਕ ਆਪਣੀ ਮਾਂ ਦੇ ਕੋਲ ਰਹੇ ਅਤੇ ਅੱਠਵੇਂ ਦਿਨ ਤੋਂ ਲੈ ਕੇ ਉਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਅੱਗ ਦੀ ਭੇਟ ਦੇ ਲਈ ਸਵੀਕਾਰ ਯੋਗ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3398', '3', '22', '28', 'ਭਾਵੇਂ ਗਾਂ ਹੋਵੇ, ਭਾਵੇਂ ਭੇਡ ਜਾਂ ਬੱਕਰੀ, ਤੂੰ ਉਸ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਬੱਚੇ ਨੂੰ ਇੱਕ ਦਿਨ ਵਿੱਚ ਨਾ ਵੱਢੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3399', '3', '22', '29', 'ਅਤੇ ਜਦ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਧੰਨਵਾਦ ਦੀ ਬਲੀ ਚੜ੍ਹਾਓ, ਤਾਂ ਤੁਸੀਂ ਉਸ ਨੂੰ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਚੜ੍ਹਾਉਣਾ ਤਾਂ ਜੋ ਉਹ ਸਵੀਕਾਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3400', '3', '22', '30', 'ਉਸ ਨੂੰ ਉਸੇ ਦਿਨ ਹੀ ਖਾਧਾ ਜਾਵੇ, ਤੁਸੀਂ ਉਸ ਵਿੱਚੋਂ ਸਵੇਰ ਤੱਕ ਕੁਝ ਨਾ ਛੱਡਣਾ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3401', '3', '22', '31', '¶ ਇਸ ਲਈ ਤੁਸੀਂ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨ ਕੇ ਉਨ੍ਹਾਂ ਦੀ ਪਾਲਣਾ ਕਰਨਾ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3402', '3', '22', '32', 'ਤੁਸੀਂ ਮੇਰੇ ਪਵਿੱਤਰ ਨਾਮ ਨੂੰ ਭਰਿਸ਼ਟ ਨਾ ਕਰਨਾ, ਪਰ ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਜ਼ਰੂਰ ਹੀ ਪਵਿੱਤਰ ਸਮਝਿਆ ਜਾਂਵਾਂ। ਮੈਂ ਉਹ ਯਹੋਵਾਹ ਹਾਂ, ਜੋ ਤੁਹਾਨੂੰ ਪਵਿੱਤਰ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3403', '3', '22', '33', 'ਜੋ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ ਤਾਂ ਜੋ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂ, ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3404', '3', '23', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3405', '3', '23', '2', '“ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖ ਕਿ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਪਰਬ ਹਨ, ਜਿਨ੍ਹਾਂ ਦੀ ਤੁਸੀਂ ਪਵਿੱਤਰ ਸਭਾ ਲਈ ਨਿਯੁਕਤ ਸਮੇਂ ਤੇ ਘੋਸ਼ਣਾ ਕਰਨੀ ਹੈ ਉਹ ਇਹ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3406', '3', '23', '3', 'ਛੇ ਦਿਨ ਕੰਮ ਕੀਤਾ ਜਾਵੇ ਪਰ ਸੱਤਵਾਂ ਦਿਨ ਮਹਾਂ-ਸਬਤ ਦਾ ਅਤੇ ਪਵਿੱਤਰ ਸਭਾ ਦਾ ਦਿਨ ਹੈ, ਤੁਸੀਂ ਉਸ ਦਿਨ ਕੋਈ ਕੰਮ ਨਾ ਕਰਨਾ। ਇਹ ਤੁਹਾਡੇ ਸਾਰੇ ਨਿਵਾਸ ਸਥਾਨਾਂ ਵਿੱਚ ਯਹੋਵਾਹ ਦਾ ਸਬਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3407', '3', '23', '4', '¶ “ਯਹੋਵਾਹ ਦੇ ਪਰਬ ਜਿਨ੍ਹਾਂ ਦੇ ਨਿਯੁਕਤ ਕੀਤੇ ਹੋਏ ਸਮੇਂ ਤੇ ਤੁਸੀਂ ਪਵਿੱਤਰ ਸਭਾ ਕਰਨ ਲਈ ਘੋਸ਼ਣਾ ਕਰਨੀ ਹੈ, ਉਹ ਇਹ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3408', '3', '23', '5', 'ਪਹਿਲੇ ਮਹੀਨੇ ਦੇ ਚੌਧਵੇਂ ਦਿਨ ਨੂੰ ਸ਼ਾਮ ਦੇ ਵੇਲੇ ਯਹੋਵਾਹ ਦੇ ਪਸਾਹ ਦਾ ਪਰਬ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3409', '3', '23', '6', 'ਅਤੇ ਉਸੇ ਮਹੀਨੇ ਦੇ ਪੰਦਰਵੇਂ ਦਿਨ ਨੂੰ ਯਹੋਵਾਹ ਦੀ ਪਤੀਰੀ ਰੋਟੀ ਦਾ ਪਰਬ ਹੈ, ਉਸ ਵਿੱਚ ਸੱਤ ਦਿਨ ਤੱਕ ਤੁਸੀਂ ਪਤੀਰੀ ਰੋਟੀ ਖਾਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3410', '3', '23', '7', 'ਪਹਿਲੇ ਦਿਨ ਤੁਸੀਂ ਪਵਿੱਤਰ ਸਭਾ ਕਰਨਾ, ਉਸ ਦੇ ਵਿੱਚ ਤੁਸੀਂ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3411', '3', '23', '8', 'ਸੱਤ ਦਿਨ ਤੱਕ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਅੱਗ ਦੀ ਭੇਟ ਚੜ੍ਹਾਉਣਾ ਅਤੇ ਸੱਤਵੇਂ ਦਿਨ ਪਵਿੱਤਰ ਸਭਾ ਹੋਵੇ, ਉਸ ਦੇ ਵਿੱਚ ਤੁਸੀਂ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰਨਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('3412', '3', '23', '9', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3413', '3', '23', '10', '“ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਗੱਲ ਕਰ ਅਤੇ ਆਖ ਜਿਸ ਵੇਲੇ ਤੁਸੀਂ ਉਸ ਦੇਸ ਵਿੱਚ ਪਹੁੰਚ ਜਾਓ ਜਿਹੜਾ ਮੈਂ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ, ਅਤੇ ਉਸ ਦੀ ਫ਼ਸਲ ਵੱਢੋ ਤਾਂ ਤੁਸੀਂ ਆਪਣੀ ਉਪਜ ਦੇ ਪਹਿਲੇ ਫਲ ਵਿੱਚੋਂ ਇੱਕ ਪੂਲਾ ਜਾਜਕ ਦੇ ਸਾਹਮਣੇ ਲਿਆਉਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3414', '3', '23', '11', 'ਅਤੇ ਉਹ ਉਸ ਪੂਲੇ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹਿਲਾਵੇ ਤਾਂ ਜੋ ਉਹ ਤੁਹਾਡੇ ਵੱਲੋਂ ਸਵੀਕਾਰ ਕੀਤਾ ਜਾਵੇ, ਜਾਜਕ ਉਸ ਨੂੰ ਸਬਤ ਦੇ ਅਗਲੇ ਦਿਨ ਹਿਲਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3415', '3', '23', '12', 'ਅਤੇ ਜਿਸ ਦਿਨ ਤੁਸੀਂ ਉਸ ਪੂਲੇ ਨੂੰ ਹਿਲਾਓ, ਉਸੇ ਦਿਨ ਤੁਸੀਂ ਇੱਕ ਸਾਲ ਦਾ ਦੋਸ਼ ਰਹਿਤ ਇੱਕ ਲੇਲਾ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹੋਮ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਉਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3416', '3', '23', '13', 'ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਮੈਦੇ ਦੀ ਭੇਟ, ਏਫ਼ਾਹ ਦਾ ਦੋ ਦੱਸਵਾਂ ਹਿੱਸਾ ਤੇਲ ਨਾਲ ਰਲੇ ਹੋਏ ਮੈਦੇ ਦਾ ਹੋਵੇ, ਉਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੁਗੰਧਤਾ ਕਰਕੇ ਇੱਕ ਅੱਗ ਦੀ ਭੇਟ ਹੋਵੇ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਪੀਣ ਦੀ ਭੇਟ ਲਈ ਕੁੱਪੇ ਦੀ ਚੁਥਾਈ ਦਾਖਰਸ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3417', '3', '23', '14', 'ਜਿਸ ਦਿਨ ਤੱਕ ਤੁਸੀਂ ਇਸ ਭੇਟ ਨੂੰ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਨਾ ਲਿਆਓ, ਉਸ ਦਿਨ ਤੱਕ ਤੁਸੀਂ ਪਹਿਲੇ ਫਲ ਵਿੱਚੋਂ ਨਾ ਰੋਟੀ, ਨਾ ਭੁੰਨੇ ਹੋਏ ਦਾਣੇ ਅਤੇ ਨਾ ਹੀ ਹਰੇ ਸਿੱਟੇ ਖਾਣਾ। ਇਹ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਤੁਹਾਡੇ ਸਾਰੇ ਨਿਵਾਸ ਸਥਾਨਾਂ ਵਿੱਚ ਇੱਕ ਸਦਾ ਦੀ ਬਿਧੀ ਹੋਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('3418', '3', '23', '15', '¶ “ਫੇਰ ਉਸ ਸਬਤ ਦੇ ਅਗਲੇ ਦਿਨ ਤੋਂ ਜਦ ਤੁਸੀਂ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਦਾ ਪੂਲਾ ਲਿਆਏ, ਤੁਸੀਂ ਅਗਲੇ ਸੱਤ ਸਬਤ ਗਿਣ ਲੈਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3419', '3', '23', '16', 'ਅਤੇ ਸੱਤਵੇਂ ਸਬਤ ਦੇ ਅਗਲੇ ਦਿਨ ਤੱਕ ਤੁਸੀਂ ਪੰਜਾਹ ਦਿਨ ਗਿਣ ਲੈਣਾ ਅਤੇ ਫੇਰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਇੱਕ ਨਵੀਂ ਮੈਦੇ ਦੀ ਭੇਟ ਚੜ੍ਹਾਉਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3420', '3', '23', '17', 'ਤੁਸੀਂ ਆਪਣੇ ਨਿਵਾਸ ਸਥਾਨਾਂ ਵਿੱਚੋਂ ਏਫ਼ਾਹ ਦੇ ਦੋ ਦਸਵੇਂ ਹਿੱਸੇ ਮੈਦੇ ਦੀਆਂ ਦੋ ਰੋਟੀਆਂ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਕਰਕੇ ਲਿਆਉਣਾ, ਉਹ ਖ਼ਮੀਰ ਨਾਲ ਗੁੰਨ੍ਹੇ ਹੋਏ ਮੈਦੇ ਦੀਆਂ ਹੋਣ, ਇਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਉਪਜ ਦਾ ਪਹਿਲਾ ਫਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3421', '3', '23', '18', 'ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਰੋਟੀਆਂ ਦੇ ਨਾਲ ਇੱਕ ਸਾਲ ਦੇ ਦੋਸ਼ ਰਹਿਤ ਸੱਤ ਲੇਲੇ, ਇੱਕ ਜੁਆਨ ਬਲ਼ਦ ਅਤੇ ਦੋ ਛੱਤਰੇ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਉਣਾ। ਉਹ ਉਨ੍ਹਾਂ ਦੀਆਂ ਮੈਦੇ ਦੀਆਂ ਭੇਟਾਂ, ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਸਮੇਤ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੁਗੰਧਤਾ ਲਈ ਇੱਕ ਅੱਗ ਦੀ ਭੇਟ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3422', '3', '23', '19', 'ਫੇਰ ਤੁਸੀਂ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਇੱਕ ਬੱਕਰਾ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਭੇਟ ਲਈ ਇੱਕ ਸਾਲ ਦੇ ਦੋ ਲੇਲੇ ਬਲੀ ਕਰਕੇ ਚੜ੍ਹਾਉਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3423', '3', '23', '20', 'ਤਦ ਜਾਜਕ ਉਨ੍ਹਾਂ ਲੇਲਿਆਂ ਨੂੰ ਪਹਿਲੇ ਫਲ ਦੀ ਰੋਟੀ ਸਮੇਤ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਕਰਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹਿਲਾਵੇ ਅਤੇ ਉਹ ਜਾਜਕ ਦੇ ਲਈ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪਵਿੱਤਰ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3424', '3', '23', '21', 'ਉਸੇ ਦਿਨ ਤੁਸੀਂ ਆਪਣੇ ਲਈ ਇੱਕ ਪਵਿੱਤਰ ਸਭਾ ਦੀ ਘੋਸ਼ਣਾ ਕਰਨਾ। ਉਸ ਦਿਨ ਤੁਸੀਂ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰਨਾ। ਇਹ ਤੁਹਾਡੇ ਸਾਰੇ ਨਿਵਾਸ-ਸਥਾਨਾਂ ਵਿੱਚ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਇੱਕ ਸਦਾ ਦੀ ਬਿਧੀ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3425', '3', '23', '22', '¶ “ਜਿਸ ਵੇਲੇ ਤੁਸੀਂ ਆਪਣੇ ਦੇਸ ਦੀ ਫ਼ਸਲ ਵੱਢੋ ਤਾਂ ਤੁਸੀਂ ਆਪਣੇ ਖੇਤ ਦੇ ਬੰਨ੍ਹਿਆਂ ਤੱਕ ਸਾਰੀ ਫਸਲ ਨਾ ਵੱਢਣਾ, ਨਾ ਹੀ ਤੁਸੀਂ ਖੇਤ ਵਿੱਚ ਡਿੱਗੇ ਹੋਏ ਸਿੱਟਿਆਂ ਨੂੰ ਚੁੱਗਣਾ। ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਕੰਗਾਲ ਅਤੇ ਪਰਦੇਸੀਆਂ ਲਈ ਛੱਡ ਦੇਣਾ। ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('3426', '3', '23', '23', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3427', '3', '23', '24', '“ਇਸਰਾਏਲ ਦੇ ਘਰਾਣਿਆਂ ਨੂੰ ਆਖ, ਸੱਤਵੇਂ ਮਹੀਨੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਤੁਹਾਡੇ ਲਈ ਮਹਾਂ-ਸਬਤ ਹੋਵੇ, ਉਸ ਦਿਨ ਤੁਸੀਂ ਯਾਦਗੀਰੀ ਲਈ ਤੁਰ੍ਹੀ ਵਜਾਉਣਾ ਅਤੇ ਪਵਿੱਤਰ ਸਭਾ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3428', '3', '23', '25', 'ਉਸ ਦਿਨ ਤੁਸੀਂ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰਨਾ ਪਰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਇੱਕ ਅੱਗ ਦੀ ਭੇਟ ਚੜ੍ਹਾਉਣਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('3429', '3', '23', '26', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3430', '3', '23', '27', '“ਇਸੇ ਸੱਤਵੇਂ ਮਹੀਨੇ ਦਾ ਦਸਵਾਂ ਦਿਨ ਇੱਕ ਪ੍ਰਾਸਚਿਤ ਦਾ ਦਿਨ ਹੋਵੇ। ਉਹ ਤੁਹਾਡੇ ਲਈ ਪਵਿੱਤਰ ਸਭਾ ਦਾ ਦਿਨ ਹੋਵੇ, ਉਸ ਦਿਨ ਤੁਸੀਂ ਆਪਣੀਆਂ ਜਾਨਾਂ ਨੂੰ ਦੁੱਖ ਦੇਣਾ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਇੱਕ ਅੱਗ ਦੀ ਭੇਟ ਚੜ੍ਹਾਉਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3431', '3', '23', '28', 'ਉਸ ਦਿਨ ਤੁਸੀਂ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰਨਾ ਕਿਉਂ ਜੋ ਉਹ ਪ੍ਰਾਸਚਿਤ ਦਾ ਦਿਨ ਹੈ ਜਿਸ ਵਿੱਚ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਤੁਹਾਡੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3432', '3', '23', '29', 'ਉਸ ਦਿਨ ਜਿਹੜਾ ਆਪਣੀ ਜਾਨ ਨੂੰ ਦੁੱਖ ਨਾ ਦੇਵੇ, ਉਹ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਛੇਕਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3433', '3', '23', '30', 'ਜਿਹੜਾ ਵੀ ਉਸ ਦਿਨ ਵਿੱਚ ਕੋਈ ਕੰਮ ਕਰੇ ਤਾਂ ਉਸ ਮਨੁੱਖ ਨੂੰ ਮੈਂ ਉਸ ਦੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਨਾਸ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3434', '3', '23', '31', 'ਤੁਸੀਂ ਕਿਸੇ ਪ੍ਰਕਾਰ ਦਾ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰਨਾ। ਇਹ ਤੁਹਾਡੇ ਸਾਰੇ ਨਿਵਾਸ ਸਥਾਨਾਂ ਵਿੱਚ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਇੱਕ ਸਦਾ ਦੀ ਬਿਧੀ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3435', '3', '23', '32', 'ਇਹ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਮਹਾਂ-ਸਬਤ ਦਾ ਦਿਨ ਹੋਵੇ, ਉਸ ਦਿਨ ਤੁਸੀਂ ਆਪਣੀਆਂ ਜਾਨਾਂ ਨੂੰ ਦੁੱਖ ਦੇਣਾ। ਤੁਸੀਂ ਉਸ ਮਹੀਨੇ ਦੇ ਨੌਵੇਂ ਦਿਨ ਦੀ ਸ਼ਾਮ ਤੋਂ ਅਗਲੀ ਸ਼ਾਮ ਤੱਕ ਵਿਸ਼ਰਾਮ ਦਾ ਦਿਨ ਮੰਨਣਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('3436', '3', '23', '33', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3437', '3', '23', '34', '“ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖ ਕਿ ਇਸੇ ਸੱਤਵੇਂ ਮਹੀਨੇ ਦੇ ਪੰਦਰਵੇਂ ਦਿਨ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੱਤ ਦਿਨ ਤੱਕ ਡੇਰਿਆਂ ਦਾ ਪਰਬ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3438', '3', '23', '35', 'ਪਹਿਲੇ ਦਿਨ ਪਵਿੱਤਰ ਸਭਾ ਹੋਵੇ, ਉਸ ਦਿਨ ਤੁਸੀਂ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3439', '3', '23', '36', 'ਸੱਤ ਦਿਨ ਤੱਕ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਇੱਕ ਅੱਗ ਦੀ ਭੇਟ ਚੜ੍ਹਾਉਣਾ, ਅੱਠਵੇਂ ਦਿਨ ਤੁਹਾਡੀ ਪਵਿੱਤਰ ਸਭਾ ਹੋਵੇ, ਅਤੇ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਇੱਕ ਅੱਗ ਦੀ ਭੇਟ ਚੜ੍ਹਾਉਣਾ। ਇਹ ਇੱਕ ਖ਼ਾਸ ਸਭਾ ਦਾ ਦਿਨ ਹੈ, ਉਸ ਦਿਨ ਤੁਸੀਂ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰਨਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('3440', '3', '23', '37', '¶ “ਯਹੋਵਾਹ ਦੇ ਠਹਿਰਾਏ ਹੋਏ ਪਰਬ ਇਹ ਹੀ ਹਨ, ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਅੱਗ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਉਣਾ ਅਰਥਾਤ ਹੋਮ ਬਲੀ ਦੀ ਭੇਟ, ਮੈਦੇ ਦੀ ਭੇਟ, ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਦੀ ਭੇਟ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਆਪਣੇ ਨਿਯੁਕਤ ਸਮੇਂ ਤੇ ਚੜ੍ਹਾਈਆਂ ਜਾਣ ਅਤੇ ਪਵਿੱਤਰ ਸਭਾ ਦੀ ਘੋਸ਼ਣਾ ਕੀਤੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3441', '3', '23', '38', 'ਆਪਣੀਆਂ ਭੇਟਾਂ, ਸਾਰੀਆਂ ਸੁੱਖਣਾਂ ਅਤੇ ਆਪਣੀਆਂ ਖੁਸ਼ੀ ਦੀਆਂ ਭੇਟਾਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਉਂਦੇ ਹੋ, ਉਨ੍ਹਾਂ ਤੋਂ ਵੱਧ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਸਬਤ ਨੂੰ ਮੰਨਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3442', '3', '23', '39', '¶ “ਸੱਤਵੇਂ ਮਹੀਨੇ ਦੇ ਪੰਦਰਵੇਂ ਦਿਨ ਨੂੰ ਜਦ ਤੁਸੀਂ ਦੇਸ ਦੀ ਫ਼ਸਲ ਇਕੱਠਾ ਕਰੋ ਤਾਂ ਤੁਸੀਂ ਸੱਤ ਦਿਨਾਂ ਤੱਕ ਯਹੋਵਾਹ ਦਾ ਇੱਕ ਪਰਬ ਮਨਾਉਣਾ। ਪਹਿਲਾ ਦਿਨ ਸਬਤ ਅਤੇ ਅੱਠਵਾਂ ਦਿਨ ਵੀ ਸਬਤ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3443', '3', '23', '40', 'ਅਤੇ ਪਹਿਲੇ ਦਿਨ ਤੁਸੀਂ ਸੋਹਣੇ-ਸੋਹਣੇ ਰੁੱਖਾਂ ਦੇ ਫਲ, ਖਜ਼ੂਰ ਦੀਆਂ ਟਾਹਣੀਆਂ, ਸੰਘਣੇ ਰੁੱਖਾਂ ਦੀਆਂ ਟਾਹਣੀਆਂ ਅਤੇ ਨਦੀ ਦਾ ਬੇਦ-ਮਜਨੂੰ ਲੈਣਾ ਅਤੇ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਸੱਤ ਦਿਨ ਤੱਕ ਅਨੰਦ ਅਤੇ ਖੁਸ਼ੀ ਮਨਾਉਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3444', '3', '23', '41', 'ਹਰ ਸਾਲ ਵਿੱਚ ਸੱਤ ਦਿਨ ਤੱਕ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦਾ ਇਹ ਪਰਬ ਮਨਾਉਣਾ। ਇਹ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਵਿੱਚ ਇੱਕ ਸਦਾ ਦੀ ਬਿਧੀ ਠਹਿਰੇ, ਤੁਸੀਂ ਸੱਤਵੇਂ ਮਹੀਨੇ ਵਿੱਚ ਇਸ ਨੂੰ ਮਨਾਉਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3445', '3', '23', '42', 'ਸੱਤ ਦਿਨ ਤੱਕ ਤੁਸੀਂ ਝੌਂਪੜੀਆਂ ਵਿੱਚ ਰਹਿਣਾ, ਸਾਰੇ ਜੋ ਇਸਰਾਏਲ ਵਿੱਚ ਜੰਮੇ ਹਨ, ਉਹ ਝੌਂਪੜੀਆਂ ਵਿੱਚ ਰਹਿਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3446', '3', '23', '43', 'ਤਾਂ ਜੋ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਜਾਣਨ, ਕਿ ਜਦ ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਕੇ ਲਿਆਇਆ ਤਾਂ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਝੌਂਪੜੀਆਂ ਵਿੱਚ ਵਸਾਇਆ। ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('3447', '3', '23', '44', '¶ ਤਦ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਨਿਯੁਕਤ ਪਰਬਾਂ ਬਾਰੇ ਦੱਸ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3448', '3', '24', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3449', '3', '24', '2', 'ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਹੁਕਮ ਦੇ ਕਿ ਮੇਰੇ ਸਾਹਮਣੇ ਚਾਨਣ ਲਈ ਉਹ ਨਪੀੜ ਕੇ ਕੱਢਿਆ ਹੋਇਆ ਜ਼ੈਤੂਨ ਦਾ ਸ਼ੁੱਧ ਤੇਲ ਤੇਰੇ ਕੋਲ ਲੈ ਕੇ ਆਉਣ ਤਾਂ ਜੋ ਸ਼ਮਾਦਾਨ ਸਦਾ ਜਗਦਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3450', '3', '24', '3', 'ਹਾਰੂਨ ਉਸ ਨੂੰ ਸ਼ਾਮ ਤੋਂ ਲੈ ਕੇ ਸਵੇਰ ਤੱਕ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸਦਾ ਦੇ ਲਈ, ਸਾਖੀ ਦੇ ਪਰਦੇ ਤੋਂ ਬਾਹਰ, ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਵਿੱਚ ਸਜਾ ਕੇ ਰੱਖੇ। ਇਹ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਵਿੱਚ ਇੱਕ ਸਦਾ ਦੀ ਬਿਧੀ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3451', '3', '24', '4', 'ਉਹ ਖ਼ਾਲਸ ਸੋਨੇ ਸ਼ਮਾਦਾਨ ਦੇ ਉੱਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸਦਾ ਦੇ ਲਈ ਦੀਵਿਆਂ ਨੂੰ ਸਜਾ ਕੇ ਰੱਖਿਆ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3452', '3', '24', '5', '¶ ਤੂੰ ਮੈਦਾ ਲੈ ਕੇ ਉਸ ਦੀਆਂ ਬਾਰਾਂ ਰੋਟੀਆਂ ਪਕਾਵੀਂ, ਇੱਕ-ਇੱਕ ਰੋਟੀ ਵਿੱਚ ਏਫ਼ਾਹ ਦਾ ਦੋ ਦਹਾਈ ਹਿੱਸਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3453', '3', '24', '6', 'ਤਦ ਤੂੰ ਇਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪਵਿੱਤਰ ਮੇਜ਼ ਦੇ ਉੱਤੇ ਦੋ ਕਤਾਰਾਂ ਬਣਾ ਕੇ ਇੱਕ-ਇੱਕ ਕਤਾਰ ਵਿੱਚ ਛੇ-ਛੇ ਰੋਟੀਆਂ ਰੱਖੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3454', '3', '24', '7', 'ਤੂੰ ਇੱਕ-ਇੱਕ ਕਤਾਰ ਦੇ ਉੱਤੇ ਖ਼ਾਲਸ ਲੁਬਾਨ ਰੱਖੀਂ ਤਾਂ ਜੋ ਉਹ ਰੋਟੀ ਦੇ ਉੱਤੇ ਯਾਦਗੀਰੀ ਲਈ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਇੱਕ ਅੱਗ ਦੀ ਭੇਟ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3455', '3', '24', '8', 'ਹਰੇਕ ਸਬਤ ਦੇ ਦਿਨ ਉਹ ਇਸ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸਜਾ ਕੇ ਰੱਖੇ, ਇਹ ਇਸਰਾਏਲੀਆਂ ਵੱਲੋਂ ਇੱਕ ਸਦਾ ਦਾ ਨੇਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3456', '3', '24', '9', 'ਉਹ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਹੋਵੇਗੀ ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਖਾਣ ਕਿਉਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੀਆਂ ਅੱਗ ਦੀਆਂ ਭੇਟਾਂ ਦੇ ਵਿੱਚੋਂ ਇੱਕ ਸਦਾ ਦੀ ਬਿਧੀ ਕਰਕੇ ਹਾਰੂਨ ਦੇ ਲਈ ਅੱਤ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3457', '3', '24', '10', '¶ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਇੱਕ ਇਸਰਾਏਲੀ ਇਸਤਰੀ ਦਾ ਪੁੱਤਰ, ਜਿਸ ਦਾ ਪਿਤਾ ਮਿਸਰੀ ਸੀ, ਉਹ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵਿੱਚ ਰਹਿਣ ਲੱਗਾ ਅਤੇ ਇਸ ਇਸਰਾਏਲੀ ਇਸਤਰੀ ਦਾ ਪੁੱਤਰ ਅਤੇ ਕੋਈ ਹੋਰ ਇਸਰਾਏਲੀ ਮਨੁੱਖ ਡੇਰੇ ਵਿੱਚ ਝਗੜਨ ਲੱਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3458', '3', '24', '11', 'ਅਤੇ ਉਸ ਇਸਰਾਏਲੀ ਇਸਤਰੀ ਦਾ ਪੁੱਤਰ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦਾ ਨਿਰਾਦਰ ਕਰਕੇ ਕੁਫ਼ਰ ਬਕਣ ਲੱਗਾ, ਤਾਂ ਲੋਕ ਉਸ ਨੂੰ ਮੂਸਾ ਦੇ ਕੋਲ ਲੈ ਆਏ। ਉਸ ਦੀ ਮਾਂ ਦਾ ਨਾਮ “ਸਲੂਮੀਥ” ਸੀ, ਜੋ ਦਾਨ ਦੀ ਗੋਤ ਵਿੱਚੋਂ ਦਿਬਰੀ ਦੀ ਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3459', '3', '24', '12', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਬੰਨ੍ਹ ਕੇ ਰੱਖਿਆ, ਜਦ ਤੱਕ ਉਹ ਇਸ ਮਾਮਲੇ ਵਿੱਚ ਯਹੋਵਾਹ ਦੀ ਮਰਜ਼ੀ ਨੂੰ ਨਾ ਜਾਣ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3460', '3', '24', '13', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3461', '3', '24', '14', '“ਜਿਸ ਨੇ ਕੁਫ਼ਰ ਬਕਿਆ ਹੈ, ਉਸ ਨੂੰ ਤੁਸੀਂ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਲੈ ਆਓ ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਸੁਣਿਆ ਹੈ, ਉਹ ਆਪਣੇ ਹੱਥ ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਣ, ਤਦ ਸਾਰੀ ਮੰਡਲੀ ਉਸ ਨੂੰ ਪੱਥਰਾਂ ਨਾਲ ਮਾਰ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3462', '3', '24', '15', 'ਅਤੇ ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖ ਕਿ ਜਿਹੜਾ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਦੁਰਬਚਨ ਬੋਲੇ, ਉਹ ਆਪਣੇ ਪਾਪ ਦਾ ਭਾਰ ਆਪ ਹੀ ਚੁੱਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3463', '3', '24', '16', 'ਕੋਈ ਵੀ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦੀ ਨਿੰਦਿਆ ਕਰੇ ਉਹ ਜ਼ਰੂਰ ਹੀ ਮਾਰਿਆ ਜਾਵੇ ਅਤੇ ਸਾਰੀ ਮੰਡਲੀ ਨਿਸੰਗ ਉਸ ਨੂੰ ਪੱਥਰਾਂ ਨਾਲ ਮਾਰ ਸੁੱਟੇ, ਭਾਵੇਂ ਉਹ ਪਰਦੇਸੀ ਹੋਵੇ ਭਾਵੇਂ ਇਸਰਾਏਲ ਵਿੱਚ ਜੰਮਿਆ ਹੋਵੇ। ਜਿਸ ਵੇਲੇ ਉਹ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦੀ ਨਿੰਦਿਆ ਕਰੇ, ਉਹ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3464', '3', '24', '17', '¶ “ਜਿਹੜਾ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਮਾਰ ਦੇਵੇ ਉਹ ਜ਼ਰੂਰ ਹੀ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3465', '3', '24', '18', 'ਜਿਹੜਾ ਕਿਸੇ ਪਸ਼ੂ ਨੂੰ ਮਾਰ ਦੇਵੇ, ਤਾਂ ਉਹ ਪਸ਼ੂ ਦੇ ਬਦਲੇ ਪਸ਼ੂ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3466', '3', '24', '19', 'ਜਿਹੜਾ ਮਨੁੱਖ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਸੱਟ ਮਾਰੇ, ਤਾਂ ਜਿਵੇਂ ਉਸ ਨੇ ਕੀਤਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਸ ਦੇ ਨਾਲ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3467', '3', '24', '20', 'ਸੱਟ ਦੇ ਬਦਲੇ ਸੱਟ, ਅੱਖ ਦੇ ਬਦਲੇ ਅੱਖ, ਦੰਦ ਦੇ ਬਦਲੇ ਦੰਦ, ਜਿਵੇਂ ਉਸ ਨੇ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਸੱਟ ਮਾਰੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਸ ਦੇ ਨਾਲ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3468', '3', '24', '21', 'ਜਿਹੜਾ ਕਿਸੇ ਪਸ਼ੂ ਨੂੰ ਮਾਰੇ ਉਹ ਉਸ ਦੇ ਬਦਲੇ ਪਸ਼ੂ ਦੇਵੇ, ਪਰ ਜਿਹੜਾ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਮਾਰ ਸੁੱਟੇ, ਉਹ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3469', '3', '24', '22', 'ਤੁਸੀਂ ਹਰ ਇੱਕ ਨਾਲ ਇੱਕੋ ਤਰ੍ਹਾਂ ਦਾ ਨਿਆਂ ਕਰਨਾ ਭਾਵੇਂ ਉਹ ਪਰਦੇਸੀ ਹੋਵੇ, ਭਾਵੇਂ ਤੁਹਾਡੇ ਆਪਣੇ ਦੇਸ ਦਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('3470', '3', '24', '23', '¶ ਤਦ ਜਿਵੇਂ ਮੂਸਾ ਨੇ ਆਖਿਆ, ਉਹ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਿਸ ਨੇ ਕੁਫ਼ਰ ਬਕਿਆ ਸੀ, ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਲਿਆਏ ਅਤੇ ਉਸ ਨੂੰ ਪੱਥਰਾਂ ਨਾਲ ਮਾਰ ਦਿੱਤਾ। ਇਸਰਾਏਲੀਆਂ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3471', '3', '25', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਸੀਨਈ ਦੇ ਪਰਬਤ ਵਿੱਚ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3472', '3', '25', '2', 'ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਗੱਲ ਕਰ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ, ਜਦ ਤੁਸੀਂ ਉਸ ਦੇਸ ਵਿੱਚ ਪਹੁੰਚ ਜਾਓ, ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ, ਤਦ ਉਸ ਦੇਸ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸਬਤ ਦਾ ਵਿਸ਼ਰਾਮ ਦਿਆ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3473', '3', '25', '3', 'ਛੇ ਸਾਲ ਤੱਕ ਤੂੰ ਆਪਣੇ ਖੇਤ ਬੀਜੀਂ ਅਤੇ ਛੇ ਸਾਲ ਤੂੰ ਆਪਣੀਆਂ ਦਾਖਾਂ ਦੀ ਬਾਗਬਾਨੀ ਕਰੀਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਫ਼ਲਾਂ ਨੂੰ ਇਕੱਠਾ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3474', '3', '25', '4', 'ਪਰ ਸੱਤਵੇਂ ਸਾਲ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਧਰਤੀ ਨੂੰ ਸਬਤ ਦਾ ਵਿਸ਼ਰਾਮ ਮਿਲਿਆ ਕਰੇ। ਤੂੰ ਨਾ ਤਾਂ ਆਪਣੇ ਖੇਤ ਬੀਜੀਂ ਅਤੇ ਨਾ ਹੀ ਆਪਣੇ ਦਾਖਾਂ ਦੀ ਬਾਗਬਾਨੀ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3475', '3', '25', '5', 'ਜੋ ਕੁਝ ਤੇਰੇ ਖੇਤ ਵਿੱਚ ਆਪੇ ਹੀ ਉੱਗ ਪਵੇ, ਉਸ ਨੂੰ ਤੂੰ ਨਾ ਵੱਢੀਂ, ਨਾ ਹੀ ਆਪਣੇ ਖਾਲੀ ਛੱਡੇ ਬਾਗ਼ਾਂ ਵਿੱਚੋਂ ਦਾਖ਼ਾਂ ਤੋੜੀ ਕਿਉਂ ਜੋ ਉਹ ਧਰਤੀ ਦੇ ਲਈ ਵਿਸ਼ਰਾਮ ਦਾ ਸਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3476', '3', '25', '6', 'ਧਰਤੀ ਦੇ ਸਬਤ ਵਿੱਚ ਪੈਦਾ ਹੋਈ ਫ਼ਸਲ ਤੋਂ ਹੀ ਤੁਹਾਡੇ ਲਈ, ਤੁਹਾਡੇ ਦਾਸ-ਦਾਸੀਆਂ ਲਈ, ਤੁਹਾਡੇ ਮਜ਼ਦੂਰਾਂ ਦੇ ਲਈ ਅਤੇ ਪਰਦੇਸੀਆਂ ਲਈ ਜੋ ਤੁਹਾਡੇ ਨਾਲ ਵੱਸਦੇ ਹਨ, ਤੁਹਾਨੂੰ ਭੋਜਨ ਮਿਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3477', '3', '25', '7', 'ਅਤੇ ਤੇਰੇ ਪਸ਼ੂਆਂ ਦੇ ਲਈ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰੇ ਜਾਨਵਰਾਂ ਦੇ ਲਈ ਜੋ ਤੇਰੇ ਦੇਸ ਵਿੱਚ ਹਨ, ਉਨ੍ਹਾਂ ਦਾ ਭੋਜਨ ਵੀ ਧਰਤੀ ਦੀ ਉਪਜ ਤੋਂ ਹੀ ਮਿਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3478', '3', '25', '8', '¶ ਤੂੰ ਸਾਲ ਦੇ ਸੱਤ ਸਬਤ ਗਿਣ ਲਵੀਂ ਅਰਥਾਤ ਸੱਤ ਗੁਣਾ ਸੱਤ ਸਾਲ ਅਤੇ ਇਨ੍ਹਾਂ ਸੱਤਾਂ ਸਬਤਾਂ ਦੇ ਸਾਲਾਂ ਦਾ ਸਮਾਂ ਉਣੰਜਾ ਸਾਲ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3479', '3', '25', '9', 'ਤਦ ਤੂੰ ਸੱਤਵੇਂ ਮਹੀਨੇ ਦੇ ਦਸਵੇਂ ਦਿਨ ਨੂੰ ਅਰਥਾਤ ਪ੍ਰਾਸਚਿਤ ਦੇ ਦਿਨ ਅਨੰਦ ਦੀ ਤੁਰ੍ਹੀ ਆਪਣੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਉੱਚੀ ਅਵਾਜ਼ ਵਿੱਚ ਵਜਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3480', '3', '25', '10', 'ਫੇਰ ਤੁਸੀਂ ਉਸ ਪੰਜਾਹਵੇਂ ਸਾਲ ਨੂੰ ਪਵਿੱਤਰ ਰੱਖਣਾ ਅਤੇ ਦੇਸ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਦੇ ਲਈ ਛੁਟਕਾਰੇ ਦੀ ਘੋਸ਼ਣਾ ਕਰਨਾ, ਇਹ ਤੁਹਾਡੇ ਲਈ ਅਨੰਦ ਦਾ ਸਾਲ ਹੋਵੇਗਾ, ਅਤੇ ਤੁਸੀਂ ਆਪਣੀ-ਆਪਣੀ ਨਿੱਜ-ਭੂਮੀ ਅਤੇ ਆਪਣੇ-ਆਪਣੇ ਘਰਾਣਿਆਂ ਵਿੱਚ ਮੁੜ ਜਾਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3481', '3', '25', '11', 'ਉਹ ਪੰਜਾਹਵਾਂ ਸਾਲ ਤੁਹਾਡੇ ਲਈ ਅਨੰਦ ਦਾ ਸਾਲ ਹੋਵੇਗਾ, ਉਸ ਵਿੱਚ ਤੁਸੀਂ ਨਾ ਬੀਜਣਾ ਅਤੇ ਨਾ ਉਸ ਨੂੰ ਵੱਢਣਾ ਜਿਹੜਾ ਆਪਣੇ ਆਪ ਉੱਗ ਪਵੇ, ਅਤੇ ਨਾ ਹੀ ਤੁਸੀਂ ਆਪਣੇ ਖਾਲੀ ਛੱਡੇ ਹੋਏ ਬਾਗ਼ਾਂ ਦੀਆਂ ਦਾਖਾਂ ਤੋੜਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3482', '3', '25', '12', 'ਕਿਉਂ ਜੋ ਉਹ ਅਨੰਦ ਦਾ ਸਾਲ ਹੈ, ਉਹ ਤੁਹਾਡੇ ਲਈ ਪਵਿੱਤਰ ਹੋਵੇ। ਜੋ ਕੁਝ ਖੇਤ ਵਿੱਚ ਆਪਣੇ ਆਪ ਉੱਗੇ ਤੁਸੀਂ ਉਸ ਵਿੱਚੋਂ ਹੀ ਖਾਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3483', '3', '25', '13', '¶ ਇਸ ਅਨੰਦ ਦੇ ਸਾਲ ਵਿੱਚ ਤੁਸੀਂ ਸਾਰੇ ਆਪੋ-ਆਪਣੀ ਨਿੱਜ ਭੂਮੀ ਵਿੱਚ ਮੁੜ ਜਾਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3484', '3', '25', '14', 'ਜੇਕਰ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਕੁਝ ਵੇਚੇ ਜਾਂ ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਹੱਥੋਂ ਕੁਝ ਮੁੱਲ ਲਵੇ ਤਾਂ ਤੁਸੀਂ ਇੱਕ ਦੂਜੇ ਨਾਲ ਅਣਉਚਿਤ ਵਿਵਹਾਰ ਨਾ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3485', '3', '25', '15', 'ਅਨੰਦ ਦੇ ਸਾਲ ਤੋਂ ਬਾਅਦ ਜਿੰਨ੍ਹੇ ਸਾਲ ਹੋਣ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਦੇ ਅਨੁਸਾਰ ਮੁੱਲ ਠਹਿਰਾ ਕੇ ਤੁਸੀਂ ਆਪਣੇ ਗੁਆਂਢੀ ਤੋਂ ਮੁੱਲ ਲੈਣਾ ਅਤੇ ਖਰੀਦਣ ਦੇ ਸਾਲਾਂ ਦੇ ਲੇਖੇ ਅਨੁਸਾਰ ਉਹ ਤੇਰੇ ਹੱਥ ਵੇਚੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3486', '3', '25', '16', 'ਸਾਲਾਂ ਦੇ ਵਧਣ ਅਨੁਸਾਰ, ਤੂੰ ਉਸ ਦਾ ਮੁੱਲ ਵਧਾਵੀਂ ਅਤੇ ਸਾਲਾਂ ਦੇ ਘਟਣ ਦੇ ਅਨੁਸਾਰ, ਤੂੰ ਉਸ ਦਾ ਮੁੱਲ ਘਟਾਵੀਂ ਕਿਉਂ ਜੋ ਸਾਲ ਦੀ ਉਪਜ ਦੇ ਲੇਖੇ ਅਨੁਸਾਰ ਹੀ ਉਹ ਤੇਰੇ ਕੋਲ ਵੇਚੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3487', '3', '25', '17', 'ਤੁਸੀਂ ਇੱਕ ਦੂਜੇ ਉੱਤੇ ਹਨੇਰ ਨਾ ਕਰਨਾ, ਪਰ ਤੂੰ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰੀਂ ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3488', '3', '25', '18', '¶ ਇਸ ਲਈ ਤੁਸੀਂ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਪੂਰਾ ਕਰਨਾ, ਅਤੇ ਮੇਰੇ ਨਿਯਮਾਂ ਨੂੰ ਮੰਨ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਅਨੁਸਾਰ ਚੱਲਣਾ, ਕਿਉਂ ਜੋ ਅਜਿਹਾ ਕਰਨ ਨਾਲ ਤੁਸੀਂ ਦੇਸ ਵਿੱਚ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਰਹੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3489', '3', '25', '19', 'ਉਹ ਧਰਤੀ ਆਪਣਾ ਫਲ ਉਪਜਾਵੇਗੀ ਅਤੇ ਤੁਸੀਂ ਰੱਜ ਕੇ ਖਾਓਗੇ ਅਤੇ ਤੁਸੀਂ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਰਹੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3490', '3', '25', '20', 'ਜੇਕਰ ਤੁਸੀਂ ਆਖੋ ਕਿ ਸੱਤਵੇਂ ਸਾਲ ਵਿੱਚ ਅਸੀਂ ਕੀ ਖਾਵਾਂਗੇ, ਵੇਖੋ, ਨਾ ਤਾਂ ਅਸੀਂ ਬੀਜਾਂਗੇ ਅਤੇ ਨਾ ਹੀ ਅਸੀਂ ਅੰਨ ਇਕੱਠਾ ਕਰਾਂਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3491', '3', '25', '21', 'ਤਦ ਮੈਂ ਛੇਵੇਂ ਸਾਲ ਵਿੱਚ ਤੁਹਾਨੂੰ ਅਜਿਹੀ ਬਰਕਤ ਦਿਆਂਗਾ ਕਿ ਧਰਤੀ ਤਿੰਨ ਸਾਲਾਂ ਦੇ ਲਈ ਫਲ ਉਪਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3492', '3', '25', '22', 'ਅਤੇ ਤੁਸੀਂ ਅੱਠਵੇਂ ਸਾਲ ਵਿੱਚ ਬੀਜੋਗੇ ਅਤੇ ਨੌਵੇਂ ਸਾਲ ਤੱਕ ਪਹਿਲੀ ਫ਼ਸਲ ਵਿੱਚੋਂ ਹੀ ਖਾਂਦੇ ਰਹੋਗੇ। ਜਦ ਤੱਕ ਨੌਵੇਂ ਸਾਲ ਦੀ ਉਪਜ ਨਾ ਮਿਲੇ ਤਦ ਤੱਕ ਤੁਸੀਂ ਪੁਰਾਣੀ ਉਪਜ ਵਿੱਚੋਂ ਹੀ ਖਾਂਦੇ ਰਹੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3493', '3', '25', '23', '¶ ਧਰਤੀ ਸਦਾ ਦੇ ਲਈ ਵੇਚੀ ਨਾ ਜਾਏ ਕਿਉਂ ਜੋ ਧਰਤੀ ਮੇਰੀ ਹੈ ਅਤੇ ਉਸ ਵਿੱਚ ਤੁਸੀਂ ਪਰਦੇਸੀ ਅਤੇ ਪਰਾਹੁਣੇ ਹੋ ਕੇ ਰਹਿੰਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3494', '3', '25', '24', 'ਪਰ ਤੁਸੀਂ ਆਪਣੇ ਵਿਰਾਸਤ ਦੇ ਸਾਰੇ ਦੇਸ਼ ਵਿੱਚ ਧਰਤੀ ਨੂੰ ਛੁਡਾਉਣ ਦੀ ਮਨਜ਼ੂਰੀ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3495', '3', '25', '25', '¶ ਜੇ ਕਦੇ ਤੇਰਾ ਭਰਾ ਕੰਗਾਲ ਹੋ ਜਾਵੇ ਅਤੇ ਆਪਣੇ ਹਿੱਸੇ ਦੀ ਜ਼ਮੀਨ ਵਿੱਚੋਂ ਕੁਝ ਵੇਚ ਦੇਵੇ ਅਤੇ ਤਾਂ ਉਸ ਦੇ ਸਭ ਤੋਂ ਨਜ਼ਦੀਕੀ ਰਿਸ਼ਤੇਦਾਰਾਂ ਵਿੱਚੋਂ ਕੋਈ ਆ ਕੇ ਉਸ ਜ਼ਮੀਨ ਨੂੰ ਛੁਡਾ ਲਵੇ ਜੋ ਉਸ ਦੇ ਭਰਾ ਨੇ ਵੇਚੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3496', '3', '25', '26', 'ਪਰ ਜੇਕਰ ਉਸ ਦੇ ਲਈ ਕੋਈ ਛੁਡਾਉਣ ਵਾਲਾ ਨਾ ਹੋਵੇ ਅਤੇ ਉਹ ਮਨੁੱਖ ਆਪ ਉਸ ਨੂੰ ਛੁਡਾਉਣ ਦੇ ਯੋਗ ਹੋ ਜਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3497', '3', '25', '27', 'ਤਦ ਉਹ ਉਸ ਨੂੰ ਵੇਚਣ ਦੇ ਸਮੇਂ ਤੋਂ ਸਾਲਾਂ ਦੀ ਗਿਣਤੀ ਕਰਕੇ ਬਾਕੀ ਸਾਲਾਂ ਦੀ ਉਪਜ ਦਾ ਮੁੱਲ ਉਸ ਨੂੰ ਮੋੜ ਦੇਵੇ, ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਉਹ ਜ਼ਮੀਨ ਵੇਚੀ ਸੀ ਅਤੇ ਫੇਰ ਉਹ ਆਪਣੇ ਹਿੱਸੇ ਦੀ ਜ਼ਮੀਨ ਦਾ ਅਧਿਕਾਰੀ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3498', '3', '25', '28', 'ਪਰ ਜੇਕਰ ਉਹ ਉਸ ਨੂੰ ਛੁਡਾਉਣ ਦੇ ਯੋਗ ਨਾ ਹੋਵੇ ਤਾਂ ਉਸ ਦੀ ਵੇਚੀ ਹੋਈ ਜ਼ਮੀਨ ਅਨੰਦ ਦੇ ਸਾਲ ਤੱਕ ਮੁੱਲ ਲੈਣ ਵਾਲੇ ਦੇ ਹੱਥ ਵਿੱਚ ਰਹੇਗੀ ਅਤੇ ਅਨੰਦ ਦੇ ਸਾਲ ਵਿੱਚ ਉਹ ਛੁੱਟ ਜਾਵੇਗੀ ਅਤੇ ਉਸ ਦੇ ਹਿੱਸੇ ਦੀ ਜ਼ਮੀਨ ਉਸ ਨੂੰ ਮਿਲ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3499', '3', '25', '29', '¶ ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਸ਼ਹਿਰਪਨਾਹ ਵਾਲੇ ਸ਼ਹਿਰ ਵਿੱਚ ਘਰ ਵੇਚੇ ਤਾਂ ਉਸ ਨੂੰ ਵੇਚਣ ਤੋਂ ਬਾਅਦ ਉਹ ਇੱਕ ਸਾਲ ਵਿੱਚ ਉਸ ਨੂੰ ਛੁਡਾ ਸਕਦਾ ਹੈ ਅਰਥਾਤ ਪੂਰੇ ਸਾਲ ਉਸ ਮਨੁੱਖ ਕੋਲ ਉਸ ਨੂੰ ਛੁਡਾਉਣ ਦਾ ਅਧਿਕਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3500', '3', '25', '30', 'ਪਰ ਜੇਕਰ ਉਹ ਇੱਕ ਸਾਲ ਵਿੱਚ ਛੁਡਾਇਆ ਨਾ ਜਾਵੇ, ਤਦ ਉਹ ਘਰ ਜੋ ਸ਼ਹਿਰਪਨਾਹ ਵਾਲੇ ਸ਼ਹਿਰ ਵਿੱਚ ਹੈ, ਮੁੱਲ ਲੈਣ ਵਾਲੇ ਦਾ ਹੋਵੇਗਾ ਅਤੇ ਉਸ ਦੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਉਸੇ ਦਾ ਰਹੇਗਾ ਅਤੇ ਅਨੰਦ ਦੇ ਸਾਲ ਵਿੱਚ ਵੀ ਨਾ ਛੁਡਾਇਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3501', '3', '25', '31', 'ਪਰ ਉਨ੍ਹਾਂ ਪਿੰਡਾਂ ਦੇ ਘਰ, ਜਿਨ੍ਹਾਂ ਦੇ ਦੁਆਲੇ ਸ਼ਹਿਰਪਨਾਹ ਨਹੀਂ ਹੈ, ਉਹ ਦੇਸ਼ ਦੇ ਖੇਤਾਂ ਦੀ ਤਰ੍ਹਾਂ ਹੀ ਸਮਝੇ ਜਾਣਗੇ, ਉਹ ਛੁਡਾਏ ਜਾ ਸਕਦੇ ਹਨ, ਉਹ ਅਨੰਦ ਦੇ ਸਾਲ ਵਿੱਚ ਛੱਡੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3502', '3', '25', '32', 'ਫੇਰ ਵੀ ਲੇਵੀਆਂ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਨਿੱਜ-ਭਾਗ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਦੇ ਘਰਾਂ ਨੂੰ, ਲੇਵੀ ਕਿਸੇ ਵੀ ਸਮੇਂ ਛੁਡਾ ਸਕਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3503', '3', '25', '33', 'ਪਰ ਜੇਕਰ ਕੋਈ ਲੇਵੀ ਆਪਣਾ ਹਿੱਸਾ ਨਾ ਛੁਡਾਵੇ ਤਾਂ ਉਹ ਵੇਚਿਆ ਹੋਇਆ ਘਰ ਜੋ ਉਸ ਦੇ ਹਿੱਸੇ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਹੋਵੇ, ਅਨੰਦ ਦੇ ਸਾਲ ਵਿੱਚ ਛੁੱਟ ਜਾਵੇ ਕਿਉਂ ਜੋ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵਿੱਚ ਲੇਵੀਆਂ ਦਾ ਹਿੱਸਾ ਉਨ੍ਹਾਂ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਉਹ ਘਰ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3504', '3', '25', '34', 'ਪਰ ਉਨ੍ਹਾਂ ਦੇ ਸ਼ਹਿਰਾਂ ਦੇ ਦੁਆਲੇ ਦੀਆਂ ਚਾਰਗਾਹਾਂ ਵੇਚੀਆਂ ਨਾ ਜਾਣ ਕਿਉਂ ਜੋ ਉਹ ਸਦਾ ਲਈ ਉਨ੍ਹਾਂ ਦਾ ਹਿੱਸਾ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3505', '3', '25', '35', '¶ ਜੇਕਰ ਤੇਰਾ ਭਰਾ ਕੰਗਾਲ ਹੋ ਜਾਵੇ ਅਤੇ ਉਸ ਦਾ ਹੱਥ ਤੰਗ ਹੋਵੇ ਤਾਂ ਤੂੰ ਉਸ ਨੂੰ ਸੰਭਾਲੀਂ, ਉਹ ਪਰਦੇਸੀ ਜਾਂ ਪ੍ਰਾਹੁਣੇ ਦੀ ਤਰ੍ਹਾਂ ਤੇਰੇ ਨਾਲ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3506', '3', '25', '36', 'ਉਸ ਤੋਂ ਤੂੰ ਵਿਆਜ ਜਾਂ ਮੁਨਾਫ਼ਾ ਨਾ ਲਵੀਂ ਪਰ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰੀਂ ਤਾਂ ਜੋ ਤੇਰਾ ਭਰਾ ਤੇਰੇ ਨਾਲ ਹੀ ਵੱਸਦਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3507', '3', '25', '37', 'ਤੂੰ ਉਸ ਨੂੰ ਆਪਣਾ ਪੈਸਾ ਵਿਆਜ ਤੇ ਨਾ ਦੇਵੀਂ, ਨਾ ਹੀ ਮੁਨਾਫ਼ੇ ਲਈ ਉਸ ਨੂੰ ਭੋਜਨ ਖਿਲਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3508', '3', '25', '38', 'ਮੈਂ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਜੋ ਤੁਹਾਨੂੰ ਕਨਾਨ ਦੇਸ਼ ਦੇਣ ਲਈ ਅਤੇ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਬਣਨ ਲਈ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3509', '3', '25', '39', '¶ ਜੇਕਰ ਤੁਹਾਡੇ ਵਿੱਚ ਤੁਹਾਡਾ ਕੋਈ ਭਰਾ ਕੰਗਾਲ ਹੋ ਜਾਵੇ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਤੇਰੇ ਹੱਥ ਵੇਚ ਦੇਵੇ ਤਾਂ ਤੂੰ ਉਸ ਤੋਂ ਦਾਸ ਵਰਗੀ ਸੇਵਾ ਨਾ ਕਰਵਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3510', '3', '25', '40', 'ਪਰ ਉਹ ਤੇਰੇ ਕੋਲ ਮਜ਼ਦੂਰ ਜਾਂ ਪ੍ਰਾਹੁਣੇ ਦੀ ਤਰ੍ਹਾਂ ਰਹੇ ਅਤੇ ਅਨੰਦ ਦੇ ਸਾਲ ਤੱਕ ਤੇਰੀ ਸੇਵਾ ਕਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3511', '3', '25', '41', 'ਅਤੇ ਫੇਰ ਉਹ ਆਪਣੇ ਬਾਲ ਬੱਚਿਆਂ ਸਮੇਤ ਤੇਰੇ ਕੋਲੋਂ ਛੁੱਟ ਜਾਵੇ ਅਤੇ ਆਪਣੇ ਟੱਬਰ ਕੋਲ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੀ ਨਿੱਜ-ਭੂਮੀ ਨੂੰ ਮੁੜ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3512', '3', '25', '42', 'ਕਿਉਂ ਜੋ ਉਹ ਮੇਰੇ ਹੀ ਦਾਸ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ ਹਾਂ, ਇਸ ਲਈ ਉਹ ਦਾਸਾਂ ਵਾਂਗੂੰ ਵੇਚੇ ਨਾ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3513', '3', '25', '43', 'ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਹਨੇਰ ਨਾ ਕਰੀਂ ਪਰ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3514', '3', '25', '44', 'ਤੇਰੇ ਕੋਲ ਜੋ ਵੀ ਦਾਸ ਅਤੇ ਦਾਸੀਆਂ ਹੋਣ, ਉਹ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਹੋਣ ਜੋ ਤੁਹਾਡੇ ਆਲੇ-ਦੁਆਲੇ ਹਨ, ਉਨ੍ਹਾਂ ਤੋਂ ਹੀ ਤੁਸੀਂ ਦਾਸ ਅਤੇ ਦਾਸੀਆਂ ਨੂੰ ਮੁੱਲ ਲੈਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3515', '3', '25', '45', 'ਉਨ੍ਹਾਂ ਓਪਰਿਆਂ ਦੀਆਂ ਸੰਤਾਨਾਂ ਵਿੱਚੋਂ ਜੋ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਵੱਸਦੇ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਵਿੱਚੋਂ ਜੋ ਤੁਹਾਡੇ ਨਾਲ ਹਨ ਅਤੇ ਤੁਹਾਡੇ ਦੇਸ਼ ਵਿੱਚ ਜੰਮੇ ਹੋਣ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਤੁਸੀਂ ਦਾਸ-ਦਾਸੀਆਂ ਮੁੱਲ ਲਵੋ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਅਧਿਕਾਰ ਵਿੱਚ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3516', '3', '25', '46', 'ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਬਾਅਦ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਵੀ ਉਨ੍ਹਾਂ ਦਾ ਅਧਿਕਾਰੀ ਬਣਾ ਸਕੋਗੇ, ਉਹ ਉਨ੍ਹਾਂ ਦੀ ਜਾਇਦਾਦ ਹੋਣਗੇ, ਉਹ ਸਦਾ ਦੇ ਲਈ ਤੇਰੇ ਦਾਸ ਬਣਨ ਪਰ ਤੁਸੀਂ ਆਪਣੇ ਇਸਰਾਏਲੀਆਂ ਭਰਾਵਾਂ ਵਿੱਚ ਇੱਕ ਦੂਜੇ ਉੱਤੇ ਹਨੇਰ ਨਾ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3517', '3', '25', '47', '¶ ਜੇਕਰ ਕੋਈ ਪਰਦੇਸੀ ਜਾਂ ਓਪਰਾ ਜੋ ਤੇਰੇ ਨਾਲ ਹੈ, ਧਨਵਾਨ ਹੋ ਜਾਵੇ ਅਤੇ ਉਸ ਦੇ ਕੋਲ ਰਹਿਣ ਵਾਲਾ ਤੇਰਾ ਭਰਾ ਕੰਗਾਲ ਹੋ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਉਸ ਪਰਦੇਸੀ ਜਾਂ ਓਪਰੇ ਜਾਂ ਉਸ ਦੇ ਟੱਬਰ ਦੇ ਹੱਥ ਵੇਚ ਦੇਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3518', '3', '25', '48', 'ਤਾਂ ਉਸ ਦੇ ਵਿਕਣ ਤੋਂ ਬਾਅਦ ਉਹ ਫੇਰ ਛੁਡਾਇਆ ਜਾ ਸਕਦਾ ਹੈ, ਉਸ ਦੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਕੋਈ ਉਸ ਨੂੰ ਛੁਡਾ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3519', '3', '25', '49', 'ਉਸ ਦਾ ਚਾਚਾ, ਜਾਂ ਉਸ ਦੇ ਚਾਚੇ ਦਾ ਪੁੱਤਰ, ਜਾਂ ਉਸ ਦੇ ਟੱਬਰ ਵਿੱਚੋਂ ਕੋਈ ਨਜ਼ਦੀਕੀ ਰਿਸ਼ਤੇਦਾਰ ਉਸ ਨੂੰ ਛੁਡਾ ਸਕਦਾ ਹੈ, ਜਾਂ ਜਦ ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਛੁਡਾਉਣ ਦੇ ਯੋਗ ਹੋ ਜਾਵੇ ਤਾਂ ਆਪਣੇ ਆਪ ਨੂੰ ਛੁਡਾ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3520', '3', '25', '50', 'ਉਹ ਆਪਣੇ ਮੁੱਲ ਲੈਣ ਵਾਲੇ ਦੇ ਨਾਲ, ਆਪਣੇ ਵੇਚੇ ਜਾਣ ਦੇ ਸਾਲ ਤੋਂ ਲੈ ਕੇ ਅਨੰਦ ਦੇ ਸਾਲ ਤੱਕ ਲੇਖਾ ਕਰੇ ਅਤੇ ਉਸ ਦੇ ਵਿਕਣ ਦਾ ਮੁੱਲ ਸਾਲਾਂ ਦੇ ਲੇਖੇ ਦੇ ਅਨੁਸਾਰ ਹੋਵੇ ਅਰਥਾਤ ਉਹ ਉਸ ਨੂੰ ਛੱਡਣ ਦਾ ਮੁੱਲ ਮਜ਼ਦੂਰ ਦੀ ਮਜ਼ਦੂਰੀ ਦੇ ਅਨੁਸਾਰ ਠਹਿਰਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3521', '3', '25', '51', 'ਜੇਕਰ ਅਨੰਦ ਦੇ ਸਾਲ ਵਿੱਚ ਬਹੁਤ ਸਾਲ ਬਾਕੀ ਰਹਿੰਦੇ ਹੋਣ ਤਾਂ ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਛੁਡਾਉਣ ਲਈ ਜਿਸ ਮੁੱਲ ਵਿੱਚ ਉਹ ਵੇਚਿਆ ਗਿਆ ਸੀ, ਸਾਲਾਂ ਦੇ ਅਨੁਸਾਰ ਉਸ ਨੂੰ ਮੋੜ ਦੇਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3522', '3', '25', '52', 'ਅਤੇ ਜੇਕਰ ਅਨੰਦ ਦੇ ਸਾਲ ਵਿੱਚ ਥੋੜ੍ਹੇ ਸਾਲ ਹੀ ਰਹਿੰਦੇ ਹੋਣ ਤਾਂ ਉਹ ਆਪਣੇ ਮੁੱਲ ਲੈਣ ਵਾਲੇ ਦੇ ਨਾਲ ਲੇਖਾ ਕਰੇ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਛੁਡਾਉਣ ਦਾ ਮੁੱਲ ਉਨ੍ਹਾਂ ਸਾਲਾਂ ਦੇ ਅਨੁਸਾਰ ਉਸ ਨੂੰ ਮੋੜ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3523', '3', '25', '53', 'ਉਹ ਆਪਣੇ ਸੁਆਮੀ ਦੇ ਨਾਲ ਉਸ ਮਜ਼ਦੂਰ ਦੀ ਤਰ੍ਹਾਂ ਰਹੇ, ਜਿਸ ਦੀ ਸਲਾਨਾ ਮਜ਼ਦੂਰੀ ਠਹਿਰਾਈ ਜਾਂਦੀ ਹੈ, ਅਤੇ ਉਸ ਦਾ ਸੁਆਮੀ ਤੇਰੇ ਵੇਖਦਿਆਂ ਉਸ ਦੇ ਉੱਤੇ ਹਨੇਰ ਨਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3524', '3', '25', '54', 'ਪਰ ਜੇਕਰ ਉਹ ਇਨ੍ਹਾਂ ਸਾਰੇ ਤਰੀਕਿਆਂ ਦੇ ਨਾਲ ਛੁਡਾਇਆ ਨਾ ਜਾਵੇ ਤਾਂ ਉਹ ਅਨੰਦ ਦੇ ਸਾਲ ਵਿੱਚ ਆਪਣੇ ਬਾਲ ਬੱਚਿਆਂ ਸਮੇਤ ਛੁੱਟ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3525', '3', '25', '55', 'ਕਿਉਂ ਜੋ ਇਸਰਾਏਲੀ ਮੇਰੇ ਦਾਸ ਹਨ। ਉਹ ਮੇਰੇ ਹੀ ਦਾਸ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ ਹਾਂ। ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3526', '3', '26', '1', '¶ ਤੁਸੀਂ ਆਪਣੇ ਲਈ ਕੋਈ ਮੂਰਤ ਨਾ ਬਣਾਉਣਾ, ਨਾ ਹੀ ਆਪਣੇ ਲਈ ਕੋਈ ਉੱਕਰੀ ਹੋਈ ਮੂਰਤ ਜਾਂ ਥੰਮ੍ਹ ਖੜ੍ਹਾ ਕਰਨਾ, ਅਤੇ ਨਾ ਹੀ ਮੱਥਾ ਟੇਕਣ ਲਈ ਆਪਣੇ ਦੇਸ਼ ਵਿੱਚ ਕੋਈ ਪੱਥਰ ਦੀ ਮੂਰਤ ਸਥਾਪਿਤ ਕਰਨਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3527', '3', '26', '2', 'ਤੁਸੀਂ ਮੇਰੇ ਸਬਤਾਂ ਨੂੰ ਮੰਨਣਾ ਅਤੇ ਮੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਦਾ ਆਦਰ ਕਰਨਾ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3528', '3', '26', '3', '¶ ਜੇਕਰ ਤੁਸੀਂ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਅਨੁਸਾਰ ਚੱਲੋ ਅਤੇ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੂਰਾ ਕਰੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3529', '3', '26', '4', 'ਤਾਂ ਮੈਂ ਵੇਲੇ ਸਿਰ ਮੀਂਹ ਵਰ੍ਹਾਵਾਂਗਾ ਅਤੇ ਧਰਤੀ ਆਪਣੀ ਉਪਜ ਉਪਜਾਵੇਗੀ ਅਤੇ ਧਰਤੀ ਦੇ ਰੁੱਖ ਆਪਣੇ ਫਲ ਉਗਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3530', '3', '26', '5', 'ਅਤੇ ਤੁਸੀਂ ਦਾਖਾਂ ਤੋੜਨ ਦੇ ਸਮੇਂ ਤੱਕ ਗਾਹੁੰਦੇ ਰਹੋਗੇ ਅਤੇ ਬੀਜਣ ਦੇ ਸਮੇਂ ਵੀ ਦਾਖਾਂ ਤੋੜੋਗੇ ਅਤੇ ਤੁਸੀਂ ਆਪਣੀ ਰੋਟੀ ਰੱਜ ਕੇ ਖਾਓਗੇ ਅਤੇ ਆਪਣੇ ਦੇਸ਼ ਵਿੱਚ ਸੁੱਖ ਨਾਲ ਰਹੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3531', '3', '26', '6', 'ਮੈਂ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਸੁੱਖ ਬਖ਼ਸ਼ਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਲੰਮੇ ਪਓਗੇ ਪਰ ਤੁਹਾਨੂੰ ਕੋਈ ਨਾ ਡਰਾਵੇਗਾ ਅਤੇ ਮੈਂ ਖ਼ਤਰਨਾਕ ਜਾਨਵਰਾਂ ਨੂੰ ਦੇਸ਼ ਵਿੱਚੋਂ ਕੱਢ ਦਿਆਂਗਾ ਅਤੇ ਤਲਵਾਰ ਤੁਹਾਡੇ ਦੇਸ਼ ਵਿੱਚ ਨਾ ਚੱਲੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3532', '3', '26', '7', 'ਤੁਸੀਂ ਆਪਣੇ ਵੈਰੀਆਂ ਨੂੰ ਭਜਾਓਗੇ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਅੱਗੇ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3533', '3', '26', '8', 'ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਪੰਜ ਮਨੁੱਖ ਸੌ ਨੂੰ ਅਤੇ ਸੌ ਮਨੁੱਖ ਦਸ ਹਜ਼ਾਰ ਨੂੰ ਭਜਾਉਣਗੇ ਅਤੇ ਤੁਹਾਡੇ ਵੈਰੀ ਤੁਹਾਡੇ ਅੱਗੇ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3534', '3', '26', '9', 'ਮੈਂ ਤੁਹਾਡੇ ਵੱਲ ਧਿਆਨ ਕਰਾਂਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਫਲਾਵਾਂਗਾ ਅਤੇ ਵਧਾਵਾਂਗਾ ਅਤੇ ਤੁਹਾਡੇ ਨਾਲ ਆਪਣਾ ਨੇਮ ਕਾਇਮ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3535', '3', '26', '10', 'ਤੁਸੀਂ ਪੁਰਾਣੇ ਪਦਾਰਥਾਂ ਨੂੰ ਖਾਓਗੇ ਅਤੇ ਨਵੇਂ ਪਦਾਰਥ ਦੇ ਕਾਰਨ ਪੁਰਾਣੇ ਪਦਾਰਥਾਂ ਨੂੰ ਕੱਢ ਸੁੱਟੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3536', '3', '26', '11', 'ਅਤੇ ਮੈਂ ਆਪਣਾ ਡੇਰਾ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਖੜ੍ਹਾ ਕਰਾਂਗਾ ਅਤੇ ਮੇਰਾ ਜੀਅ ਤੁਹਾਨੂੰ ਮਾੜੇ ਨਾ ਸਮਝੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3537', '3', '26', '12', 'ਮੈਂ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਤੁਰਾਂਗਾ ਅਤੇ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਬਣਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਮੇਰੀ ਪਰਜਾ ਹੋਵੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3538', '3', '26', '13', 'ਮੈਂ ਉਹ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ ਜੋ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਦਾਸ ਨਾ ਰਹੋ ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਧੌਣ ਦੇ ਜੂਲੇ ਨੂੰ ਤੋੜ ਸੁੱਟਿਆ ਅਤੇ ਤੁਹਾਨੂੰ ਸਿੱਧੇ ਕਰਕੇ ਚਲਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3539', '3', '26', '14', '¶ ਪਰ ਜੇਕਰ ਤੁਸੀਂ ਮੇਰੀ ਨਾ ਸੁਣੋਗੇ ਅਤੇ ਇਨ੍ਹਾਂ ਸਾਰਿਆਂ ਹੁਕਮਾਂ ਨੂੰ ਨਾ ਮੰਨੋਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3540', '3', '26', '15', 'ਅਤੇ ਜੇਕਰ ਤੁਸੀਂ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਤਿਆਗ ਦਿਓ ਅਤੇ ਮੇਰੇ ਨਿਆਂ ਤੁਹਾਡੇ ਜੀਅ ਨੂੰ ਮਾੜੇ ਲੱਗਣ ਕਿ ਤੁਸੀਂ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਨਾ ਮੰਨੋ ਸਗੋਂ ਮੇਰੇ ਨੇਮ ਨੂੰ ਤੋੜ ਦਿਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3541', '3', '26', '16', 'ਤਾਂ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਇਹ ਕਰਾਂਗਾ ਅਰਥਾਤ ਮੈਂ ਤੁਹਾਡੇ ਉੱਤੇ ਡਰ, ਲਾ-ਇਲਾਜ਼ ਰੋਗ ਅਤੇ ਤਾਪ ਪਾਵਾਂਗਾ ਜੋ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਦਾ ਨਾਸ ਕਰਨਗੇ ਅਤੇ ਤੁਹਾਡੇ ਮਨਾਂ ਨੂੰ ਉਦਾਸ ਕਰਨਗੇ ਅਤੇ ਤੁਸੀਂ ਵਿਅਰਥ ਹੀ ਆਪਣੇ ਬੀਜ ਬੀਜੋਗੇ ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਵੈਰੀ ਉਸ ਨੂੰ ਖਾ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3542', '3', '26', '17', 'ਮੈਂ ਵੀ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਹੋਵਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਅੱਗੇ ਵੱਢੇ ਜਾਓਗੇ ਅਤੇ ਜਿਹੜੇ ਤੁਹਾਡੇ ਨਾਲ ਵੈਰ ਕਰਦੇ ਹਨ, ਉਹ ਤੁਹਾਡੇ ਉੱਤੇ ਰਾਜ ਕਰਨਗੇ ਅਤੇ ਭਾਵੇਂ ਕੋਈ ਤੁਹਾਡਾ ਪਿੱਛਾ ਨਾ ਕਰੇ ਤਾਂ ਵੀ ਤੁਸੀਂ ਭੱਜੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3543', '3', '26', '18', 'ਅਤੇ ਜੇਕਰ ਤੁਸੀਂ ਇਹ ਸਭ ਕਰਕੇ ਵੀ ਤੁਸੀਂ ਮੇਰੇ ਵੱਲ ਧਿਆਨ ਨਾ ਕਰੋ, ਤਾਂ ਮੈਂ ਤੁਹਾਡੇ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਤੁਹਾਨੂੰ ਸੱਤ ਗੁਣਾ ਹੋਰ ਸਜ਼ਾ ਦੇਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3544', '3', '26', '19', 'ਅਤੇ ਮੈਂ ਤੁਹਾਡੀ ਜੋਰਾਵਰੀ ਦਾ ਹੰਕਾਰ ਤੋੜ ਦਿਆਂਗਾ ਅਤੇ ਤੁਹਾਡੇ ਲਈ ਅਕਾਸ਼ ਨੂੰ ਲੋਹੇ ਵਰਗਾ ਅਤੇ ਧਰਤੀ ਨੂੰ ਪਿੱਤਲ ਵਰਗੀ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3545', '3', '26', '20', 'ਅਤੇ ਤੁਹਾਡਾ ਜ਼ੋਰ ਵਿਅਰਥ ਹੋ ਜਾਵੇਗਾ ਕਿਉਂ ਜੋ ਤੁਹਾਡੀ ਧਰਤੀ ਆਪਣੀ ਉਪਜ ਨਾ ਉਪਜਾਵੇਗੀ ਅਤੇ ਧਰਤੀ ਦੇ ਰੁੱਖ ਵੀ ਆਪਣੇ ਫਲ ਨਾ ਉਗਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3546', '3', '26', '21', '¶ ਜੇਕਰ ਤੁਸੀਂ ਮੇਰੇ ਵਿਰੁੱਧ ਚਲਦੇ ਰਹੋ ਅਤੇ ਮੇਰੀ ਗੱਲ ਵੱਲ ਧਿਆਨ ਨਾ ਕਰੋ ਤਾਂ ਮੈਂ ਤੁਹਾਡੇ ਪਾਪਾਂ ਦੇ ਅਨੁਸਾਰ ਤੁਹਾਡੇ ਉੱਤੇ ਸੱਤ ਗੁਣਾ ਹੋਰ ਬਵਾ ਪਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3547', '3', '26', '22', 'ਮੈਂ ਜੰਗਲੀ ਜਾਨਵਰਾਂ ਨੂੰ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਘੱਲਾਂਗਾ ਜੋ ਤੁਹਾਡੇ ਬੱਚਿਆਂ ਨੂੰ ਖੋਹ ਲੈਣਗੇ ਅਤੇ ਤੁਹਾਡੇ ਪਸ਼ੂਆਂ ਦਾ ਨਾਸ ਕਰਨਗੇ ਅਤੇ ਤੁਹਾਡੀ ਗਿਣਤੀ ਘਟਾ ਦੇਣਗੇ ਅਤੇ ਤੁਹਾਡੀਆਂ ਪੱਕੀਆਂ ਸੜਕਾਂ ਵਿਰਾਨ ਹੋ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3548', '3', '26', '23', '¶ ਫੇਰ ਜੇਕਰ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਵਿੱਚ ਵੀ ਮੇਰੀ ਤਾੜਨਾ ਨਾਲ ਨਾ ਸੁਧਰੋ ਪਰ ਮੇਰੇ ਵਿਰੁੱਧ ਹੀ ਚਲਦੇ ਰਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3549', '3', '26', '24', 'ਤਾਂ ਮੈਂ ਵੀ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਚੱਲਾਂਗਾ ਅਤੇ ਤੁਹਾਡੇ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਤ ਗੁਣਾ ਹੋਰ ਸਜ਼ਾ ਦੇਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3550', '3', '26', '25', 'ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਉੱਤੇ ਅਜਿਹੀ ਤਲਵਾਰ ਚਲਾਵਾਂਗਾ, ਜਿਹੜੀ ਮੇਰਾ ਨੇਮ ਤੋੜਨ ਦਾ ਬਦਲਾ ਲਵੇ ਅਤੇ ਜਿਸ ਵੇਲੇ ਤੁਸੀਂ ਆਪਣੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਇਕੱਠੇ ਹੋਵੋਗੇ ਤਾਂ ਮੈਂ ਤੁਹਾਡੇ ਵਿੱਚ ਬਵਾਂ ਘੱਲਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਸੌਂਪੇ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3551', '3', '26', '26', 'ਜਿਸ ਵੇਲੇ ਮੈਂ ਤੁਹਾਡੀ ਰੋਟੀ ਦਾ ਜ਼ਰੀਆ ਢਾਹ ਸੁੱਟਾਂਗਾ ਤਾਂ ਦਸ ਇਸਤਰੀਆਂ ਤੁਹਾਡੀਆਂ ਰੋਟੀਆਂ ਇੱਕੋ ਤੰਦੂਰ ਵਿੱਚ ਪਕਾਉਣਗੀਆਂ ਅਤੇ ਤੁਹਾਨੂੰ ਤੁਹਾਡੀ ਆਪਣੀ ਰੋਟੀ ਤੋਲ ਕੇ ਦੇਣਗੀਆਂ, ਤਦ ਤੁਸੀਂ ਖਾਓਗੇ ਪਰ ਰੱਜੋਗੇ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3552', '3', '26', '27', '¶ ਪਰ ਜੇਕਰ ਤੁਸੀਂ ਇਸ ਸਭ ਦੇ ਬਾਅਦ ਵੀ ਮੇਰੇ ਵੱਲ ਧਿਆਨ ਨਾ ਕਰੋ ਪਰ ਮੇਰੇ ਵਿਰੁੱਧ ਹੀ ਚੱਲੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3553', '3', '26', '28', 'ਤਦ ਮੈਂ ਵੀ ਡਾਢੇ ਕ੍ਰੋਧ ਨਾਲ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਚੱਲਾਂਗਾ ਅਤੇ ਮੈਂ, ਹਾਂ, ਮੈਂ ਤੁਹਾਡੇ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਤੁਹਾਨੂੰ ਸੱਤ ਗੁਣਾ ਹੋਰ ਸਜ਼ਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3554', '3', '26', '29', 'ਤੁਸੀਂ ਆਪਣੇ ਪੁੱਤਰਾਂ ਦਾ ਅਤੇ ਆਪਣੀਆਂ ਧੀਆਂ ਦਾ ਮਾਸ ਖਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3555', '3', '26', '30', 'ਮੈਂ ਤੁਹਾਡੀਆਂ ਉੱਚੀਆਂ ਥਾਵਾਂ ਨੂੰ ਢਾਹ ਦਿਆਂਗਾ ਅਤੇ ਤੁਹਾਡੇ ਸੂਰਜ ਦੇ ਥੰਮ੍ਹਾਂ ਨੂੰ ਵੱਢਾਂਗਾ ਅਤੇ ਤੁਹਾਡੀਆਂ ਲਾਸ਼ਾਂ ਨੂੰ ਤੁਹਾਡੀਆਂ ਟੁੱਟੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਦੇ ਉੱਤੇ ਸੁੱਟਾਂਗਾ ਅਤੇ ਮੇਰਾ ਜੀਅ ਤੁਹਾਡੇ ਤੋਂ ਘਿਣ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3556', '3', '26', '31', 'ਮੈਂ ਤੁਹਾਡੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਉਜਾੜ ਦਿਆਂਗਾ ਅਤੇ ਤੁਹਾਡੇ ਪਵਿੱਤਰ ਸਥਾਨਾਂ ਦਾ ਨਾਸ ਕਰਾਂਗਾ ਅਤੇ ਮੈਂ ਤੁਹਾਡੀਆਂ ਭੇਟਾਂ ਦੀ ਸੁਗੰਧਤਾ ਨੂੰ ਸਵੀਕਾਰ ਨਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3557', '3', '26', '32', 'ਮੈਂ ਉਸ ਦੇਸ਼ ਦਾ ਨਾਸ ਕਰਵਾ ਦਿਆਂਗਾ ਅਤੇ ਤੁਹਾਡੇ ਵੈਰੀ ਜੋ ਉਸ ਦੇ ਵਿੱਚ ਰਹਿੰਦੇ ਹਨ, ਉਹ ਇਹ ਵੇਖ ਕੇ ਹੱਕੇ-ਬੱਕੇ ਰਹਿ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3558', '3', '26', '33', 'ਮੈਂ ਤੁਹਾਨੂੰ ਕੌਮਾਂ ਵਿੱਚ ਖਿਲਾਰ ਦਿਆਂਗਾ ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਤਲਵਾਰ ਚਲਾਵਾਂਗਾ ਅਤੇ ਤੁਹਾਡਾ ਦੇਸ਼ ਵਿਰਾਨ ਹੋ ਜਾਵੇਗਾ ਅਤੇ ਤੁਹਾਡੇ ਸ਼ਹਿਰ ਉੱਜੜ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3559', '3', '26', '34', 'ਫੇਰ ਜਦ ਤੱਕ ਉਹ ਦੇਸ਼ ਉਜਾੜ ਰਹੇਗਾ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਰਹੋਗੇ, ਤਦ ਤੱਕ ਉਹ ਆਪਣੇ ਸਬਤ ਦਾ ਅਨੰਦ ਮਾਣੇਗਾ, ਹਾਂ, ਉਸ ਵੇਲੇ ਦੇਸ਼ ਵਿਸ਼ਰਾਮ ਕਰੇਗਾ ਅਤੇ ਆਪਣੇ ਸਬਤਾਂ ਦਾ ਅਨੰਦ ਮਾਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3560', '3', '26', '35', 'ਜਦ ਤੱਕ ਉਹ ਵਿਰਾਨ ਰਹੇ, ਤਦ ਤੱਕ ਉਹ ਵਿਸ਼ਰਾਮ ਕਰੇਗਾ, ਕਿਉਂਕਿ ਜਦ ਤੁਸੀਂ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਵੱਸਦੇ ਸੀ, ਤਦ ਤੁਹਾਡੇ ਸਬਤਾਂ ਵਿੱਚ ਉਸ ਨੂੰ ਵਿਸ਼ਰਾਮ ਨਹੀਂ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3561', '3', '26', '36', '¶ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਜੋ ਜੀਉਂਦੇ ਅਤੇ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਹੋਣ, ਮੈਂ ਉੱਥੇ ਉਨ੍ਹਾਂ ਦੇ ਮਨਾਂ ਨੂੰ ਢਿੱਲੇ ਕਰਾਂਗਾ ਅਤੇ ਉਹ ਪੱਤਿਆਂ ਦੀ ਖੜਕਾਰ ਸੁਣਦਿਆਂ ਹੀ ਭੱਜ ਜਾਣਗੇ। ਉਹ ਇਸ ਤਰ੍ਹਾਂ ਭੱਜਣਗੇ, ਜਿਵੇਂ ਕੋਈ ਤਲਵਾਰ ਤੋਂ ਭੱਜਦਾ ਹੈ ਅਤੇ ਭਾਵੇਂ ਕੋਈ ਪਿੱਛਾ ਨਾ ਕਰੇ ਤਾਂ ਵੀ ਉਹ ਡਿੱਗ ਪੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3562', '3', '26', '37', 'ਭਾਵੇਂ ਕੋਈ ਪਿੱਛਾ ਨਾ ਕਰੇ, ਤਾਂ ਵੀ ਉਹ ਤਲਵਾਰ ਦੇ ਭੈਅ ਤੋਂ ਇੱਕ ਦੂਜੇ ਉੱਤੇ ਡਿੱਗਣਗੇ ਅਤੇ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਅੱਗੇ ਖੜ੍ਹੇ ਹੋਣ ਲਈ ਤੁਹਾਡੇ ਵਿੱਚ ਕੁਝ ਜ਼ੋਰ ਨਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3563', '3', '26', '38', 'ਤੁਸੀਂ ਵੱਖ-ਵੱਖ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਮਰ ਜਾਓਗੇ ਅਤੇ ਤੁਹਾਡੇ ਵੈਰੀਆਂ ਦਾ ਦੇਸ਼ ਤੁਹਾਨੂੰ ਨਿਗਲ ਜਾਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3564', '3', '26', '39', 'ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਜੋ ਬਚ ਜਾਣਗੇ ਉਹ ਤੁਹਾਡੇ ਵੈਰੀਆਂ ਦੇ ਦੇਸਾਂ ਵਿੱਚ ਆਪਣੀਆਂ ਬਦੀਆਂ ਦੇ ਕਾਰਨ ਕਮਜ਼ੋਰ ਹੋ ਜਾਣਗੇ, ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੀਆਂ ਬਦੀਆਂ ਦੇ ਕਾਰਨ ਉਨ੍ਹਾਂ ਦੀ ਤਰ੍ਹਾਂ ਹੀ ਕਮਜ਼ੋਰ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3565', '3', '26', '40', '¶ ਪਰ ਜੇਕਰ ਉਹ ਆਪਣੀ ਅਤੇ ਪੁਰਖਿਆਂ ਦੀਆਂ ਬਦੀਆਂ ਨੂੰ ਮੰਨ ਲੈਣ ਅਤੇ ਉਸ ਬੇਈਮਾਨੀ ਨੂੰ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਨਾਲ ਕੀਤੀ ਅਤੇ ਇਹ ਵੀ ਮੰਨ ਲੈਣ ਕਿ ਉਹ ਮੇਰੇ ਵਿਰੁੱਧ ਚੱਲੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('3566', '3', '26', '41', 'ਅਤੇ ਇਸ ਕਾਰਨ ਹੀ ਮੈਂ ਵੀ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਚੱਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਵੈਰੀਆਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਲਿਆਇਆ, ਤਾਂ ਜੇਕਰ ਉਸ ਵੇਲੇ ਉਨ੍ਹਾਂ ਦੇ ਅਸੁੰਨਤੀ ਦਿਲ ਨੀਵੇਂ ਹੋ ਜਾਣ ਅਤੇ ਉਹ ਉਸ ਵੇਲੇ ਆਪਣੀ ਬਦੀ ਦੇ ਸਜ਼ਾ ਨੂੰ ਮੰਨ ਲੈਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3567', '3', '26', '42', 'ਤਦ ਜਿਹੜਾ ਨੇਮ ਮੈਂ ਯਾਕੂਬ ਦੇ ਨਾਲ ਅਤੇ ਜਿਹੜਾ ਨੇਮ ਮੈਂ ਇਸਹਾਕ ਦੇ ਨਾਲ ਅਤੇ ਅਬਰਾਹਾਮ ਦੇ ਨਾਲ ਬੰਨ੍ਹਿਆ ਸੀ, ਉਸ ਨੂੰ ਯਾਦ ਕਰਾਂਗਾ ਅਤੇ ਉਸ ਦੇਸ਼ ਨੂੰ ਵੀ ਮੈਂ ਯਾਦ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3568', '3', '26', '43', 'ਉਹ ਦੇਸ਼ ਵੀ ਉਨ੍ਹਾਂ ਕੋਲੋਂ ਛੱਡਿਆ ਜਾ ਕੇ ਵਿਰਾਨ ਰਹੇਗਾ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਵਿਰਾਨ ਹੋ ਕੇ ਵੀ ਆਪਣੇ ਸਬਤਾਂ ਦਾ ਅਨੰਦ ਮਾਣੇਗਾ, ਅਤੇ ਉਹ ਆਪਣੀਆਂ ਬਦੀਆਂ ਦੀ ਸਜ਼ਾ ਮੰਨ ਲੈਣਗੇ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਨਿਯਮਾਂ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਅਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਉਨ੍ਹਾਂ ਦੇ ਜੀਆਂ ਨੂੰ ਮਾੜੀਆਂ ਲੱਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3569', '3', '26', '44', 'ਇਸ ਸਭ ਤੋਂ ਬਾਅਦ ਵੀ ਜਦ ਉਹ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਹੋਣ, ਤਾਂ ਵੀ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਤਿਆਗਾਂਗਾ ਅਤੇ ਨਾ ਉਨ੍ਹਾਂ ਤੋਂ ਅਜਿਹੀ ਨਫ਼ਰਤ ਕਰਾਂਗਾ ਕਿ ਉਨ੍ਹਾਂ ਦਾ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਸ ਕਰ ਦਿਆਂ ਅਤੇ ਆਪਣੇ ਉਸ ਨੇਮ ਨੂੰ ਤੋੜ ਦਿਆਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਨਾਲ ਬੰਨ੍ਹਿਆ ਸੀ, ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3570', '3', '26', '45', 'ਪਰ ਮੈਂ ਉਨ੍ਹਾਂ ਦੀ ਖਾਤਰ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਬੰਨ੍ਹੇ ਹੋਏ ਨੇਮ ਨੂੰ ਯਾਦ ਕਰਾਂਗਾ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਕੌਮਾਂ ਦੇ ਵੇਖਦਿਆਂ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ, ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3571', '3', '26', '46', '¶ ਜੋ ਬਿਧੀਆਂ, ਨਿਯਮ ਅਤੇ ਬਿਵਸਥਾ ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵਿਚਕਾਰ ਸੀਨਈ ਪਰਬਤ ਉੱਤੇ ਮੂਸਾ ਦੇ ਦੁਆਰਾ ਠਹਿਰਾਈਆਂ ਸਨ, ਉਹ ਇਹ ਹੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3572', '3', '27', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਇਹ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3573', '3', '27', '2', 'ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਗੱਲ ਕਰਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ ਕਿ ਜੇ ਕੋਈ ਸੁੱਖਣਾ ਸੁੱਖ ਕੇ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਲਈ ਅਰਪਣ ਕਰੇ ਤਾਂ ਤੇਰੇ ਠਹਿਰਾਏ ਹੋਏ ਮੁੱਲ ਦੇ ਅਨੁਸਾਰ ਉਹ ਯਹੋਵਾਹ ਦੇ ਹੋਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3574', '3', '27', '3', 'ਜੇਕਰ ਉਹ ਪੁਰਖ ਵੀਹ ਸਾਲਾਂ ਤੋਂ ਸੱਠ ਸਾਲਾਂ ਦਾ ਹੋਵੇ ਤਾਂ ਉਸ ਦੇ ਲਈ ਤੇਰਾ ਮੁੱਲ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ ਪੰਜਾਹ ਸ਼ਕੇਲ ਚਾਂਦੀ ਦੇ ਸਿੱਕੇ ਹੋਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3575', '3', '27', '4', 'ਅਤੇ ਜੇਕਰ ਇਸਤਰੀ ਹੋਵੇ ਤਾਂ ਤੇਰਾ ਮੁੱਲ ਤੀਹ ਸ਼ਕੇਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3576', '3', '27', '5', 'ਜੇਕਰ ਉਸ ਦੀ ਉਮਰ ਪੰਜ ਸਾਲਾਂ ਤੋਂ ਲੈ ਕੇ ਵੀਹਾਂ ਸਾਲਾਂ ਤੱਕ ਹੋਵੇ ਤਾਂ ਤੇਰਾ ਮੁੱਲ ਮੁੰਡੇ ਦੇ ਲਈ ਵੀਹ ਸ਼ਕੇਲ ਅਤੇ ਕੁੜੀ ਲਈ ਦਸ ਸ਼ਕੇਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3577', '3', '27', '6', 'ਜੇਕਰ ਉਸ ਦੀ ਉਮਰ ਇੱਕ ਮਹੀਨੇ ਤੋਂ ਲੈ ਕੇ ਪੰਜ ਸਾਲ ਤੱਕ ਹੋਵੇ ਤਾਂ ਤੇਰਾ ਮੁੱਲ ਮੁੰਡੇ ਦੇ ਲਈ ਪੰਜ ਸ਼ਕੇਲ ਚਾਂਦੀ ਅਤੇ ਕੁੜੀ ਦੇ ਲਈ ਤਿੰਨ ਸ਼ਕੇਲ ਚਾਂਦੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3578', '3', '27', '7', 'ਅਤੇ ਜੇਕਰ ਉਸ ਦੀ ਉਮਰ ਸੱਠ ਸਾਲ ਜਾਂ ਉਸ ਤੋਂ ਉੱਪਰ ਹੋਵੇ, ਤਾਂ ਜੇਕਰ ਉਹ ਪੁਰਖ ਹੋਵੇ ਤਾਂ ਉਸ ਦੇ ਲਈ ਤੇਰਾ ਮੁੱਲ ਪੰਦਰਾਂ ਸ਼ਕੇਲ ਅਤੇ ਇਸਤਰੀ ਹੋਵੇ ਤਾਂ ਦਸ ਸ਼ਕੇਲ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3579', '3', '27', '8', 'ਪਰ ਜੇਕਰ ਉਹ ਇੰਨ੍ਹਾਂ ਗਰੀਬ ਹੋਵੇ ਕਿ ਜਾਜਕ ਦਾ ਠਹਿਰਾਇਆ ਹੋਇਆ ਮੁੱਲ ਨਾ ਦੇ ਸਕੇ ਤਾਂ ਉਹ ਜਾਜਕ ਦੇ ਅੱਗੇ ਆਵੇ ਅਤੇ ਜਾਜਕ ਉਸ ਦਾ ਮੁੱਲ ਠਹਿਰਾਵੇ ਅਰਥਾਤ ਸੁੱਖਣਾ ਸੁੱਖਣ ਵਾਲੇ ਦੀ ਸਮਰੱਥਾ ਦੇ ਅਨੁਸਾਰ ਉਸ ਦਾ ਮੁੱਲ ਠਹਿਰਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3580', '3', '27', '9', '¶ ਜੇਕਰ ਉਹ ਉਨ੍ਹਾਂ ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ ਹੋਵੇ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਲੋਕ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਉਂਦੇ ਹਨ, ਤਾਂ ਉਹ ਸਭ ਕੁਝ ਜੋ ਉਨ੍ਹਾਂ ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਇਆ ਜਾਂਦਾ ਹੈ, ਪਵਿੱਤਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3581', '3', '27', '10', 'ਉਹ ਉਸ ਪਸ਼ੂ ਨੂੰ ਨਾ ਬਦਲੇ, ਨਾ ਵਟਾਵੇ, ਨਾ ਤਾਂ ਚੰਗੇ ਦੇ ਬਦਲੇ ਮਾੜਾ ਅਤੇ ਨਾ ਮਾੜੇ ਦੇ ਬਦਲੇ ਚੰਗਾ ਦੇਵੇ ਪਰ ਜੇਕਰ ਉਹ ਕਿਸੇ ਪਸ਼ੂ ਦੇ ਬਦਲੇ ਕੋਈ ਹੋਰ ਪਸ਼ੂ ਦੇਵੇ ਤਾਂ ਉਹ ਅਤੇ ਉਸ ਦਾ ਵਟਾਂਦਰਾ ਦੋਵੇਂ ਪਵਿੱਤਰ ਠਹਿਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3582', '3', '27', '11', 'ਅਤੇ ਜੇਕਰ ਉਹ ਅਸ਼ੁੱਧ ਪਸ਼ੂ ਹੋਵੇ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਨਹੀਂ ਚੜ੍ਹਾਉਂਦੇ ਤਾਂ ਅਜਿਹੇ ਪਸ਼ੂਆਂ ਨੂੰ ਉਹ ਜਾਜਕ ਦੇ ਅੱਗੇ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3583', '3', '27', '12', 'ਤਦ ਜਾਜਕ ਉਸ ਨੂੰ ਚੰਗਾ ਜਾਂ ਮਾੜਾ ਜਾਂਚ ਕੇ ਉਸ ਦਾ ਮੁੱਲ ਠਹਿਰਾਵੇ ਅਤੇ ਜਿਨ੍ਹਾਂ ਜਾਜਕ ਠਹਿਰਾਵੇ, ਉਸ ਦਾ ਮੁੱਲ ਉਨ੍ਹਾਂ ਹੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3584', '3', '27', '13', 'ਪਰ ਜੇਕਰ ਅਰਪਣ ਕਰਨ ਵਾਲਾ ਉਸ ਨੂੰ ਛੁਡਾਉਣਾ ਚਾਹੇ ਤਾਂ ਉਹ ਜਾਜਕ ਦੇ ਠਹਿਰਾਏ ਹੋਏ ਮੁੱਲ ਵਿੱਚ ਪੰਜਵਾਂ ਹਿੱਸਾ ਹੋਰ ਪਾ ਕੇ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3585', '3', '27', '14', '¶ ਜਦ ਕੋਈ ਮਨੁੱਖ ਆਪਣਾ ਘਰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪਵਿੱਤਰ ਬਣਾਉਣ ਲਈ ਅਰਪਣ ਕਰੇ ਤਾਂ ਜਾਜਕ ਉਸ ਨੂੰ ਚੰਗਾ ਜਾਂ ਮਾੜਾ ਜਾਂਚ ਕੇ ਉਸ ਦਾ ਮੁੱਲ ਠਹਿਰਾਵੇ ਅਤੇ ਜਿਨ੍ਹਾਂ ਮੁੱਲ ਜਾਜਕ ਠਹਿਰਾਵੇ, ਉਸ ਦਾ ਮੁੱਲ ਉਨ੍ਹਾਂ ਹੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3586', '3', '27', '15', 'ਪਰ ਜੇਕਰ ਉਸ ਘਰ ਨੂੰ ਅਰਪਣ ਕਰਨ ਵਾਲਾ ਉਸ ਨੂੰ ਛੁਡਾਉਣਾ ਚਾਹੇ, ਤਾਂ ਉਹ ਜਾਜਕ ਦੇ ਠਹਿਰਾਏ ਹੋਏ ਮੁੱਲ ਵਿੱਚ ਪੰਜਵਾਂ ਹਿੱਸਾ ਹੋਰ ਪਾ ਕੇ ਦੇਵੇ ਅਤੇ ਉਹ ਘਰ ਉਸੇ ਦਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3587', '3', '27', '16', '¶ ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਆਪਣੀ ਨਿੱਜ-ਭੂਮੀ ਦਾ ਕੁਝ ਹਿੱਸਾ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਅਰਪਣ ਕਰੇ ਤਾਂ ਤੇਰਾ ਮੁੱਲ ਉਸ ਵਿੱਚ ਬੀਜੇ ਜਾਣ ਵਾਲੇ ਬੀਜ ਦੇ ਅਨੁਸਾਰ ਹੋਵੇ, ਇੱਕ ਟੋਪੇ ਜੌਂਵਾਂ ਦੇ ਬੀ ਦਾ ਮੁੱਲ ਪੰਜਾਹ ਸ਼ਕੇਲ ਚਾਂਦੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3588', '3', '27', '17', 'ਜੇਕਰ ਉਹ ਆਪਣਾ ਖੇਤ ਅਨੰਦ ਦੇ ਸਾਲ ਵਿੱਚ ਅਰਪਣ ਕਰੇ ਦਾ ਉਸ ਦਾ ਮੁੱਲ ਤੇਰੇ ਠਹਿਰਾਉਣ ਦੇ ਅਨੁਸਾਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3589', '3', '27', '18', 'ਪਰ ਜੇਕਰ ਉਹ ਆਪਣਾ ਖੇਤ ਅਨੰਦ ਦੇ ਸਾਲ ਤੋਂ ਬਾਅਦ ਅਰਪਣ ਕਰੇ ਤਾਂ ਜਾਜਕ ਰਹਿੰਦਿਆਂ ਸਾਲਾਂ ਦੇ ਲੇਖੇ ਦੇ ਅਨੁਸਾਰ ਅਰਥਾਤ ਅਨੰਦ ਦੇ ਸਾਲ ਤੱਕ ਪੈਸੇ ਦਾ ਲੇਖਾ ਕਰੇ ਅਤੇ ਉਹ ਤੇਰੇ ਮੁੱਲ ਤੋਂ ਘੱਟ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3590', '3', '27', '19', 'ਪਰ ਜੇਕਰ ਉਸ ਖੇਤ ਨੂੰ ਅਰਪਣ ਵਾਲਾ ਉਸ ਨੂੰ ਛੁਡਾਉਣਾ ਚਾਹੇ ਤਾਂ ਉਹ ਜਾਜਕ ਦੇ ਠਹਿਰਾਏ ਹੋਏ ਮੁੱਲ ਵਿੱਚ ਪੰਜਵਾਂ ਹਿੱਸਾ ਹੋਰ ਪਾ ਕੇ ਦੇਵੇ ਤਦ ਉਹ ਖੇਤ ਉਸੇ ਦਾ ਠਹਿਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3591', '3', '27', '20', 'ਪਰ ਜੇਕਰ ਉਹ ਉਸ ਖੇਤ ਨੂੰ ਛੁਡਾਉਣਾ ਨਾ ਚਾਹੇ ਜਾਂ ਉਸ ਨੇ ਉਹ ਖੇਤ ਕਿਸੇ ਹੋਰ ਮਨੁੱਖ ਨੂੰ ਵੇਚ ਦਿੱਤਾ ਹੋਵੇ ਤਾਂ ਉਹ ਖੇਤ ਫੇਰ ਕਦੇ ਨਾ ਛੁਡਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3592', '3', '27', '21', 'ਪਰ ਜਦ ਉਹ ਖੇਤ ਅਨੰਦ ਦੇ ਸਾਲ ਵਿੱਚ ਛੁੱਟ ਜਾਵੇ ਤਾਂ ਉਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੁੱਖੇ ਹੋਏ ਖੇਤ ਦੀ ਤਰ੍ਹਾਂ ਪਵਿੱਤਰ ਹੋਵੇਗਾ। ਉਸ ਉੱਤੇ ਜਾਜਕ ਦਾ ਹੀ ਅਧਿਕਾਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3593', '3', '27', '22', '¶ ਫੇਰ ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਇੱਕ ਮੁੱਲ ਲਏ ਹੋਏ ਖੇਤ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਅਰਪਣ ਕਰੇ, ਜੋ ਉਸ ਦੀ ਆਪਣੀ ਨਿੱਜ-ਭੂਮੀ ਦੇ ਖੇਤਾਂ ਵਿੱਚੋਂ ਨਾ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3594', '3', '27', '23', 'ਤਦ ਜਾਜਕ ਅਨੰਦ ਦੇ ਸਾਲ ਤੱਕ ਦਾ ਲੇਖਾ ਕਰਕੇ ਉਸ ਮਨੁੱਖ ਦੇ ਲਈ ਜੋ ਮੁੱਲ ਠਹਿਰਾਵੇ, ਉਹ ਉਸ ਮੁੱਲ ਨੂੰ ਪਵਿੱਤਰ ਜਾਣ ਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਉਸੇ ਦਿਨ ਹੀ ਦੇ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3595', '3', '27', '24', 'ਅਨੰਦ ਦੇ ਸਾਲ ਵਿੱਚ ਉਹ ਖੇਤ ਉਸੇ ਦੇ ਅਧਿਕਾਰ ਵਿੱਚ ਆ ਜਾਵੇਗਾ, ਜਿਸ ਤੋਂ ਉਹ ਮੁੱਲ ਲਿਆ ਗਿਆ ਸੀ ਅਰਥਾਤ ਉਹ ਜਿਸ ਦੀ ਨਿੱਜ-ਭੂਮੀ ਸੀ, ਉਸ ਉੱਤੇ ਉਸੇ ਦਾ ਅਧਿਕਾਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3596', '3', '27', '25', 'ਜਾਜਕ ਦੁਆਰਾ ਤੇਰੇ ਲਈ ਠਹਿਰਾਏ ਹੋਏ ਸਾਰੇ ਮੁੱਲ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਦੇ ਅਨੁਸਾਰ ਹੋਣ - ਸ਼ਕੇਲ ਵੀਹ ਗਿਰਾ ਦਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3597', '3', '27', '26', '¶ ਤੇਰੇ ਸਾਰੇ ਪਸ਼ੂਆਂ ਦੇ ਪਹਿਲੌਠੇ ਯਹੋਵਾਹ ਦੇ ਹਨ, ਕੋਈ ਮਨੁੱਖ ਉਨ੍ਹਾਂ ਨੂੰ ਅਰਪਣ ਨਾ ਕਰੇ, ਭਾਵੇਂ ਬਲ਼ਦ ਹੋਵੇ, ਭਾਵੇਂ ਭੇਡ ਜਾਂ ਬੱਕਰੀ ਦਾ ਬੱਚਾ, ਉਹ ਯਹੋਵਾਹ ਦਾ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3598', '3', '27', '27', 'ਪਰ ਜੇ ਉਹ ਕਿਸੇ ਅਸ਼ੁੱਧ ਪਸ਼ੂ ਦਾ ਪਹਿਲੌਠਾ ਹੋਵੇ ਤਾਂ ਉਸ ਨੂੰ ਅਰਪਣ ਕਰਨ ਵਾਲਾ ਉਸ ਨੂੰ ਜਾਜਕ ਦੇ ਠਹਿਰਾਏ ਹੋਏ ਮੁੱਲ ਦੇ ਅਨੁਸਾਰ ਉਸ ਵਿੱਚ ਪੰਜਵਾਂ ਹਿੱਸਾ ਹੋਰ ਪਾ ਕੇ ਉਸ ਨੂੰ ਛੁਡਾ ਸਕਦਾ ਹੈ, ਪਰ ਜੇਕਰ ਉਹ ਛੁਡਾਇਆ ਨਾ ਜਾਵੇ ਤਾਂ ਜਾਜਕ ਦੇ ਠਹਿਰਾਏ ਹੋਏ ਮੁੱਲ ਦੇ ਅਨੁਸਾਰ ਵੇਚਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3599', '3', '27', '28', '¶ ਪਰ ਆਪਣੀਆਂ ਸਾਰੀਆਂ ਵਸਤੂਆਂ ਵਿੱਚੋਂ ਜੋ ਕੁਝ ਕੋਈ ਮਨੁੱਖ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੁੱਖੇ, ਭਾਵੇਂ ਮਨੁੱਖ ਹੋਵੇ, ਭਾਵੇਂ ਪਸ਼ੂ, ਭਾਵੇਂ ਉਸ ਦੀ ਆਪਣੀ ਨਿੱਜ-ਭੂਮੀ ਦਾ ਖੇਤ ਹੋਵੇ, ਅਜਿਹੀ ਅਰਪਣ ਕੀਤੀ ਹੋਈ ਕੋਈ ਵੀ ਵਸਤੂ ਨਾ ਤਾਂ ਵੇਚੀ ਜਾਵੇ ਅਤੇ ਨਾ ਛੁਡਾਈ ਜਾਵੇ। ਸਾਰੀਆਂ ਸੁੱਖੀਆਂ ਹੋਈਆਂ ਵਸਤੂਆਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਅੱਤ ਪਵਿੱਤਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3600', '3', '27', '29', 'ਮਨੁੱਖਾਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਜੋ ਵੱਢੇ ਜਾਣ ਲਈ ਸੁੱਖੇ ਜਾਣ, ਉਹ ਕਦੀ ਛੁਡਾਏ ਨਾ ਜਾਣ, ਪਰ ਜ਼ਰੂਰ ਹੀ ਮਾਰ ਦਿੱਤੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3601', '3', '27', '30', '¶ ਧਰਤੀ ਦੀ ਉਪਜ ਦਾ ਸਾਰਾ ਦਸਵੰਧ, ਭਾਵੇਂ ਧਰਤੀ ਦੇ ਬੀਜਾਂ ਦਾ, ਭਾਵੇਂ ਰੁੱਖਾਂ ਦੇ ਫ਼ਲਾਂ ਦਾ ਹੋਵੇ, ਉਹ ਯਹੋਵਾਹ ਦਾ ਹੈ, ਇਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3602', '3', '27', '31', 'ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਦਸਵੰਧਾਂ ਵਿੱਚੋਂ ਕੁਝ ਛੁਡਾ ਲਵੇ ਤਾਂ ਉਸ ਦੇ ਨਾਲ ਉਸ ਦਾ ਪੰਜਵਾਂ ਹਿੱਸਾ ਹੋਰ ਪਾ ਕੇ ਦੇ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3603', '3', '27', '32', 'ਸਾਰੇ ਵੱਗ ਅਤੇ ਇੱਜੜ ਦੇ ਦਸਵੰਧ ਅਰਥਾਤ ਉਹ ਸਾਰੇ ਪਸ਼ੂ ਜੋ ਸੋਟੇ ਹੇਠੋਂ ਲੰਘਾਏ ਜਾਣ, ਉਨ੍ਹਾਂ ਦਾ ਦਸਵੰਧ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪਵਿੱਤਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3604', '3', '27', '33', 'ਉਹ ਉਸ ਨੂੰ ਨਾ ਛਾਂਟੇ, ਕਿ ਉਹ ਚੰਗਾ ਹੈ ਜਾਂ ਮਾੜਾ ਅਤੇ ਨਾ ਉਸ ਨੂੰ ਵਟਾਵੇ ਅਤੇ ਜੇਕਰ ਕੋਈ ਉਸ ਨੂੰ ਵਟਾਵੇ ਤਾਂ ਉਹ ਅਤੇ ਉਸ ਦਾ ਵਟਾਂਦਰਾ ਦੋਵੇਂ ਪਵਿੱਤਰ ਹੋਣਗੇ, ਉਹ ਛੁਡਾਇਆ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3605', '3', '27', '34', '¶ ਜਿਹੜੇ ਹੁਕਮ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਲਈ ਸੀਨਈ ਪਰਬਤ ਉੱਤੇ ਮੂਸਾ ਨੂੰ ਦਿੱਤੇ, ਉਹ ਇਹ ਹੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3606', '4', '1', '1', '¶ ਇਸਰਾਏਲੀਆਂ ਦੇ ਮਿਸਰ ਦੇਸ ਤੋਂ ਨਿੱਕਲਣ ਦੇ ਬਾਅਦ, ਦੂਜੇ ਸਾਲ ਦੇ ਦੂਜੇ ਮਹੀਨੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਸੀਨਈ ਦੀ ਉਜਾੜ ਵਿੱਚ ਮਿਲਾਪ ਵਾਲੇ ਤੰਬੂ ਵਿੱਚ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਕਿਹਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('3607', '4', '1', '2', 'ਕਿ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਦੀ ਗਿਣਤੀ ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ, ਇੱਕ-ਇੱਕ ਪੁਰਖ ਦੀ ਗਿਣਤੀ ਨਾਮ ਲੈ-ਲੈ ਕੇ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3608', '4', '1', '3', 'ਜਿਹੜੇ ਵੀਹ ਸਾਲ ਜਾਂ ਇਸ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਹਨ ਅਤੇ ਇਸਰਾਏਲ ਲਈ ਯੁੱਧ ਕਰ ਸਕਦੇ ਹਨ, ਤੂੰ ਅਤੇ ਹਾਰੂਨ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਉਨ੍ਹਾਂ ਦੇ ਦਲਾਂ ਦੇ ਅਨੁਸਾਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3609', '4', '1', '4', 'ਤੁਹਾਡੇ ਨਾਲ ਹਰੇਕ ਗੋਤ ਦਾ ਇੱਕ-ਇੱਕ ਮਨੁੱਖ ਹੋਵੇ ਜਿਹੜਾ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਿਵਾਰ ਵਿੱਚ ਮੁਖੀਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3610', '4', '1', '5', 'ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਦੇ ਨਾਮ ਜਿਹੜੇ ਤੁਹਾਡੇ ਨਾਲ ਖੜ੍ਹੇ ਹੋਣਗੇ ਇਹ ਹਨ, ਰਊਬੇਨ ਲਈ ਸ਼ਦੇਊਰ ਦਾ ਪੁੱਤਰ ਅਲੀਸੂਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3611', '4', '1', '6', 'ਸ਼ਿਮਓਨ ਲਈ ਸੂਰੀਸ਼ਦਾਈ ਦਾ ਪੁੱਤਰ ਸ਼ਲੁਮੀਏਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3612', '4', '1', '7', 'ਯਹੂਦਾਹ ਲਈ ਅੰਮੀਨਾਦਾਬ ਦਾ ਪੁੱਤਰ ਨਹਸ਼ੋਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3613', '4', '1', '8', 'ਯਿੱਸਾਕਾਰ ਲਈ ਸੂਆਰ ਦਾ ਪੁੱਤਰ ਨਥਨਿਏਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3614', '4', '1', '9', 'ਜ਼ਬੂਲੁਨ ਲਈ ਹੇਲੋਨ ਦਾ ਪੁੱਤਰ ਅਲੀਆਬ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3615', '4', '1', '10', 'ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਇਫ਼ਰਾਈਮ ਲਈ ਅੰਮੀਹੂਦ ਦਾ ਪੁੱਤਰ ਅਲੀਸ਼ਾਮਾ। ਮਨੱਸ਼ਹ ਲਈ ਪਦਾਹਸੂਰ ਦਾ ਪੁੱਤਰ ਗਮਲੀਏਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3616', '4', '1', '11', 'ਬਿਨਯਾਮੀਨ ਲਈ ਗਿਦਓਨੀ ਦਾ ਪੁੱਤਰ ਅਬੀਦਾਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3617', '4', '1', '12', 'ਦਾਨ ਲਈ ਅੰਮੀਸ਼ੱਦਾਈ ਦਾ ਪੁੱਤਰ ਅਹੀਅਜ਼ਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3618', '4', '1', '13', 'ਆਸ਼ੇਰ ਲਈ ਆਕਰਾਨ ਦਾ ਪੁੱਤਰ ਪਗੀਏਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3619', '4', '1', '14', 'ਗਾਦ ਲਈ ਦਊਏਲ ਦਾ ਪੁੱਤਰ ਅਲਯਾਸਾਫ਼।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3620', '4', '1', '15', 'ਨਫ਼ਤਾਲੀ ਲਈ ਏਨਾਨ ਦਾ ਪੁੱਤਰ ਅਹੀਰਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3621', '4', '1', '16', 'ਇਹ ਮੰਡਲੀ ਤੋਂ ਸੱਦੇ ਹੋਏ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਗੋਤਾਂ ਵਿੱਚ ਪ੍ਰਧਾਨ ਸਨ l ਇਹ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਕੁੱਲਾਂ ਦੇ ਪ੍ਰਧਾਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3622', '4', '1', '17', '¶ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੇ ਇਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਨਾਲ ਲਿਆ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਮ ਦਾ ਉੱਤੇ ਜ਼ਿਕਰ ਕੀਤਾ ਗਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3623', '4', '1', '18', 'ਪੁਰਖਿਆਂ ਨੇ ਦੂਜੇ ਮਹੀਨੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਸਾਰੀ ਮੰਡਲੀ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਆਪਣੇ ਕੁੱਲਾਂ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ, ਜਿਹੜੇ ਵੀਹ ਸਾਲ ਦੇ ਜਾਂ ਇਸ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਸਨ, ਉਨ੍ਹਾਂ ਦੇ ਨਾਮ ਦੀ ਗਿਣਤੀ ਕਰਵਾ ਕੇ ਆਪਣੀ ਵੰਸ਼ਾਵਲੀ ਲਿਖਵਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3624', '4', '1', '19', 'ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਸਨੇ ਸੀਨਈ ਦੀ ਉਜਾੜ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3625', '4', '1', '20', 'ਇਸਰਾਏਲ ਦੇ ਪਹਿਲੌਠੇ ਰਊਬੇਨ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਵੰਸ਼ਾਵਲੀ ਆਪਣੀਆਂ ਕੁਲਾਂ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਜਿੰਨੇ ਆਦਮੀ ਵੀਹ ਸਾਲ ਦੇ ਜਾਂ ਇਸ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਸਨ, ਸਾਰੇ ਜਿਹੜੇ ਯੁੱਧ ਕਰਨ ਦੇ ਯੋਗ ਸਨ ਉਹ ਸਾਰੇ ਆਪਣੇ ਨਾਮ ਤੋਂ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3626', '4', '1', '21', 'ਰਊਬੇਨ ਦੇ ਗੋਤ ਦੇ ਗਿਣੇ ਹੋਏ ਪੁਰਖ ਛਿਆਲੀ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3627', '4', '1', '22', 'ਸ਼ਿਮਓਨ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਵੰਸ਼ਾਵਲੀ ਆਪਣੀਆਂ ਕੁਲਾਂ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਜਿੰਨੇ ਪੁਰਖ ਵੀਹ ਸਾਲ ਜਾਂ ਇਸ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਸਨ, ਸਾਰੇ ਜਿਹੜੇ ਯੁੱਧ ਕਰਨ ਦੇ ਯੋਗ ਸਨ ਉਹ ਸਾਰੇ ਆਪਣੇ ਨਾਮ ਤੋਂ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3628', '4', '1', '23', 'ਸ਼ਿਮਓਨ ਦੇ ਗੋਤ ਦੇ ਗਿਣੇ ਹੋਏ ਪੁਰਖ ਉਣਾਹਠ ਹਜ਼ਾਰ ਤਿੰਨ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3629', '4', '1', '24', 'ਗਾਦ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਵੰਸ਼ਾਵਲੀ ਆਪਣੀਆਂ ਕੁਲਾਂ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਜਿੰਨੇ ਵੀਹ ਸਾਲ ਜਾਂ ਇਸ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਸਨ, ਸਾਰੇ ਜਿਹੜੇ ਯੁੱਧ ਕਰਨ ਦੇ ਯੋਗ ਸਨ ਉਹ ਸਾਰੇ ਆਪਣੇ ਨਾਮ ਤੋਂ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3630', '4', '1', '25', 'ਗਾਦ ਦੇ ਗੋਤ ਦੇ ਗਿਣੇ ਹੋਏ ਪੁਰਖ ਪੰਤਾਲੀ ਹਜ਼ਾਰ ਛੇ ਸੌ ਪੰਜਾਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3631', '4', '1', '26', 'ਯਹੂਦਾਹ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਵੰਸ਼ਾਵਲੀ ਆਪਣੀਆਂ ਕੁਲਾਂ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਜਿੰਨੇ ਵੀਹ ਸਾਲ ਜਾਂ ਉਸ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਸਨ ਜਿਹੜੇ ਯੁੱਧ ਕਰਨ ਦੇ ਯੋਗ ਸਨ ਉਹ ਸਭ ਆਪਣੇ ਨਾਮਾਂ ਤੋਂ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3632', '4', '1', '27', 'ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਗੋਤ ਦੇ ਗਿਣੇ ਹੋਏ ਪੁਰਖ ਚੁਹੱਤਰ ਹਜ਼ਾਰ ਛੇ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3633', '4', '1', '28', 'ਯਿੱਸਾਕਾਰ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਵੰਸ਼ਾਵਲੀ ਆਪਣੀਆਂ ਕੁਲਾਂ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਵੀਹ ਸਾਲ ਜਾਂ ਇਸ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਸਨ, ਸਾਰੇ ਜਿਹੜੇ ਯੁੱਧ ਕਰਨ ਦੇ ਯੋਗ ਸਨ ਉਹ ਸਾਰੇ ਆਪਣੇ ਨਾਮ ਤੋਂ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3634', '4', '1', '29', 'ਅਤੇ ਯਿੱਸਾਕਾਰ ਦੇ ਗੋਤ ਦੇ ਗਿਣੇ ਹੋਏ ਚੁਰੰਜਾ ਹਜ਼ਾਰ ਚਾਰ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3635', '4', '1', '30', 'ਜ਼ਬੂਲੁਨ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਵੰਸ਼ਾਵਲੀ ਆਪਣੀਆਂ ਕੁਲਾਂ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਵੀਹ ਸਾਲ ਜਾਂ ਇਸ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਸਨ, ਸਾਰੇ ਜਿਹੜੇ ਯੁੱਧ ਕਰਨ ਦੇ ਯੋਗ ਸਨ ਉਹ ਸਾਰੇ ਆਪਣੇ ਨਾਮ ਤੋਂ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3636', '4', '1', '31', 'ਅਤੇ ਜ਼ਬੂਲੁਨ ਦੇ ਗੋਤ ਦੇ ਗਿਣੇ ਹੋਏ ਸਤਵੰਜਾ ਹਜ਼ਾਰ ਚਾਰ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3637', '4', '1', '32', 'ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰ ਇਫ਼ਰਾਈਮ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਵੰਸ਼ਾਵਲੀ ਆਪਣੀਆਂ ਕੁਲਾਂ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਜਿਹੜੇ ਵੀਹ ਸਾਲ ਜਾਂ ਇਸ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਸਨ, ਸਾਰੇ ਜਿਹੜੇ ਯੁੱਧ ਕਰਨ ਦੇ ਯੋਗ ਸਨ ਉਹ ਸਾਰੇ ਆਪਣੇ ਨਾਮ ਤੋਂ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3638', '4', '1', '33', 'ਅਤੇ ਇਫ਼ਰਾਈਮ ਦੇ ਗੋਤ ਦੇ ਗਿਣੇ ਹੋਏ ਚਾਲ੍ਹੀ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਪੁਰਖ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3639', '4', '1', '34', 'ਮਨੱਸ਼ਹ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਵੰਸ਼ਾਵਲੀ ਆਪਣੀਆਂ ਕੁਲਾਂ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਜਿਹੜੇ ਵੀਹ ਸਾਲ ਜਾਂ ਇਸ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਸਨ, ਸਾਰੇ ਜਿਹੜੇ ਯੁੱਧ ਕਰਨ ਦੇ ਯੋਗ ਸਨ ਉਹ ਸਾਰੇ ਆਪਣੇ ਨਾਮ ਤੋਂ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3640', '4', '1', '35', 'ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਗੋਤ ਦੇ ਗਿਣੇ ਹੋਏ ਪੁਰਖ ਬੱਤੀ ਹਜ਼ਾਰ ਦੋ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3641', '4', '1', '36', 'ਬਿਨਯਾਮੀਨ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਵੰਸ਼ਾਵਲੀ ਆਪਣੀਆਂ ਕੁਲਾਂ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਜਿਹੜੇ ਵੀਹ ਸਾਲ ਜਾਂ ਇਸ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਸਨ, ਸਾਰੇ ਜਿਹੜੇ ਯੁੱਧ ਕਰਨ ਦੇ ਯੋਗ ਸਨ ਉਹ ਸਾਰੇ ਆਪਣੇ ਨਾਮ ਤੋਂ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3642', '4', '1', '37', 'ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਗੋਤ ਦੇ ਗਿਣੇ ਹੋਏ ਪੁਰਖ ਪੈਂਤੀ ਹਜ਼ਾਰ ਚਾਰ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3643', '4', '1', '38', 'ਦਾਨ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਵੰਸ਼ਾਵਲੀ ਆਪਣੀਆਂ ਕੁਲਾਂ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਜਿਹੜੇ ਵੀਹ ਸਾਲ ਜਾਂ ਇਸ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਸਨ, ਸਾਰੇ ਜਿਹੜੇ ਯੁੱਧ ਕਰਨ ਦੇ ਯੋਗ ਸਨ ਉਹ ਸਾਰੇ ਆਪਣੇ ਨਾਮ ਤੋਂ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3644', '4', '1', '39', 'ਅਤੇ ਦਾਨ ਦੇ ਗੋਤ ਦੇ ਗਿਣੇ ਹੋਏ ਪੁਰਖ ਬਾਹਠ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3645', '4', '1', '40', 'ਆਸ਼ੇਰ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਵੰਸ਼ਾਵਲੀ ਆਪਣੀਆਂ ਕੁਲਾਂ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਜਿਹੜੇ ਵੀਹ ਸਾਲ ਜਾਂ ਇਸ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਸਨ, ਸਾਰੇ ਜਿਹੜੇ ਯੁੱਧ ਕਰਨ ਦੇ ਯੋਗ ਸਨ ਉਹ ਸਾਰੇ ਆਪਣੇ ਨਾਮ ਤੋਂ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3646', '4', '1', '41', 'ਅਤੇ ਆਸ਼ੇਰ ਦੇ ਗੋਤ ਦੇ ਗਿਣੇ ਹੋਏ ਪੁਰਖ ਇੱਕਤਾਲੀ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3647', '4', '1', '42', '¶ ਨਫ਼ਤਾਲੀ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਵੰਸ਼ਾਵਲੀ ਆਪਣੀਆਂ ਕੁਲਾਂ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਜਿਹੜੇ ਵੀਹ ਸਾਲ ਜਾਂ ਇਸ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਸਨ, ਸਾਰੇ ਜਿਹੜੇ ਯੁੱਧ ਕਰਨ ਦੇ ਯੋਗ ਸਨ ਉਹ ਸਾਰੇ ਆਪਣੇ ਨਾਮ ਤੋਂ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3648', '4', '1', '43', 'ਅਤੇ ਨਫ਼ਤਾਲੀ ਦੇ ਗੋਤ ਦੇ ਗਿਣੇ ਹੋਏ ਪੁਰਖ ਤਿਰਵੰਜਾ ਹਜ਼ਾਰ ਚਾਰ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3649', '4', '1', '44', 'ਇਹ ਉਹ ਹਨ ਜਿਹੜੇ ਗਿਣੇ ਗਏ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੂਸਾ, ਹਾਰੂਨ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬਾਰਾਂ ਪ੍ਰਧਾਨਾਂ ਨੇ ਗਿਣਿਆ ਉਹ ਆਪਣੇ-ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਿਵਾਰ ਲਈ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3650', '4', '1', '45', 'ਸੋ ਉਹ ਸਾਰੇ ਜਿਹੜੇ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਗਿਣੇ ਗਏ ਵੀਹ ਸਾਲਾਂ ਜਾਂ ਉਸ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਸਨ, ਸਾਰੇ ਜਿਹੜੇ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਯੁੱਧ ਕਰਨ ਦੇ ਯੋਗ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3651', '4', '1', '46', 'ਸਾਰੇ ਜਿਹੜੇ ਗਿਣੇ ਗਏ ਛੇ ਲੱਖ ਤਿੰਨ ਹਜ਼ਾਰ ਪੰਜ ਸੋ ਪੰਜਾਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3652', '4', '1', '47', 'ਪਰ ਲੇਵੀ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਗੋਤ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਵਿੱਚ ਨਾ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3653', '4', '1', '48', 'ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('3654', '4', '1', '49', 'ਕਿ ਸਿਰਫ਼ ਲੇਵੀਆਂ ਦੇ ਗੋਤ ਨੂੰ ਤੂੰ ਨਾ ਗਿਣੀਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਨਾ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3655', '4', '1', '50', 'ਪਰ ਤੂੰ ਲੇਵੀਆਂ ਨੂੰ ਸਾਖੀ ਦੇ ਡੇਰੇ ਉੱਤੇ, ਉਸ ਦੇ ਸਾਰੇ ਸਮਾਨ ਉੱਤੇ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਦਾ ਹੈ ਉਸ ਉੱਤੇ ਨਿਯੁਕਤ ਕਰੀਂ। ਉਹ ਡੇਰੇ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਸਮਾਨ ਨੂੰ ਚੁੱਕਣ ਅਤੇ ਉਹ ਉਸ ਦੀ ਸੇਵਾ ਕਰਨ ਅਤੇ ਡੇਰੇ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਆਪਣੇ ਤੰਬੂ ਲਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3656', '4', '1', '51', 'ਜਦ ਡੇਰੇ ਨੂੰ ਅੱਗੇ ਲੈ ਕੇ ਜਾਣਾ ਹੋਵੇ ਤਾਂ ਲੇਵੀ ਉਸ ਨੂੰ ਹੇਠਾਂ ਉਤਾਰਨ ਅਤੇ ਜਦ ਡੇਰੇ ਨੂੰ ਲਾਉਣਾ ਹੋਵੇ ਤਾਂ ਉਹ ਨੂੰ ਖੜ੍ਹਾ ਕਰਨ ਪਰ ਜੇ ਕੋਈ ਅਜਨਬੀ ਜਿਹੜਾ ਉਸ ਦੇ ਨੇੜੇ ਆਵੇ ਮਾਰ ਦਿੱਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3657', '4', '1', '52', 'ਇਸਰਾਏਲੀ ਆਪਣੇ ਤੰਬੂ ਇਸ ਤਰ੍ਹਾਂ ਲਾਉਣ ਕਿ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਡੇਰੇ ਵਿੱਚ ਅਤੇ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਝੰਡੇ ਕੋਲ ਆਪਣੀਆਂ ਸੈਨਾਂ ਅਨੁਸਾਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3658', '4', '1', '53', 'ਪਰ ਲੇਵੀ ਸਾਖੀ ਦੇ ਡੇਰੇ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਆਪਣੇ ਤੰਬੂ ਲਾਉਣ ਤਾਂ ਜੋ ਇਸਰਾਏਲੀਆਂ ਦੀ ਮੰਡਲੀ ਉੱਤੇ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਨਾ ਭੜਕੇ ਅਤੇ ਲੇਵੀ ਸਾਖੀ ਦੇ ਡੇਰੇ ਦੀ ਰਾਖੀ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3659', '4', '1', '54', 'ਇਸਰਾਏਲੀਆਂ ਨੇ ਇਸ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ। ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਇਸਰਾਏਲੀਆਂ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3660', '4', '2', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਬੋਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('3661', '4', '2', '2', 'ਕਿ ਇਸਰਾਏਲੀਆਂ ਦਾ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਝੰਡੇ ਕੋਲ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਨਿਸ਼ਾਨਾਂ ਨਾਲ ਆਪਣਾ ਤੰਬੂ ਖੜ੍ਹਾ ਕਰੇ। ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਸਾਹਮਣੇ ਅਤੇ ਆਲੇ-ਦੁਆਲੇ ਉਹ ਤੰਬੂ ਲਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3662', '4', '2', '3', 'ਜਿਹੜੇ ਸੂਰਜ ਦੇ ਚੜ੍ਹਦੇ ਪਾਸੇ ਡੇਰਾ ਲਾਉਣ, ਜਿਹੜੇ ਯਹੂਦਾਹ ਦੇ ਡੇਰੇ ਦੇ ਹੋਣ ਉਹ ਆਪਣੀਆਂ ਸੈਨਾਂ ਅਨੁਸਾਰ ਯਹੂਦਾਹ ਦੇ ਝੰਡੇ ਦੇ ਹੋਣ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਲੋਕਾਂ ਦਾ ਪ੍ਰਧਾਨ ਅੰਮੀਨਾਦਾਬ ਦਾ ਪੁੱਤਰ ਨਹਸ਼ੋਨ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3663', '4', '2', '4', 'ਉਸ ਦੀ ਸੈਨਾਂ ਦੇ ਗਿਣੇ ਹੋਏ ਲੋਕ ਚੁਹੱਤਰ ਹਜ਼ਾਰ ਛੇ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3664', '4', '2', '5', 'ਜਿਹੜੇ ਉਸ ਦੇ ਕੋਲ ਡੇਰਾ ਲਾਉਣ ਉਹ ਯਿੱਸਾਕਾਰ ਦੇ ਗੋਤ ਦੇ ਹੋਣ ਅਤੇ ਯਿੱਸਾਕਾਰ ਦੇ ਲੋਕਾਂ ਦਾ ਪ੍ਰਧਾਨ ਸੂਆਰ ਦਾ ਪੁੱਤਰ ਨਥਨਿਏਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3665', '4', '2', '6', 'ਉਸ ਦੀ ਸੈਨਾਂ ਦੇ ਗਿਣੇ ਹੋਏ ਲੋਕ ਚੁਰੰਜਾ ਹਜ਼ਾਰ ਚਾਰ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3666', '4', '2', '7', 'ਜ਼ਬੂਲੁਨ ਦੇ ਗੋਤ ਯਿੱਸਾਕਾਰ ਦੇ ਕੋਲ ਰਹਿਣ, ਜ਼ਬੂਲੁਨ ਦੇ ਲੋਕਾਂ ਦਾ ਪ੍ਰਧਾਨ ਹੇਲੋਨ ਦਾ ਪੁੱਤਰ ਅਲੀਆਬ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3667', '4', '2', '8', 'ਉਸ ਦੀ ਸੈਨਾਂ ਦੇ ਗਿਣੇ ਹੋਏ ਲੋਕ ਸਤਵੰਜਾ ਹਜ਼ਾਰ ਚਾਰ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3668', '4', '2', '9', 'ਯਹੂਦਾਹ ਦੇ ਡੇਰੇ ਦੇ ਸਾਰੇ ਗਿਣੇ ਹੋਏ ਲੋਕ ਇੱਕ ਲੱਖ ਛਿਆਸੀ ਹਜ਼ਾਰ ਚਾਰ ਸੌ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਸੈਨਾਂ ਅਨੁਸਾਰ ਸਨ। ਪਹਿਲਾਂ ਉਹ ਕੂਚ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3669', '4', '2', '10', '¶ ਰਊਬੇਨ ਦੇ ਡੇਰੇ ਦਾ ਝੰਡਾ ਦੱਖਣ ਵੱਲ ਉਨ੍ਹਾਂ ਦੀਆਂ ਸੈਨਾਂ ਅਨੁਸਾਰ ਹੋਵੇ ਅਤੇ ਰਊਬੇਨ ਦੇ ਲੋਕਾਂ ਦਾ ਪ੍ਰਧਾਨ ਸ਼ਦੇਊਰ ਦਾ ਪੁੱਤਰ ਅਲੀਸੂਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3670', '4', '2', '11', 'ਉਸ ਦੀ ਸੈਨਾਂ ਦੇ ਗਿਣੇ ਹੋਏ ਲੋਕ ਛਿਆਲੀ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3671', '4', '2', '12', 'ਜਿਹੜੇ ਉਸ ਕੋਲ ਡੇਰਾ ਲਾਉਣ ਉਹ ਸ਼ਿਮਓਨ ਦੇ ਗੋਤ ਦੇ ਹੋਣ ਅਤੇ ਸ਼ਿਮਓਨ ਦੇ ਲੋਕਾਂ ਦਾ ਪ੍ਰਧਾਨ ਸੂਰੀਸ਼ਦਾਈ ਦਾ ਪੁੱਤਰ ਸ਼ਲੁਮੀਏਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3672', '4', '2', '13', 'ਉਹ ਦੀ ਸੈਨਾਂ ਦੇ ਗਿਣੇ ਹੋਏ ਲੋਕ ਉਣਾਹਠ ਹਜ਼ਾਰ ਤਿੰਨ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3673', '4', '2', '14', 'ਫੇਰ ਗਾਦ ਦਾ ਗੋਤ ਅਤੇ ਗਾਦ ਦੇ ਲੋਕਾਂ ਦਾ ਪ੍ਰਧਾਨ ਰਊਏਲ ਦਾ ਪੁੱਤਰ ਅਲਯਾਸਾਫ਼ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3674', '4', '2', '15', 'ਅਤੇ ਉਸ ਦੀ ਸੈਨਾਂ ਦੇ ਗਿਣੇ ਹੋਏ ਲੋਕ ਪੰਤਾਲੀ ਹਜ਼ਾਰ ਛੇ ਸੌ ਪੰਜਾਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3675', '4', '2', '16', 'ਰਊਬੇਨ ਦੇ ਡੇਰੇ ਦੇ ਸਾਰੇ ਗਿਣੇ ਹੋਏ ਲੋਕ ਇੱਕ ਲੱਖ ਇਕਵੰਜਾ ਹਜ਼ਾਰ ਚਾਰ ਸੌ ਪੰਜਾਹ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਸੈਨਾਂ ਅਨੁਸਾਰ ਸਨ ਅਤੇ ਦੂਜੇ ਉਹ ਕੂਚ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3676', '4', '2', '17', '¶ ਫੇਰ ਮਿਲਾਪ ਵਾਲੇ ਤੰਬੂ ਦਾ ਕੂਚ ਹੋਵੇ ਅਤੇ ਲੇਵੀਆਂ ਦਾ ਡੇਰਾ ਡੇਰਿਆਂ ਦੇ ਵਿਚਕਾਰ ਹੋਵੇ। ਜਿਵੇਂ ਉਨ੍ਹਾਂ ਨੇ ਡੇਰੇ ਲਾਏ ਉਸੇ ਤਰ੍ਹਾਂ ਉਹ ਕੂਚ ਕਰਨ। ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਥਾਂ ਵਿੱਚ ਆਪਣੇ ਝੰਡਿਆਂ ਕੋਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3677', '4', '2', '18', '¶ ਇਫ਼ਰਾਈਮ ਦੇ ਡੇਰੇ ਦਾ ਝੰਡਾ ਉਨ੍ਹਾਂ ਦੀਆਂ ਸੈਨਾਂ ਅਨੁਸਾਰ ਪੱਛਮ ਪਾਸੇ ਵੱਲ ਹੋਵੇ ਅਤੇ ਇਫ਼ਰਾਈਮ ਦੇ ਲੋਕਾਂ ਦਾ ਪ੍ਰਧਾਨ ਅੰਮੀਹੂਦ ਦਾ ਪੁੱਤਰ ਅਲੀਸ਼ਾਮਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3678', '4', '2', '19', 'ਉਸ ਦੀ ਸੈਨਾਂ ਦੇ ਗਿਣੇ ਹੋਏ ਲੋਕ ਚਾਲ੍ਹੀ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3679', '4', '2', '20', 'ਫੇਰ ਉਹ ਦੇ ਨੇੜ੍ਹੇ ਮਨੱਸ਼ਹ ਦਾ ਗੋਤ ਹੋਵੇ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਲੋਕਾਂ ਦਾ ਪ੍ਰਧਾਨ ਪਦਾਹਸੂਰ ਦਾ ਪੁੱਤਰ ਗਮਲੀਏਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3680', '4', '2', '21', 'ਅਤੇ ਉਸ ਦੀ ਸੈਨਾਂ ਦੇ ਗਿਣੇ ਹੋਏ ਲੋਕ ਬੱਤੀ ਹਜ਼ਾਰ ਦੋ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3681', '4', '2', '22', 'ਫੇਰ ਬਿਨਯਾਮੀਨ ਦਾ ਗੋਤ ਹੋਵੇ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਲੋਕਾਂ ਦਾ ਪ੍ਰਧਾਨ ਗਿਦਓਨੀ ਦਾ ਪੁੱਤਰ ਅਬੀਦਾਨ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3682', '4', '2', '23', 'ਅਤੇ ਉਸ ਦੀ ਸੈਨਾਂ ਦੇ ਗਿਣੇ ਹੋਏ ਲੋਕ ਪੈਂਤੀ ਹਜ਼ਾਰ ਚਾਰ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3683', '4', '2', '24', 'ਇਫ਼ਰਾਈਮ ਦੇ ਡੇਰੇ ਦੇ ਸਾਰੇ ਗਿਣੇ ਹੋਏ ਲੋਕ ਇੱਕ ਲੱਖ ਅੱਠ ਹਜ਼ਾਰ ਇੱਕ ਸੌ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਸੈਨਾਂ ਦੇ ਅਨੁਸਾਰ ਸਨ। ਤੀਜੇ ਉਹ ਕੂਚ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3684', '4', '2', '25', '¶ ਦਾਨ ਦੇ ਡੇਰੇ ਦਾ ਝੰਡਾ ਉੱਤਰ ਦੇ ਪਾਸੇ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਸੈਨਾਂ ਅਨੁਸਾਰ ਹੋਵੇ ਅਤੇ ਦਾਨ ਦੇ ਲੋਕਾਂ ਦਾ ਪ੍ਰਧਾਨ ਅੰਮੀਸ਼ੱਦਾਈ ਦਾ ਪੁੱਤਰ ਅਹੀਅਜ਼ਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3685', '4', '2', '26', 'ਉਸ ਦੀ ਸੈਨਾਂ ਦੇ ਗਿਣੇ ਹੋਏ ਲੋਕ ਬਾਹਠ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3686', '4', '2', '27', 'ਜਿਹੜੇ ਉਹ ਦੇ ਕੋਲ ਡੇਰਾ ਲਾਉਣ ਉਹ ਆਸ਼ੇਰ ਦੇ ਗੋਤ ਦੇ ਹੋਣ ਅਤੇ ਆਸ਼ੇਰ ਦੇ ਲੋਕਾਂ ਦਾ ਪ੍ਰਧਾਨ ਆਕਰਾਨ ਦਾ ਪੁੱਤਰ ਪਗੀਏਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3687', '4', '2', '28', 'ਅਤੇ ਉਸ ਦੀ ਸੈਨਾਂ ਦੇ ਗਿਣੇ ਹੋਏ ਲੋਕ ਇੱਕਤਾਲੀ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3688', '4', '2', '29', 'ਫੇਰ ਨਫ਼ਤਾਲੀ ਦਾ ਗੋਤ ਅਤੇ ਨਫ਼ਤਾਲੀ ਦੇ ਲੋਕਾਂ ਦਾ ਪ੍ਰਧਾਨ ਏਨਾਨ ਦਾ ਪੁੱਤਰ ਅਹੀਰਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3689', '4', '2', '30', 'ਉਹ ਦੀ ਸੈਨਾਂ ਦੇ ਗਿਣੇ ਹੋਏ ਲੋਕ ਤਿਰਵੰਜਾ ਹਜ਼ਾਰ ਚਾਰ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3690', '4', '2', '31', 'ਦਾਨ ਦੇ ਡੇਰੇ ਦੇ ਸਾਰੇ ਗਿਣੇ ਹੋਏ ਲੋਕ ਇੱਕ ਲੱਖ ਸਤਵੰਜਾ ਹਜ਼ਾਰ ਛੇ ਸੌ ਸਨ। ਉਹ ਸਭ ਦੇ ਪਿੱਛੋਂ ਆਪਣੇ ਝੰਡਿਆਂ ਦੇ ਨਾਲ ਕੂਚ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3691', '4', '2', '32', '¶ ਇਹ ਉਹ ਇਸਰਾਏਲੀ ਹਨ, ਜਿਹੜੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਅਨੁਸਾਰ ਗਿਣੇ ਗਏ, ਡੇਰਿਆਂ ਦੇ ਸਾਰੇ ਗਿਣੇ ਹੋਏ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਸੈਨਾਂ ਅਨੁਸਾਰ ਛੇ ਲੱਖ ਤਿੰਨ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਪੰਜਾਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3692', '4', '2', '33', 'ਪਰ ਲੇਵੀ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਗਿਣੇ ਨਾ ਗਏ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3693', '4', '2', '34', '¶ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ, ਇਸਰਾਏਲੀ ਆਪਣੀਆਂ ਕੁਲਾਂ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਅਤੇ ਆਪਣੇ-ਆਪਣੇ ਝੰਡਿਆਂ ਦੇ ਕੋਲ ਡੇਰਿਆਂ ਨੂੰ ਖੜ੍ਹਾ ਕਰਦੇ ਅਤੇ ਕੂਚ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3694', '4', '3', '1', '¶ ਇਹ ਹਾਰੂਨ ਅਤੇ ਮੂਸਾ ਦੀ ਵੰਸ਼ਾਵਲੀ ਹੈ, ਜਿਸ ਦਿਨ ਯਹੋਵਾਹ ਸੀਨਈ ਪਰਬਤ ਉੱਤੇ ਮੂਸਾ ਨਾਲ ਬੋਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3695', '4', '3', '2', 'ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮ ਇਹ ਹਨ, ਪਹਿਲੌਠਾ ਨਾਦਾਬ, ਫ਼ੇਰ ਅਬੀਹੂ, ਅਲਆਜ਼ਾਰ ਅਤੇ ਈਥਾਮਾਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3696', '4', '3', '3', 'ਇਹ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮ ਹਨ, ਉਹ ਜਾਜਕ ਜਿਹੜੇ ਮਸਹ ਕੀਤੇ ਗਏ ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਜਾਜਕਾਈ ਲਈ ਥਾਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3697', '4', '3', '4', 'ਨਾਦਾਬ ਅਤੇ ਅਬੀਹੂ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਮਰ ਗਏ ਜਦ ਉਹ ਸੀਨਈ ਦੀ ਉਜਾੜ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਅਯੋਗ ਅੱਗ ਲਿਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁੱਤਰ ਨਹੀਂ ਸਨ ਇਸ ਲਈ ਅਲਆਜ਼ਾਰ ਅਤੇ ਈਥਾਮਾਰ ਆਪਣੇ ਪਿਤਾ ਹਾਰੂਨ ਦੇ ਅੱਗੇ ਜਾਜਕਾਈ ਦਾ ਕੰਮ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3698', '4', '3', '5', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('3699', '4', '3', '6', 'ਕਿ ਲੇਵੀ ਦੇ ਗੋਤ ਨੂੰ ਨੇੜੇ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹਾਰੂਨ ਜਾਜਕ ਦੇ ਅੱਗੇ ਖੜ੍ਹਾ ਕਰ ਤਾਂ ਜੋ ਉਹ ਉਸ ਦੀ ਸੇਵਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3700', '4', '3', '7', 'ਅਤੇ ਉਹ ਉਸਦਾ ਫ਼ਰਜ਼ ਅਤੇ ਸਾਰੀ ਮੰਡਲੀ ਦਾ ਫ਼ਰਜ਼ ਮਿਲਾਪ ਵਾਲੇ ਤੰਬੂ ਦੇ ਅੱਗੇ ਪੂਰਾ ਕਰਨ, ਜੋ ਉਹ ਡੇਰੇ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3701', '4', '3', '8', 'ਉਹ ਮਿਲਾਪ ਵਾਲੇ ਤੰਬੂ ਦੇ ਸਾਰੇ ਸਮਾਨ ਨਾਲੇ ਇਸਰਾਏਲੀਆਂ ਦਾ ਫ਼ਰਜ਼ ਪੂਰਾ ਕਰਨ ਅਤੇ ਰਖਵਾਲੀ ਕਰਨ, ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਡੇਰੇ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3702', '4', '3', '9', 'ਤੂੰ ਲੇਵੀਆਂ ਨੂੰ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਦੇਈਂ। ਇਹ ਇਸਰਾਏਲੀਆਂ ਦੀ ਵੱਲੋਂ ਹਾਰੂਨ ਨੂੰ ਪੂਰੀ ਰੀਤੀ ਨਾਲ ਸਮਰਪਣ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3703', '4', '3', '10', 'ਤੂੰ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਜਾਜਕਾਈ ਲਈ ਠਹਿਰਾਈਂ ਤਾਂ ਜੋ ਉਹ ਆਪਣੀ ਜਾਜਕਾਈ ਨੂੰ ਸਾਂਭਣ ਅਤੇ ਜੇ ਕੋਈ ਅਜਨਬੀ ਨੇੜੇ ਆਵੇ ਉਹ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3704', '4', '3', '11', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3705', '4', '3', '12', 'ਵੇਖ, ਮੈਂ ਲੇਵੀਆਂ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਸਾਰੇ ਪਹਿਲੌਠਿਆਂ ਦੇ ਥਾਂ ਜਿਹੜੇ ਇਸਰਾਏਲ ਵਿੱਚ ਹਨ, ਲੈ ਲਿਆ ਹੈ ਇਸ ਤਰ੍ਹਾਂ ਲੇਵੀ ਮੇਰੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3706', '4', '3', '13', 'ਕਿਉਂ ਜੋ ਹਰ ਇੱਕ ਪਹਿਲੌਠਾ ਮੇਰਾ ਹੈ ਜਿਸ ਦਿਨ ਤੋਂ ਮੈਂ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਹਰ ਇੱਕ ਪਹਿਲੌਠਾ ਮਾਰਿਆ। ਮੈਂ ਆਪਣੇ ਲਈ ਹਰ ਇੱਕ ਪਹਿਲੌਠਾ ਇਸਰਾਏਲ ਵਿੱਚ ਆਦਮੀ ਤੋਂ ਲੈ ਕੇ ਡੰਗਰ ਤੱਕ ਪਵਿੱਤਰ ਕੀਤਾ, ਉਹ ਮੇਰੇ ਹੋਣਗੇ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3707', '4', '3', '14', '¶ ਫੇਰ ਯਹੋਵਾਹ ਮੂਸਾ ਨਾਲ ਸੀਨਈ ਦੀ ਉਜਾੜ ਵਿੱਚ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3708', '4', '3', '15', 'ਲੇਵੀਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਇੱਕ ਮਹੀਨੇ ਜਾਂ ਇਸ ਤੋਂ ਵੱਧ ਉਮਰ ਦੇ ਹੋਣ ਉਹਨਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਨੁਸਾਰ ਗਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3709', '4', '3', '16', 'ਤਦ ਮੂਸਾ ਨੇ ਜਿਵੇਂ ਉਹ ਨੂੰ ਹੁਕਮ ਮਿਲਿਆ ਉਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਕਹੇ ਅਨੁਸਾਰ ਗਿਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3710', '4', '3', '17', 'ਇਹ ਲੇਵੀ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮ ਸਨ, ਗੇਰਸ਼ੋਨ, ਕਹਾਥ ਅਤੇ ਮਰਾਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3711', '4', '3', '18', 'ਇਹ ਗੇਰਸ਼ੋਨ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮ ਹਨ, ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਨੁਸਾਰ, ਲਿਬਨੀ ਅਤੇ ਸ਼ਿਮਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3712', '4', '3', '19', 'ਕਹਾਥ ਦੇ ਪੁੱਤਰ, ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਨੁਸਾਰ, ਅਮਰਾਮ, ਯਿਸਹਾਰ, ਹਬਰੋਨ ਅਤੇ ਉੱਜ਼ੀਏਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3713', '4', '3', '20', 'ਮਰਾਰੀ ਦੇ ਪੁੱਤਰ ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਨੁਸਾਰ, ਮਹਲੀ ਅਤੇ ਮੂਸ਼ੀ। ਇਹ ਲੇਵੀ ਦੇ ਪਰਿਵਾਰ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3714', '4', '3', '21', '¶ ਲਿਬਨੀਆਂ ਦਾ ਪਰਿਵਾਰ ਅਤੇ ਸ਼ਿਮਈਆਂ ਦਾ ਪਰਿਵਾਰ, ਗੇਰਸ਼ੋਨ ਦੇ ਹਨ। ਇਹ ਗੇਰਸ਼ੋਨੀਆਂ ਦੇ ਪਰਿਵਾਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3715', '4', '3', '22', 'ਅਤੇ ਪੁਰਖ ਜਿਹੜੇ ਗਿਣਤੀ ਵਿੱਚ ਆਏ ਇੱਕ ਮਹੀਨੇ ਤੋਂ ਉੱਪਰ ਦੇ ਸੱਤ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3716', '4', '3', '23', 'ਗੇਰਸ਼ੋਨੀਆਂ ਦੇ ਪਰਿਵਾਰ ਡੇਰੇ ਦੇ ਮਗਰ ਪੱਛਮ ਵਾਲੇ ਪਾਸੇ ਡੇਰਾ ਲਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3717', '4', '3', '24', 'ਅਤੇ ਗੇਰਸ਼ੋਨੀਆਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਿਵਾਰ ਦਾ ਪ੍ਰਧਾਨ ਲਾਏਲ ਦਾ ਪੁੱਤਰ ਅਲਯਾਸਾਫ਼ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3718', '4', '3', '25', 'ਗੇਰਸ਼ੋਨੀਆਂ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਵਿੱਚ, ਮਿਲਾਪ ਵਾਲੇ ਤੰਬੂ ਵਿੱਚ ਡੇਰਾ ਅਤੇ ਤੰਬੂ, ਉਹ ਦਾ ਪਰਦਾ ਅਤੇ ਮੰਡਲੀ ਦੇ ਦਰਵਾਜ਼ੇ ਦਾ ਪਰਦਾ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3719', '4', '3', '26', 'ਨਾਲ ਹੀ ਵਿਹੜੇ ਦੀ ਕਨਾਤ ਅਤੇ ਵਿਹੜੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦਾ ਪਰਦਾ ਜਿਹੜਾ ਡੇਰੇ ਦੇ ਕੋਲ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਕੋਲ ਅਤੇ ਆਲੇ-ਦੁਆਲੇ ਅਤੇ ਉਹ ਦੀਆਂ ਡੋਰੀਆਂ ਜੋ ਉਸ ਦੇ ਕੰਮ ਆਉਂਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3720', '4', '3', '27', '¶ ਕਹਾਥ ਵਿੱਚੋਂ ਅਮਰਾਮੀਆਂ ਦਾ ਪਰਿਵਾਰ ਅਤੇ ਯਿਸਹਾਰੀਆਂ ਦਾ ਪਰਿਵਾਰ ਅਤੇ ਹਬਰੋਨੀਆਂ ਦਾ ਪਰਿਵਾਰ ਅਤੇ ਉੱਜ਼ੀਏਲੀਆਂ ਦਾ ਪਰਿਵਾਰ ਸੀ। ਇਹ ਕਹਾਥ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3721', '4', '3', '28', 'ਸਾਰੇ ਪੁਰਖਾਂ ਦੀ ਗਿਣਤੀ ਜਿਹੜੇ ਇੱਕ ਮਹੀਨੇ ਅਤੇ ਇਸ ਤੋਂ ਉੱਪਰ ਦੇ ਸਨ, ਅੱਠ ਹਜ਼ਾਰ ਛੇ ਸੌ ਸੀ ਜਿਹੜੇ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਜ਼ਿੰਮੇਵਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3722', '4', '3', '29', 'ਕਹਾਥੀਆਂ ਦੇ ਪਰਿਵਾਰ ਡੇਰੇ ਦੇ ਦੱਖਣ ਵੱਲ ਆਪਣਾ ਡੇਰਾ ਲਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3723', '4', '3', '30', 'ਕਹਾਥੀਆਂ ਦੇ ਟੱਬਰਾਂ ਅਨੁਸਾਰ ਪੁਰਖਿਆਂ ਦੇ ਪਰਿਵਾਰ ਦਾ ਪ੍ਰਧਾਨ ਉੱਜ਼ੀਏਲ ਦਾ ਪੁੱਤਰ ਅਲੀਸਾਫ਼ਾਨ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3724', '4', '3', '31', 'ਅਤੇ ਜਿਹਨਾਂ ਵਸਤਾਂ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤੀ ਗਈ ਅਰਥਾਤ ਸੰਦੂਕ, ਮੇਜ਼, ਸ਼ਮਾਦਾਨ, ਜਗਵੇਦੀਆਂ ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਦਾ ਸਮਾਨ ਜਿਨ੍ਹਾਂ ਨਾਲ ਉਹ ਸੇਵਾ ਟਹਿਲ ਕਰਦੇ ਸਨ ਅਤੇ ਪਰਦਾ ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਕੰਮ ਆਉਣ ਵਾਲਾ ਸਾਰਾ ਸਮਾਨ ਸ਼ਾਮਿਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3725', '4', '3', '32', 'ਅਤੇ ਲੇਵੀਆਂ ਦੇ ਹਾਕਮਾਂ ਦਾ ਪ੍ਰਧਾਨ ਹਾਰੂਨ ਜਾਜਕ ਦਾ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਹੋਵੇ ਅਤੇ ਉਹ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਰਖਵਾਲਿਆਂ ਦਾ ਮੁਖੀਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3726', '4', '3', '33', '¶ ਮਹਲੀਆਂ ਦਾ ਪਰਿਵਾਰ ਅਤੇ ਮੂਸ਼ੀਆਂ ਦਾ ਪਰਿਵਾਰ, ਮਰਾਰੀ ਦੇ ਵਿੱਚੋਂ ਸਨ। ਇਹ ਮਰਾਰੀ ਦੇ ਪਰਿਵਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3727', '4', '3', '34', 'ਸਾਰੇ ਪੁਰਖਾਂ ਦੀ ਗਿਣਤੀ ਜੋ ਇੱਕ ਮਹੀਨੇ ਜਾਂ ਇੱਕ ਮਹੀਨੇ ਤੋਂ ਉੱਪਰ ਦੇ ਸੀ, ਛੇ ਹਜ਼ਾਰ ਦੋ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3728', '4', '3', '35', 'ਮਰਾਰੀ ਦੇ ਟੱਬਰਾਂ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਿਵਾਰ ਦਾ ਪ੍ਰਧਾਨ ਅਬੀਹੈਲ ਦਾ ਪੁੱਤਰ ਸੂਰੀਏਲ ਹੋਵੇ। ਡੇਰੇ ਦੇ ਉੱਤਰ ਵੱਲ ਉਹ ਆਪਣਾ ਡੇਰਾ ਲਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3729', '4', '3', '36', 'ਅਤੇ ਜੋ ਵਸਤਾਂ ਮਰਾਰੀਆਂ ਨੂੰ ਦੇਖਭਾਲ ਲਈ ਦਿੱਤੀਆਂ ਗਈਆਂ ਉਹਨਾਂ ਦੀ ਰਖਵਾਲੀ ਕਰਨ, ਡੇਰੇ ਦੀਆਂ ਫੱਟੀਆਂ, ਉਸ ਦੇ ਕੁੰਡੇ ਉਸ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ, ਉਸ ਦੇ ਕਬਜ਼ੇ ਅਤੇ ਉਸ ਦਾ ਸਾਰਾ ਸਮਾਨ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਸੇਵਾ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3730', '4', '3', '37', 'ਨਾਲ ਹੀ ਵਿਹੜੇ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਅਤੇ ਉਹਨਾਂ ਦੇ ਕਬਜ਼ੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਕੀਲੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਰੱਸੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3731', '4', '3', '38', '¶ ਜਿਹੜੇ ਡੇਰੇ ਦੇ ਸਾਹਮਣੇ ਪੂਰਬ ਵੱਲ ਮਿਲਾਪ ਵਾਲੇ ਤੰਬੂ ਅੱਗੇ ਚੜ੍ਹਦੇ ਪਾਸੇ ਆਪਣੇ ਤੰਬੂ ਲਾਉਣ, ਉਹ ਮੂਸਾ, ਹਾਰੂਨ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਹੋਣ। ਉਹ ਪਵਿੱਤਰ ਸਥਾਨ ਦੀ ਉਸ ਜ਼ਿੰਮੇਵਾਰੀ ਦੀ ਸੰਭਾਲ ਕਰਨ ਵਾਲੇ ਹੋਣ ਜਿਹੜੀ ਇਸਰਾਏਲੀਆਂ ਲਈ ਜ਼ਿੰਮੇਵਾਰੀ ਹੈ। ਪਰ ਜੇ ਕੋਈ ਅਜਨਬੀ ਨੇੜੇ ਆਵੇ ਤਾਂ ਉਹ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3732', '4', '3', '39', 'ਲੇਵੀਆਂ ਦੀ ਸਾਰੀ ਗਿਣਤੀ ਜਿਹੜੀ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੇ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਤੇ ਕੀਤੀ, ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਨੁਸਾਰ ਅਰਥਾਤ ਸਾਰੇ ਪੁਰਖ ਜਿਹੜੇ ਇੱਕ ਮਹੀਨੇ ਜਾਂ ਇਸ ਤੋਂ ਉੱਪਰ ਦੇ ਸਨ ਬਾਈ ਹਜ਼ਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3733', '4', '3', '40', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ ਕਿ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਾਰੇ ਪਹਿਲੌਠੇ ਪੁਰਖ ਗਿਣ, ਜਿਹੜੇ ਇੱਕ ਮਹੀਨੇ ਜਾਂ ਇਸ ਤੋਂ ਉੱਪਰ ਦੇ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਮਾਂ ਦੀ ਗਿਣਤੀ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3734', '4', '3', '41', 'ਤੂੰ ਮੇਰੇ ਲਈ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਾਰੇ ਪਹਿਲੌਠਿਆਂ ਦੇ ਥਾਂ ਲੇਵੀਆਂ ਨੂੰ, ਇਸਰਾਏਲੀਆਂ ਦੇ ਡੰਗਰਾਂ ਦੇ ਪਹਿਲੌਠਿਆਂ ਦੀ ਥਾਂ ਲੇਵੀਆਂ ਦੇ ਡੰਗਰਾਂ ਨੂੰ ਲੈ ਲਈਂ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3735', '4', '3', '42', 'ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਾਰੇ ਪਹਿਲੌਠੇ ਗਿਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3736', '4', '3', '43', 'ਅਤੇ ਸਾਰੇ ਪੁਰਖ ਪਹਿਲੌਠਿਆਂ ਦੇ ਨਾਮ ਦੀ ਗਿਣਤੀ ਜਿਹੜੇ ਇੱਕ ਮਹੀਨੇ ਜਾਂ ਇਸ ਤੋਂ ਉੱਪਰ ਦੇ ਸਨ, ਬਾਈ ਹਜ਼ਾਰ ਦੋ ਸੌ ਤਿਹੱਤਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3737', '4', '3', '44', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3738', '4', '3', '45', 'ਇਸ ਤਰ੍ਹਾਂ ਲੇਵੀਆਂ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਾਰੇ ਪਹਿਲੌਠਿਆਂ ਦੇ ਥਾਂ ਅਤੇ ਲੇਵੀਆਂ ਦੇ ਡੰਗਰਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਡੰਗਰਾਂ ਦੇ ਥਾਂ ਲੈ ਲਈਂ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਲੇਵੀ ਮੇਰੇ ਲਈ ਹੋਣਗੇ। ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3739', '4', '3', '46', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੋ ਸੌ ਤਿਹੱਤਰ ਇਸਰਾਏਲੀ ਪਹਿਲੌਠਿਆਂ ਦੇ ਛੁਟਕਾਰੇ ਲਈ ਜਿਹੜੇ ਲੇਵੀਆਂ ਤੋਂ ਵਧੀਕ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3740', '4', '3', '47', 'ਤੂੰ ਪੰਜ-ਪੰਜ ਰੁਪਏ ਹਰੇਕ ਪੁਰਖ ਦੇ ਲਈ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ ਲਵੀਂ (ਅਰਥਾਤ ਇੱਕ ਸ਼ਕੇਲ ਵੀਹ ਗੇਰਾਹ ਦਾ ਹੋਵੇ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('3741', '4', '3', '48', 'ਤੂੰ ਉਹ ਚਾਂਦੀ ਹਾਰੂਨ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਦੇਈਂ। ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਛੁਟਕਾਰੇ ਲਈ ਹੋਵੇ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਤੋਂ ਵਧੀਕ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3742', '4', '3', '49', 'ਉਪਰੰਤ ਮੂਸਾ ਨੇ ਛੁਟਕਾਰੇ ਦੀ ਚਾਂਦੀ ਉਨ੍ਹਾਂ ਤੋਂ ਲਈ, ਜਿਹੜੇ ਲੇਵੀਆਂ ਦੇ ਛੁਡਾਏ ਹੋਇਆਂ ਤੋਂ ਵਧੀਕ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3743', '4', '3', '50', 'ਇਸਰਾਏਲ ਦੇ ਪਹਿਲੌਠਿਆਂ ਤੋਂ ਉਸ ਨੇ ਇਹ ਚਾਂਦੀ ਲਈ, ਇੱਕ ਹਜ਼ਾਰ ਤਿੰਨ ਸੌ ਪੈਂਹਠ ਰੁਪਏ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ ਵਸੂਲ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3744', '4', '3', '51', 'ਮੂਸਾ ਨੇ ਛੁਡਾਏ ਹੋਇਆਂ ਦੀ ਚਾਂਦੀ, ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਆਖੇ ਅਨੁਸਾਰ ਦਿੱਤੀ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3745', '4', '4', '1', '¶ ਯਹੋਵਾਹ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3746', '4', '4', '2', 'ਲੇਵੀਆਂ ਦੇ ਵਿੱਚੋਂ ਕਹਾਥੀਆਂ ਦੀ ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਗਿਣਤੀ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3747', '4', '4', '3', 'ਤੀਹ ਸਾਲ ਤੋਂ ਪੰਜਾਹ ਸਾਲ ਤੱਕ ਸਾਰੇ ਜਿਹੜੇ ਸੇਵਾ ਕਰਨ ਯੋਗ ਹੋਣ, ਉਹ ਮਿਲਾਪ ਵਾਲੇ ਤੰਬੂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3748', '4', '4', '4', 'ਕਹਾਥੀਆਂ ਦੀ ਸੇਵਾ ਮਿਲਾਪ ਵਾਲੇ ਤੰਬੂ ਵਿੱਚ ਅੱਤ ਪਵਿੱਤਰ ਚੀਜ਼ਾਂ ਵਿਖੇ ਇਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3749', '4', '4', '5', 'ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਕੂਚ ਦੇ ਵੇਲੇ ਅੰਦਰ ਜਾਣ ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਅਤੇ ਅੱਤ ਪਵਿੱਤਰ ਸਥਾਨ ਦਾ ਪਰਦਾ ਲਾਹੁਣ ਅਤੇ ਉਸ ਵਿੱਚ ਸਾਖੀ ਦੇ ਸੰਦੂਕ ਨੂੰ ਲਪੇਟਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3750', '4', '4', '6', 'ਨਾਲੇ ਸਮੁੰਦਰੀ ਜੀਵ ਦੀਆਂ ਖੱਲਾਂ ਦਾ ਪਰਦਾ ਉਸ ਉੱਤੇ ਰੱਖਣ ਅਤੇ ਉਸ ਉੱਤੇ ਨੀਲੇ ਰੰਗ ਦਾ ਕੱਪੜਾ ਵਿਛਾਉਣ ਅਤੇ ਉਸ ਦੇ ਡੰਡੇ ਪਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3751', '4', '4', '7', 'ਫੇਰ ਹਜ਼ੂਰੀ ਦੀ ਰੋਟੀ ਦੀ ਮੇਜ਼ ਉੱਤੇ ਨੀਲਾ ਕੱਪੜਾ ਵਿਛਾਉਣ ਅਤੇ ਉਸ ਉੱਤੇ ਥਾਲੀਆਂ, ਕੌਲੀਆਂ, ਗੜ੍ਹਵੇ ਅਤੇ ਭੇਟਾਂ ਵਰਤਾਉਣ ਵਾਲੇ ਕੜਛੇ ਰੱਖਣ ਅਤੇ ਸਦਾ ਕਾਲ ਦੀ ਰੋਟੀ ਉਸ ਉੱਤੇ ਪਈ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3752', '4', '4', '8', 'ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਕਿਰਮਚੀ ਕੱਪੜੇ ਵਿਛਾਉਣ ਅਤੇ ਉਸ ਨੂੰ ਸਮੁੰਦਰੀ ਜੀਵ ਦੀਆਂ ਖੱਲਾਂ ਦੇ ਨਾਲ ਕੱਜਣ ਅਤੇ ਉਸ ਦੀਆਂ ਚੋਬਾਂ ਪਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3753', '4', '4', '9', 'ਫੇਰ ਉਹ ਨੀਲਾ ਕੱਪੜਾ ਲੈ ਕੇ ਚਾਨਣ ਦੇਣ ਵਾਲਾ ਸ਼ਮਾਦਾਨ ਢੱਕਣ ਨਾਲੇ ਉਸ ਦੇ ਦੀਵੇ, ਉਸ ਦੇ ਗੁਲਤਰਾਸ਼, ਉਸ ਦੇ ਗੁਲਦਾਨ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਤੇਲ ਵਾਲੇ ਭਾਂਡੇ ਜਿਨ੍ਹਾਂ ਨਾਲ ਉਹ ਉਸ ਦੀ ਸੇਵਾ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3754', '4', '4', '10', 'ਤਦ ਉਸ ਦੇ ਸਾਰੇ ਸਮਾਨ ਸਮੇਤ ਸਮੁੰਦਰੀ ਜੀਵ ਦੀਆਂ ਖੱਲਾਂ ਦੇ ਵਿੱਚ ਰੱਖਣ ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਚੋਬਾਂ ਉੱਤੇ ਧਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3755', '4', '4', '11', 'ਸੋਨੇ ਦੀ ਜਗਵੇਦੀ ਉੱਤੇ ਨੀਲਾ ਕੱਪੜਾ ਵਿਛਾਉਣ ਅਤੇ ਉਸ ਨੂੰ ਬੱਕਰਿਆਂ ਦੀਆਂ ਖੱਲਾਂ ਦੇ ਢੱਕਣ ਨਾਲ ਢੱਕ ਦੇਣ ਅਤੇ ਉਸ ਦੇ ਡੰਡੇ ਪਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3756', '4', '4', '12', 'ਫੇਰ ਉਹ ਉਪਾਸਨਾ ਦੀ ਸੇਵਾ ਦੇ ਸਾਰੇ ਭਾਂਡੇ, ਜਿਨ੍ਹਾਂ ਨਾਲ ਉਹ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਉਪਾਸਨਾ ਕਰਦੇ ਹਨ ਲੈ ਕੇ ਨੀਲੇ ਕੱਪੜੇ ਵਿੱਚ ਪਾਉਣ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਮੁੰਦਰੀ ਜੀਵ ਦੀਆਂ ਖੱਲਾਂ ਦੇ ਵਿੱਚ ਕੱਜਣ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਡੰਡੇ ਉੱਤੇ ਰੱਖਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3757', '4', '4', '13', 'ਤਦ ਉਹ ਜਗਵੇਦੀ ਦੀ ਸੁਆਹ ਕੱਢ ਕੇ ਉਸ ਉੱਤੇ ਬੈਂਗਣੀ ਕੱਪੜਾ ਵਿਛਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3758', '4', '4', '14', 'ਅਤੇ ਉਸ ਉੱਤੇ ਸਾਰੇ ਭਾਂਡੇ ਰੱਖਣ ਜਿਨ੍ਹਾਂ ਨਾਲ ਉਹ ਉਸ ਉੱਤੇ ਉਪਾਸਨਾ ਕਰਦੇ ਹਨ ਅਰਥਾਤ ਅੰਗੀਠੀਆਂ, ਕਾਂਟੇ, ਕੜਛੇ, ਬਾਟੀਆਂ ਅਤੇ ਜਗਵੇਦੀ ਦਾ ਸਾਰਾ ਸਮਾਨ ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਬੱਕਰਿਆਂ ਦੀਆਂ ਖੱਲਾਂ ਵਿਛਾਉਣ ਅਤੇ ਉਸ ਦੀਆਂ ਚੋਬਾਂ ਪਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3759', '4', '4', '15', 'ਜਦ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਪਵਿੱਤਰ ਸਥਾਨ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਸਮਾਨ ਨੂੰ ਢੱਕਣ ਦਾ ਕੰਮ ਕਰ ਚੁੱਕਣ ਅਤੇ ਜਦ ਡੇਰੇ ਦਾ ਕੂਚ ਹੋਣ ਵਾਲਾ ਹੋਵੇ, ਉਦੋਂ ਹੀ ਕਹਾਥੀ ਆਣ ਕੇ ਉਹ ਨੂੰ ਚੁੱਕਣ ਪਰ ਉਹ ਕਿਸੇ ਪਵਿੱਤਰ ਵਸਤੂ ਨੂੰ ਨਾ ਛੂਹਣ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਮਰ ਜਾਣ! ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚੋਂ ਕਹਾਥੀਆਂ ਲਈ ਇਹ ਭਾਰ ਉਠਾਉਣ ਲਈ ਇਹ ਹੀ ਵਸਤਾਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3760', '4', '4', '16', '¶ ਹਾਰੂਨ ਜਾਜਕ ਦੇ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਦੀ ਇਹ ਜ਼ਿੰਮੇਵਾਰੀ ਹੈ ਕਿ ਚਾਨਣ ਕਰਨ ਲਈ ਤੇਲ, ਸੁਗੰਧੀ ਧੂਪ, ਸਦਾ ਕਾਲ ਦੀ ਮੈਦੇ ਦੀ ਭੇਟ ਅਤੇ ਮਸਹ ਕਰਨ ਦਾ ਤੇਲ ਅਰਥਾਤ ਸਾਰੇ ਡੇਰੇ ਦੀ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਵਿੱਚ ਹੈ, ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਅਤੇ ਉਸ ਦੇ ਸਮਾਨ ਦੀ ਦੇਖਭਾਲ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3761', '4', '4', '17', '¶ ਫੇਰ ਯਹੋਵਾਹ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3762', '4', '4', '18', 'ਤੁਸੀਂ ਕਹਾਥੀਆਂ ਦੇ ਟੱਬਰਾਂ ਦੇ ਗੋਤਾਂ ਨੂੰ ਲੇਵੀਆਂ ਦੇ ਵਿੱਚੋਂ ਨਾਸ ਨਾ ਹੋਣ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3763', '4', '4', '19', 'ਪਰ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਲਈ ਇਹ ਕਰੋ ਜਦ ਉਹ ਅੱਤ ਪਵਿੱਤਰ ਚੀਜ਼ਾਂ ਕੋਲ ਜਾਣ ਤਦ ਉਹ ਨਾ ਮਰਨ ਪਰ ਜੀਉਂਦੇ ਰਹਿਣ। ਤਦ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਅੰਦਰ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਹਰ ਇੱਕ ਮਨੁੱਖ ਲਈ ਉਸ ਦੀ ਟਹਿਲ ਸੇਵਾ ਅਤੇ ਉਹਨਾਂ ਦਾ ਭਾਰ ਠਹਿਰਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3764', '4', '4', '20', 'ਉਹ ਇੱਕ ਪਲ ਲਈ ਵੀ ਅੰਦਰ ਜਾ ਕੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਨਾ ਵੇਖਣ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਮਰ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3765', '4', '4', '21', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3766', '4', '4', '22', 'ਗੇਰਸ਼ੋਨੀਆਂ ਦੀ ਵੀ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਤੇ ਟੱਬਰਾਂ ਅਨੁਸਾਰ ਗਿਣਤੀ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3767', '4', '4', '23', 'ਤੀਹ ਸਾਲ ਤੋਂ ਉੱਪਰ ਪੰਜਾਹ ਸਾਲ ਤੱਕ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਗਿਣ, ਉਹ ਸਾਰੇ ਜਿਹੜੇ ਟਹਿਲ ਸੇਵਾ ਕਰਨ ਯੋਗ ਹੋਣ ਤਾਂ ਜੋ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3768', '4', '4', '24', 'ਗੇਰਸ਼ੋਨੀਆਂ ਦੇ ਟੱਬਰਾਂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਅਰਥਾਤ ਭਾਰ ਚੁੱਕਣ ਦੀ ਟਹਿਲ ਸੇਵਾ ਇਹ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3769', '4', '4', '25', 'ਉਹ ਡੇਰੇ ਦੇ ਪਰਦਿਆਂ ਨੂੰ ਚੁੱਕਣ ਨਾਲੇ ਮੰਡਲੀ ਦਾ ਤੰਬੂ, ਉਸ ਦੇ ਢੱਕਣ ਸਣੇ ਅਤੇ ਸਮੁੰਦਰੀ ਜੀਵ ਦੀਆਂ ਖੱਲਾਂ ਦਾ ਢੱਕਣ ਜਿਹੜਾ ਉਸ ਉੱਤੇ ਹੈ ਅਤੇ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਦਾ ਪਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3770', '4', '4', '26', 'ਅਤੇ ਵਿਹੜੇ ਦੀਆਂ ਕਨਾਤਾਂ ਤੇ ਵਿਹੜੇ ਦੇ ਫਾਟਕ ਦੇ ਦਰਵਾਜ਼ੇ ਦਾ ਪਰਦਾ ਜਿਹੜੀ ਡੇਰੇ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਕੋਲ ਆਲੇ-ਦੁਆਲੇ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਡੋਰੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਸੇਵਾ ਦਾ ਸਾਰਾ ਸਮਾਨ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਨ੍ਹਾਂ ਲਈ ਕਰਨਾ ਹੋਵੇ ਸੋ ਉਹ ਇਹ ਟਹਿਲ ਸੇਵਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3771', '4', '4', '27', 'ਇਸ ਤਰ੍ਹਾਂ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਹੁਕਮ ਨਾਲ ਗੇਰਸ਼ੋਨੀਆਂ ਦੀ ਸਾਰੀ ਟਹਿਲ ਸੇਵਾ ਹੋਵੇ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਦਾ ਸਾਰਾ ਭਾਰ ਅਤੇ ਟਹਿਲ ਸੇਵਾ। ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਉੱਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਠਹਿਰਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3772', '4', '4', '28', 'ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਇਹ ਗੇਰਸ਼ੋਨੀਆਂ ਦੇ ਟੱਬਰਾਂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਹੋਵੇਗੀ ਅਤੇ ਹਾਰੂਨ ਜਾਜਕ ਦੇ ਪੁੱਤਰ ਈਥਾਮਾਰ ਦੇ ਇਖ਼ਤਿਆਰ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੀ ਦੇਖਭਾਲ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3773', '4', '4', '29', '¶ ਮਰਾਰੀਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਗਿਣਤੀ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3774', '4', '4', '30', 'ਤੀਹ ਸਾਲ ਤੋਂ ਉੱਪਰ ਪੰਜਾਹ ਸਾਲ ਤੱਕ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਗਿਣ, ਉਹ ਸਾਰੇ ਜਿਹੜੇ ਟਹਿਲ ਸੇਵਾ ਕਰਨ ਯੋਗ ਹੋਣ ਤਾਂ ਜੋ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3775', '4', '4', '31', 'ਭਾਰਾਂ ਲਈ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੀ ਸਾਰੀ ਜ਼ਿੰਮੇਵਾਰੀ ਇਹ ਹੈ, ਡੇਰੇ ਦੀਆਂ ਫੱਟੀਆਂ, ਉਸ ਦੇ ਹੋੜੇ, ਉਸ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ, ਉਸ ਦੀਆਂ ਚੀਥੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3776', '4', '4', '32', 'ਨਾਲੇ ਵਿਹੜੇ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਚੀਥੀਆਂ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਕੀਲੀਆਂ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਡੋਰੀਆਂ, ਉਨ੍ਹਾਂ ਦਾ ਸਾਰਾ ਸਮਾਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਸਾਰੀ ਟਹਿਲ ਸੇਵਾ। ਤੁਸੀਂ ਨਾਮਾਂ ਅਨੁਸਾਰ ਸਮਾਨ ਚੁੱਕਣ ਲਈ ਉਹਨਾਂ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਠਹਿਰਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3777', '4', '4', '33', 'ਇਹ ਮਰਾਰੀਆਂ ਦੇ ਟੱਬਰਾਂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੀ ਸਾਰੀ ਟਹਿਲ ਸੇਵਾ ਅਨੁਸਾਰ ਹੋਵੇ ਅਤੇ ਹਾਰੂਨ ਜਾਜਕ ਦੇ ਪੁੱਤਰ ਈਥਾਮਾਰ ਦੇ ਹੱਥ ਵਿੱਚ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3778', '4', '4', '34', '¶ ਫੇਰ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਅਤੇ ਮੰਡਲੀ ਦੇ ਪ੍ਰਧਾਨਾਂ ਨੇ ਕਹਾਥੀਆਂ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਗਿਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3779', '4', '4', '35', 'ਤੀਹ ਸਾਲ ਤੋਂ ਉੱਪਰ ਪੰਜਾਹ ਸਾਲ ਤੱਕ ਸਾਰੇ ਜਿਹੜੇ ਸੇਵਾ ਕਰਨ ਯੋਗ ਹੋਣ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3780', '4', '4', '36', 'ਇਹ ਉਹ ਹਨ ਜਿਹੜੇ ਆਪਣੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਗਿਣੇ ਗਏ, ਦੋ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਪੰਜਾਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3781', '4', '4', '37', 'ਕਹਾਥੀਆਂ ਦੇ ਟੱਬਰਾਂ ਦੇ ਜਿਹੜੇ ਗਿਣੇ ਗਏ ਏਹੋ ਹੀ ਸਨ ਅਰਥਾਤ ਸਾਰੇ ਜਿਹੜੇ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਟਹਿਲ ਸੇਵਾ ਕਰਦੇ ਸਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੇ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਨਾਲ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਗਿਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3782', '4', '4', '38', '¶ ਗੇਰਸ਼ੋਨੀ ਜਿਹੜੇ ਆਪਣੇ ਟੱਬਰਾਂ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3783', '4', '4', '39', 'ਤੀਹ ਸਾਲ ਤੋਂ ਉੱਪਰ ਪੰਜਾਹ ਸਾਲ ਤੱਕ ਸਾਰੇ ਜਿਹੜੇ ਸੇਵਾ ਕਰਨ ਯੋਗ ਹੋਣ ਕਿ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਟਹਿਲ ਸੇਵਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3784', '4', '4', '40', 'ਅਤੇ ਉਹ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਗਿਣੇ ਗਏ ਦੋ ਹਜ਼ਾਰ ਛੇ ਸੌ ਤੀਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3785', '4', '4', '41', 'ਗੇਰਸ਼ੋਨੀਆਂ ਦੇ ਟੱਬਰਾਂ ਦੇ ਜਿਹੜੇ ਗਿਣੇ ਗਏ ਏਹੋ ਹੀ ਸਨ ਅਰਥਾਤ ਸਾਰੇ ਜਿਹੜੇ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਟਹਿਲ ਸੇਵਾ ਕਰਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੇ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਨਾਲ ਗਿਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3786', '4', '4', '42', '¶ ਮਰਾਰੀਆਂ ਦੇ ਟੱਬਰਾਂ ਦੇ ਜਿਹੜੇ ਆਪਣੇ ਟੱਬਰਾਂ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3787', '4', '4', '43', 'ਤੀਹ ਸਾਲ ਤੋਂ ਉੱਪਰ ਪੰਜਾਹ ਸਾਲ ਤੱਕ ਸਾਰੇ ਜਿਹੜੇ ਸੇਵਾ ਕਰਨ ਯੋਗ ਸਨ ਤਾਂ ਜੋ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਟਹਿਲ ਸੇਵਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3788', '4', '4', '44', 'ਉਹ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਨੁਸਾਰ ਗਿਣੇ ਗਏ ਤਿੰਨ ਹਜ਼ਾਰ ਦੋ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3789', '4', '4', '45', 'ਮਰਾਰੀਆਂ ਦੇ ਟੱਬਰਾਂ ਦੇ ਜਿਹੜੇ ਗਿਣੇ ਗਏ ਏਹੋ ਹੀ ਸਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੇ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਨਾਲ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਗਿਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3790', '4', '4', '46', '¶ ਸਾਰੇ ਲੇਵੀ ਜਿਹੜੇ ਗਿਣੇ ਗਏ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪ੍ਰਧਾਨਾਂ ਨੇ ਗਿਣਿਆ ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3791', '4', '4', '47', 'ਤੀਹ ਸਾਲ ਤੋਂ ਉੱਪਰ ਪੰਜਾਹ ਸਾਲ ਤੱਕ ਸਾਰੇ ਜਿਹੜੇ ਟਹਿਲ ਸੇਵਾ ਕਰਨ ਅਤੇ ਭਾਰ ਚੁੱਕਣ ਲਈ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3792', '4', '4', '48', 'ਇਹ ਗਿਣੇ ਗਏ ਅਤੇ ਅੱਠ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਅੱਸੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3793', '4', '4', '49', 'ਇਸ ਤਰ੍ਹਾਂ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਨਾਲ ਅਤੇ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਉਹ ਗਿਣੇ ਗਏ, ਹਰ ਮਨੁੱਖ ਉਸ ਦੀ ਟਹਿਲ ਸੇਵਾ ਅਤੇ ਭਾਰ ਅਨੁਸਾਰ। ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਗਿਣੇ ਗਏ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3794', '4', '5', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3795', '4', '5', '2', 'ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਹੁਕਮ ਦੇ ਕਿ ਉਹ ਡੇਰੇ ਵਿੱਚੋਂ ਸਾਰੇ ਕੋੜ੍ਹੀਆਂ ਨੂੰ ਅਤੇ ਸਾਰੇ ਧਾਂਤ ਵਗਣ ਵਾਲਿਆਂ ਨੂੰ ਅਤੇ ਸਾਰੇ ਜਿਹੜੇ ਲਾਸ਼ਾਂ ਤੋਂ ਅਸ਼ੁੱਧ ਹੋਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3796', '4', '5', '3', 'ਭਾਵੇਂ ਪੁਰਖ ਭਾਵੇਂ ਇਸਤਰੀ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਲੈ ਜਾ ਕੇ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਕੱਢਿਓ ਤਾਂ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਡੇਰਿਆਂ ਨੂੰ, ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਮੈਂ ਵੱਸਦਾ ਹਾਂ ਅਸ਼ੁੱਧ ਨਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3797', '4', '5', '4', 'ਤਦ ਇਸਰਾਏਲੀਆਂ ਨੇ ਅਜਿਹਾ ਹੀ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਕੱਢ ਦਿੱਤਾ। ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਇਸਰਾਏਲੀਆਂ ਨੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3798', '4', '5', '5', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3799', '4', '5', '6', 'ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਬੋਲ ਕਿ ਜਦ ਕੋਈ ਪੁਰਖ ਜਾਂ ਇਸਤਰੀ ਕੋਈ ਪਾਪ ਕਰੇ ਜਿਹੜਾ ਇਨਸਾਨ ਕਰਦਾ ਹੈ ਕਿ ਉਹ ਯਹੋਵਾਹ ਤੋਂ ਬੇਈਮਾਨ ਹੋ ਜਾਵੇ ਅਤੇ ਉਹ ਪ੍ਰਾਣੀ ਦੋਸ਼ੀ ਠਹਿਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3800', '4', '5', '7', 'ਤਦ ਉਹ ਆਪਣੇ ਪਾਪ ਦਾ ਇਕਰਾਰ ਕਰੇ ਜਿਹੜਾ ਉਸ ਨੇ ਕੀਤਾ ਹੈ ਅਤੇ ਉਹ ਆਪਣੇ ਦੋਸ਼ ਦੀ ਪੂਰੀ ਕੀਮਤ ਭਰੇ ਅਤੇ ਉਹ ਉਸ ਦੇ ਨਾਲ ਪੰਜਵਾਂ ਹਿੱਸਾ ਵੱਧ ਪਾ ਕੇ ਉਹ ਨੂੰ ਦੇਵੇ ਜਿਸ ਦੇ ਵਿਰੁੱਧ ਉਹ ਦੋਸ਼ੀ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3801', '4', '5', '8', 'ਜੇ ਉਸ ਮਨੁੱਖ ਦਾ ਕੋਈ ਨਜ਼ਦੀਕੀ ਰਿਸ਼ਤੇਦਾਰ ਨਾ ਹੋਵੇ ਜਿਸ ਨੂੰ ਉਸ ਦੇ ਦੋਸ਼ ਦਾ ਹਰਜ਼ਾਨਾ ਮੋੜਿਆ ਜਾਵੇ ਤਾਂ ਉਹ ਦੋਸ਼ ਦਾ ਹਰਜ਼ਾਨਾ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦਾ ਹੈ, ਜਾਜਕ ਨੂੰ ਦਿੱਤਾ ਜਾਵੇ ਨਾਲੇ ਪ੍ਰਾਸਚਿਤ ਦਾ ਭੇਡੂ, ਜਿਸ ਦੇ ਨਾਲ ਉਸ ਦਾ ਪ੍ਰਾਸਚਿਤ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3802', '4', '5', '9', 'ਇਸਰਾਏਲੀਆਂ ਦੀਆਂ ਪਵਿੱਤਰ ਚੀਜ਼ਾਂ ਵਿੱਚੋਂ ਜਿਹੜੀਆਂ ਉਹ ਜਾਜਕ ਕੋਲ ਲਿਆਉਣ ਚੁੱਕਣ ਦੀ ਭੇਟ ਉਸੇ ਦੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3803', '4', '5', '10', 'ਹਰ ਮਨੁੱਖ ਦੀਆਂ ਪਵਿੱਤਰ ਚੀਜ਼ਾਂ ਉਸ ਦੀਆਂ ਹੋਣ। ਜੋ ਕੁਝ ਕੋਈ ਮਨੁੱਖ ਜਾਜਕ ਨੂੰ ਦੇਵੇ ਉਹ ਉਸਦਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3804', '4', '5', '11', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3805', '4', '5', '12', 'ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਗੱਲ ਕਰ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ ਕਿ ਜਦ ਕਿਸੇ ਮਨੁੱਖ ਦੀ ਪਤਨੀ ਕੁਰਾਹੀ ਹੋ ਜਾਵੇ ਅਤੇ ਉਸ ਨਾਲ ਬੇਈਮਾਨੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3806', '4', '5', '13', 'ਜੇ ਕੋਈ ਮਨੁੱਖ ਉਸ ਨਾਲ ਲੇਟੇ ਅਤੇ ਬਦਕਾਰੀ ਕਰੇ, ਭਾਵੇਂ ਇਹ ਗੱਲ ਉਸ ਦੇ ਪਤੀ ਦੀਆਂ ਅੱਖਾਂ ਤੋਂ ਲੁੱਕੀ ਰਹੇ ਅਤੇ ਉਹ ਇਸ ਬਾਰੇ ਨਾ ਜਾਣਦਾ ਹੋਵੇ, ਭਾਵੇਂ ਕੋਈ ਉਸ ਦੇ ਵਿਰੁੱਧ ਗਵਾਹ ਨਾ ਹੋਵੇ ਅਤੇ ਉਹ ਫੜੀ ਨਾ ਗਈ ਹੋਵੇ, ਤਾਂ ਵੀ ਉਹ ਭਰਿਸ਼ਟ ਹੋ ਚੁੱਕੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3807', '4', '5', '14', 'ਪਰ ਉਸ ਦੇ ਪਤੀ ਦੇ ਮਨ ਵਿੱਚ ਜਲਣ ਪੈਦਾ ਹੋਵੇ ਅਤੇ ਉਹ ਆਪਣੀ ਪਤਨੀ ਨਾਲ ਜਲਣ ਕਰੇ ਕਿਉਂ ਜੋ ਉਹ ਭਰਿਸ਼ਟ ਹੋ ਗਈ, ਜਾਂ ਉਸ ਨਾਲ ਫਿਰ ਵੀ ਜਲਣ ਕਰੇ ਕਿ ਉਹ ਆਪਣੀ ਪਤਨੀ ਨਾਲ ਜਲਣ ਰੱਖੇ ਪਰ ਉਹ ਭਰਿਸ਼ਟ ਨਾ ਹੋਈ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3808', '4', '5', '15', 'ਤਦ ਉਹ ਮਨੁੱਖ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਜਾਜਕ ਕੋਲ ਲਿਆਵੇ ਨਾਲੇ ਉਹ ਉਸ ਦੇ ਲਈ ਏਫ਼ਾਹ ਦਾ ਦਸਵਾਂ ਹਿੱਸਾ, ਜੌਂ ਦੇ ਮੈਦੇ ਦਾ ਚੜ੍ਹਾਵਾ ਲਿਆਵੇ ਪਰ ਉਹ ਉਸ ਦੇ ਉੱਤੇ ਤੇਲ ਨਾ ਡੋਲ੍ਹੇ ਨਾ ਉਸ ਉੱਤੇ ਲੁਬਾਨ ਪਾਵੇ ਕਿਉਂ ਜੋ ਉਹ ਜਲਣ ਦੀ ਭੇਟ ਹੈ, ਉਹ ਯਾਦਗਾਰੀ ਦੀ ਭੇਂਟ ਹੈ ਜਿਹੜੀ ਬੁਰਿਆਈ ਨੂੰ ਚੇਤੇ ਕਰਾਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3809', '4', '5', '16', '¶ ਤਦ ਜਾਜਕ ਉਸ ਨੂੰ ਨੇੜੇ ਲਿਆ ਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਖੜ੍ਹੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3810', '4', '5', '17', 'ਫੇਰ ਜਾਜਕ ਪਵਿੱਤਰ ਜਲ ਮਿੱਟੀ ਦੇ ਭਾਂਡੇ ਵਿੱਚ ਲਵੇ ਅਤੇ ਡੇਰੇ ਦੇ ਫ਼ਰਸ਼ ਦੀ ਧੂੜ ਲੈ ਕੇ ਉਸ ਜਲ ਵਿੱਚ ਪਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3811', '4', '5', '18', 'ਫੇਰ ਜਾਜਕ ਉਸ ਇਸਤਰੀ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਖੜ੍ਹੀ ਕਰੇ ਅਤੇ ਉਸ ਦੇ ਸਿਰ ਦੇ ਵਾਲ਼ ਖੁੱਲ੍ਹੇ ਰਹਿਣ ਦੇਵੇ ਅਤੇ ਉਸ ਦੇ ਹੱਥਾਂ ਉੱਤੇ ਯਾਦਗਾਰੀ ਦੀ ਭੇਟ ਰੱਖੇ ਜਿਹੜੀ ਜਲਣ ਦੀ ਭੇਟ ਵੀ ਹੈ, ਅਤੇ ਜਾਜਕ ਦੇ ਹੱਥ ਵਿੱਚ ਕੁੱੜਤਣ ਦਾ ਜਲ ਹੋਵੇ ਜਿਹੜਾ ਸਰਾਪ ਲਿਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3812', '4', '5', '19', 'ਤਦ ਜਾਜਕ ਉਸ ਨੂੰ ਸਹੁੰ ਦੇਵੇ ਅਤੇ ਇਸਤਰੀ ਨੂੰ ਆਖੇ, ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਤੇਰੇ ਸੰਗ ਨਹੀਂ ਲੇਟਿਆ ਅਤੇ ਜੇ ਤੂੰ ਆਪਣੇ ਪਤੀ ਦੀ ਹੋਣ ਵਿੱਚ ਕੁਰਾਹੀ ਹੋ ਕੇ ਭਰਿਸ਼ਟ ਨਹੀਂ ਹੋਈ ਤਾਂ ਤੂੰ ਇਸ ਜਲ ਤੋਂ ਜਿਹੜਾ ਸਰਾਪ ਲਿਆਉਂਦਾ ਹੈ, ਬਚ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3813', '4', '5', '20', 'ਪਰੰਤੂ ਜੇ ਤੂੰ ਆਪਣੇ ਪਤੀ ਦੀ ਹੋਣ ਵਿੱਚ ਕੁਰਾਹੀ ਹੋਈ ਅਤੇ ਜੇਕਰ ਆਪਣੇ ਪਤੀ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕਿਸੇ ਹੋਰ ਮਨੁੱਖ ਦੇ ਸੰਗ ਲੇਟ ਕੇ ਭਰਿਸ਼ਟ ਹੋ ਗਈ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3814', '4', '5', '21', 'ਤਦ ਜਾਜਕ ਉਸ ਔਰਤ ਨੂੰ ਸਰਾਪ ਦੀ ਸਹੁੰ ਦੇਵੇ ਅਤੇ ਜਾਜਕ ਉਸ ਔਰਤ ਨੂੰ ਆਖੇ ਕਿ ਯਹੋਵਾਹ ਤੈਨੂੰ ਸਰਾਪ ਅਤੇ ਸਹੁੰ ਲਈ ਤੇਰੇ ਲੋਕਾਂ ਵਿੱਚ ਠਹਿਰਾਵੇ ਅਤੇ ਯਹੋਵਾਹ ਤੇਰੇ ਪੱਟ ਨੂੰ ਸਾੜੇ ਅਤੇ ਤੇਰੇ ਢਿੱਡ ਨੂੰ ਸੁਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3815', '4', '5', '22', 'ਇਸ ਤਰ੍ਹਾਂ ਇਹ ਜਲ ਜਿਹੜਾ ਸਰਾਪ ਲਿਆਉਂਦਾ ਹੈ ਤੇਰੇ ਸਰੀਰ ਵਿੱਚ ਜਾ ਕੇ ਤੇਰੇ ਢਿੱਡ ਨੂੰ ਸੁਜਾਵੇ ਅਤੇ ਤੇਰੇ ਪੱਟ ਨੂੰ ਸਾੜੇ ਤਾਂ ਇਸਤਰੀ ਆਖੇ, “ਆਮੀਨ, ਆਮੀਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('3816', '4', '5', '23', '¶ ਤਦ ਜਾਜਕ ਉਸ ਸਰਾਪ ਨੂੰ ਪੋਥੀ ਵਿੱਚ ਲਿਖ ਲਵੇ ਅਤੇ ਉਸ ਨੂੰ ਕੁੜੱਤਣ ਵਾਲੇ ਜਲ ਵਿੱਚ ਮਿਟਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3817', '4', '5', '24', 'ਅਤੇ ਉਹ ਕੁੜੱਤਣ ਵਾਲਾ ਜਲ ਜਿਹੜਾ ਸਰਾਪ ਦਾ ਕਾਰਨ ਹੈ, ਉਸ ਇਸਤਰੀ ਨੂੰ ਪਿਆਵੇ ਅਤੇ ਜਲ ਜਿਹੜਾ ਸਰਾਪ ਦਾ ਕਾਰਨ ਹੈ ਉਸ ਇਸਤਰੀ ਦੇ ਅੰਦਰ ਜਾ ਕੇ ਕੌੜਾ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3818', '4', '5', '25', 'ਫੇਰ ਜਾਜਕ ਉਸ ਔਰਤ ਦੇ ਹੱਥੋਂ ਜਲਣ ਵਾਲੇ ਮੈਦੇ ਦੀ ਭੇਟ ਲੈ ਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਉਸ ਮੈਦੇ ਦੀ ਭੇਟ ਨੂੰ ਹਿਲਾਵੇ ਅਤੇ ਉਸ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਨੇੜੇ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3819', '4', '5', '26', 'ਜਾਜਕ ਉਸ ਮੈਦੇ ਦੀ ਭੇਟ ਵਿੱਚੋਂ ਯਾਦਗਾਰੀ ਲਈ ਇੱਕ ਮੁੱਠ ਭਰ ਕੇ ਜਗਵੇਦੀ ਉੱਤੇ ਸਾੜੇ ਅਤੇ ਉਸ ਦੇ ਪਿੱਛੋਂ ਉਹ ਜਲ ਉਸ ਔਰਤ ਨੂੰ ਪਿਲਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3820', '4', '5', '27', 'ਜਦ ਉਹ ਜਲ ਔਰਤ ਨੂੰ ਪਿਲਾ ਦੇਵੇ ਤਾਂ ਐਉਂ ਹੋਵੇਗਾ ਕਿ ਜੇਕਰ ਔਰਤ ਭਰਿਸ਼ਟੀ ਗਈ ਹੈ ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਪਤੀ ਦੇ ਵਿਰੁੱਧ ਦੋਸ਼ ਕੀਤਾ ਹੈ ਤਾਂ ਉਹ ਜਲ ਜਿਹੜਾ ਸਰਾਪ ਦਾ ਕਾਰਨ ਹੈ ਉਸ ਦੇ ਅੰਦਰ ਜਾ ਕੇ ਕੌੜਾ ਹੋ ਜਾਵੇਗਾ ਅਤੇ ਉਸ ਦਾ ਸਰੀਰ ਸੁੱਜ ਜਾਵੇਗਾ ਅਤੇ ਉਸ ਦੀ ਜਾਂਘ ਸੜ ਜਾਵੇਗੀ ਅਤੇ ਉਹ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚ ਸਰਾਪਣ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3821', '4', '5', '28', 'ਪਰ ਜੇ ਔਰਤ ਭਰਿਸ਼ਟ ਨਹੀਂ ਹੋਈ ਹੋਵੇ ਸਗੋਂ ਸਾਫ਼ ਰਹੀ ਹੈ ਤਾਂ ਉਹ ਬਚੀ ਰਹੇਗੀ ਅਤੇ ਉਹ ਸੰਤਾਨ ਜਣੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3822', '4', '5', '29', '¶ ਇਹ ਬਿਵਸਥਾ ਉਸ ਜਲਣ ਦੀ ਹੈ ਜਦ ਔਰਤ ਆਪਣੇ ਮਨੁੱਖ ਦੀ ਹੋਣ ਵਿੱਚ ਕੁਰਾਹੀ ਹੋ ਕੇ ਹੋਰ ਪਾਸੇ ਚਲੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3823', '4', '5', '30', 'ਜਦ ਕਿਸੇ ਮਨੁੱਖ ਦਾ ਜਲਣ ਦਾ ਸੁਭਾਅ ਹੋ ਜਾਵੇ ਅਤੇ ਉਸ ਨੂੰ ਆਪਣੀ ਔਰਤ ਦੀ ਜਲਣ ਹੋਵੇ ਤਾਂ ਉਹ ਮਨੁੱਖ ਉਸ ਔਰਤ ਨੂੰ ਯਹੋਵਾਹ ਅੱਗੇ ਖੜ੍ਹੀ ਕਰੇ ਅਤੇ ਜਾਜਕ ਉਸ ਉੱਤੇ ਇਹ ਸਾਰੀ ਬਿਵਸਥਾ ਵਰਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3824', '4', '5', '31', 'ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਮਨੁੱਖ ਬਦੀ ਤੋਂ ਬਚਿਆ ਰਹੇ ਪਰ ਉਹ ਔਰਤ ਆਪਣੀ ਬਦੀ ਨੂੰ ਆਪ ਚੁੱਕੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3825', '4', '6', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3826', '4', '6', '2', 'ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਗੱਲ ਕਰ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ ਕਿ ਜਦ ਕੋਈ ਪੁਰਸ਼ ਜਾਂ ਇਸਤਰੀ ਨਜ਼ੀਰ ਦੀ ਖ਼ਾਸ ਸੁੱਖਣਾ ਸੁੱਖੇ ਅਰਥਾਤ ਯਹੋਵਾਹ ਲਈ ਆਪਣੇ ਆਪ ਨੂੰ ਅਰਪਣ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3827', '4', '6', '3', 'ਤਾਂ ਦਾਖ਼ਰਸ ਅਤੇ ਸ਼ਰਾਬ ਤੋਂ ਆਪਣੇ ਆਪ ਨੂੰ ਅੱਡ ਰੱਖੇ। ਉਹ, ਨਾ ਤਾਂ ਦਾਖਰਸ ਦਾ ਸਿਰਕਾ, ਨਾ ਸ਼ਰਾਬ ਦਾ ਸਿਰਕਾ ਪੀਵੇ ਅਤੇ ਉਹ ਕੋਈ ਦਾਖਰਸ ਨਾ ਪੀਵੇ ਨਾ ਕੋਈ ਦਾਖ ਸੁੱਕੀ ਜਾਂ ਤਾਜ਼ਾ ਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3828', '4', '6', '4', 'ਉਹ ਦੇ ਅਲੱਗ ਹੋਣ ਦੇ ਸਾਰੇ ਦਿਨ ਉਹ ਬੀਜ ਤੋਂ ਲੈ ਕੇ ਛਿਲਕੇ ਤੱਕ ਕੁਝ ਨਾ ਖਾਵੇ ਜਿਹੜਾ ਦਾਖ ਤੋਂ ਬਣਿਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3829', '4', '6', '5', '¶ ਉਸ ਦੇ ਅੱਡ ਹੋਣ ਦੀ ਸੁੱਖਣਾ ਦੇ ਸਾਰੇ ਦਿਨ ਕੋਈ ਉਸਤਰਾ ਉਸ ਦੇ ਸਿਰ ਨੂੰ ਨਾ ਲੱਗੇ ਜਦ ਤੱਕ ਉਸ ਦੇ ਦਿਨ ਪੂਰੇ ਨਾ ਹੋਣ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਉਸ ਨੇ ਯਹੋਵਾਹ ਲਈ ਆਪਣੇ ਆਪ ਨੂੰ ਅੱਡ ਕੀਤਾ, ਉਹ ਪਵਿੱਤਰ ਰਹੇ ਅਤੇ ਆਪਣੇ ਸਿਰ ਦੇ ਵਾਲਾਂ ਦੀਆਂ ਲਟਾਂ ਵਧਣ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3830', '4', '6', '6', 'ਯਹੋਵਾਹ ਲਈ ਅੱਡ ਹੋਣ ਦੇ ਸਾਰੇ ਦਿਨ ਤੱਕ ਉਹ ਕਿਸੇ ਵੀ ਲਾਸ਼ ਕੋਲ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3831', '4', '6', '7', 'ਉਹ ਆਪਣੇ ਪਿਤਾ, ਮਾਤਾ, ਭਰਾ ਜਾਂ ਭੈਣ ਲਈ, ਜਦ ਉਹ ਮਰ ਜਾਣ ਅਸ਼ੁੱਧ ਨਾ ਹੋ ਜਾਵੇ ਕਿਉਂ ਜੋ ਉਸ ਦੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਅੱਡ ਹੋਣ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3832', '4', '6', '8', 'ਉਸ ਦੇ ਅੱਡ ਹੋਣ ਦੇ ਸਾਰੇ ਦਿਨ ਯਹੋਵਾਹ ਲਈ ਪਵਿੱਤਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3833', '4', '6', '9', '¶ ਜੇ ਕੋਈ ਉਸ ਦੇ ਕੋਲ ਅਚਾਨਕ ਮਰ ਜਾਵੇ ਅਤੇ ਉਸ ਦੇ ਅੱਡ ਹੋਣ ਦਾ ਸਮਾਂ ਅਸ਼ੁੱਧ ਹੋ ਜਾਵੇ ਤਾਂ ਉਹ ਆਪਣੇ ਸ਼ੁੱਧ ਹੋਣ ਦੇ ਦਿਨ ਆਪਣਾ ਸਿਰ ਮੁਨਾਵੇ, ਸੱਤਵੇਂ ਦਿਨ ਉਹ ਨੂੰ ਮੁਨਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3834', '4', '6', '10', 'ਫੇਰ ਅੱਠਵੇਂ ਦਿਨ ਉਹ ਜਾਜਕ ਕੋਲ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਦੋ ਘੁੱਗੀਆਂ ਜਾਂ ਦੋ ਕਬੂਤਰ ਦੇ ਬੱਚੇ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3835', '4', '6', '11', 'ਤਾਂ ਜਾਜਕ ਇੱਕ ਨੂੰ ਪਾਪ ਬਲੀ ਅਤੇ ਦੂਜੇ ਨੂੰ ਹੋਮ ਦੀ ਬਲੀ ਲਈ ਚੜ੍ਹਾਵੇ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉਸ ਲਾਸ਼ ਦੇ ਕਾਰਨ ਪਾਪ ਕੀਤਾ ਤਾਂ ਉਹ ਆਪਣੇ ਸਿਰ ਨੂੰ ਉਸੇ ਦਿਨ ਪਵਿੱਤਰ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3836', '4', '6', '12', 'ਉਹ ਆਪਣੇ ਅੱਡ ਹੋਣ ਦੇ ਦਿਨ ਯਹੋਵਾਹ ਲਈ ਅੱਡ ਰੱਖੇ ਅਤੇ ਉਹ ਇੱਕ ਸਾਲ ਦਾ ਭੇਡ ਦਾ ਬੱਚਾ ਦੋਸ਼ ਦੀ ਭੇਟ ਲਈ ਲਿਆਵੇ ਪਰ ਉਸ ਦੇ ਪਿਛਲੇ ਦਿਨ ਵਿਅਰਥ ਹੋ ਗਏ ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਅੱਡ ਰਹਿਣ ਦੇ ਸਮੇਂ ਦੌਰਾਨ ਭਰਿਸ਼ਟ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3837', '4', '6', '13', '¶ ਇਹ ਨਜ਼ੀਰ ਲਈ ਬਿਵਸਥਾ ਹੈ, ਜਿਸ ਦਿਨ ਉਸ ਦੇ ਅੱਡ ਹੋਣ ਦੇ ਦਿਨ ਪੂਰੇ ਹੋਣ ਤਾਂ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਲਿਆਂਦਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3838', '4', '6', '14', 'ਉਹ ਯਹੋਵਾਹ ਕੋਲ ਆਪਣੀ ਬਲੀ ਲਿਆਵੇ, ਇੱਕ ਸਾਲ ਦਾ ਦੋਸ਼ ਰਹਿਤ ਭੇਡ ਦਾ ਬੱਚਾ ਹੋਮ ਦੀ ਬਲੀ ਲਈ ਅਤੇ ਇੱਕ ਸਾਲ ਦੀ ਦੋਸ਼ ਰਹਿਤ ਲੇਲੀ ਪਾਪ ਬਲੀ ਲਈ ਅਤੇ ਇੱਕ ਦੋਸ਼ ਰਹਿਤ ਭੇਡ ਦਾ ਬੱਚਾ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਲਈ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3839', '4', '6', '15', 'ਨਾਲੇ ਪਤੀਰੀਆਂ ਰੋਟੀਆਂ ਦੀ ਟੋਕਰੀ ਅਤੇ ਮੈਦੇ ਦੇ ਫੁਲਕੇ ਤੇਲ ਨਾਲ ਚੋਪੜੇ ਹੋਏ ਅਤੇ ਪਤੀਰੀਆਂ ਮੱਠੀਆਂ ਤੇਲ ਨਾਲ ਚੋਪੜੀਆਂ ਹੋਈਆਂ ਉਨ੍ਹਾਂ ਦੇ ਮੈਦੇ ਦੀ ਭੇਟ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਨਾਲ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3840', '4', '6', '16', 'ਫੇਰ ਜਾਜਕ ਉਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਲਿਆਵੇ ਅਤੇ ਉਹ ਦੇ ਪਾਪ ਦੀਆਂ ਅਤੇ ਉਹ ਦੇ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3841', '4', '6', '17', 'ਅਤੇ ਉਸ ਭੇਡ ਦੇ ਬੱਚੇ ਨੂੰ ਪਤੀਰੀਆਂ ਰੋਟੀਆਂ ਦੇ ਛਾਬੇ ਸਮੇਤ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਲਈ ਯਹੋਵਾਹ ਨੂੰ ਚੜ੍ਹਾਵੇ ਅਤੇ ਜਾਜਕ ਉਸ ਦੇ ਮੈਦੇ ਦੀ ਭੇਟ ਅਤੇ ਪੀਣ ਦੀ ਭੇਟ ਚੜ੍ਹਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3842', '4', '6', '18', 'ਤਾਂ ਨਜ਼ੀਰ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਆਪਣੇ ਅੱਡ ਹੋਣ ਦਾ ਸਿਰ ਮੁਨਾਵੇ ਅਤੇ ਆਪਣੇ ਅੱਡ ਹੋਣ ਦੇ ਸਿਰ ਦੇ ਵਾਲ਼ ਅੱਗ ਉੱਤੇ ਸੁੱਟੇ ਜਿਹੜੀ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਹੇਠ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3843', '4', '6', '19', 'ਫੇਰ ਜਾਜਕ ਉਸ ਭੇਡ ਦੇ ਬੱਚੇ ਦਾ ਉਬਾਲਿਆ ਹੋਇਆ ਮੋਢਾ ਅਤੇ ਛਾਬੇ ਵਿੱਚੋਂ ਇੱਕ ਪਤੀਰੀ ਰੋਟੀ ਅਤੇ ਇੱਕ ਪਤੀਰੀ ਮੱਠੀ ਲੈ ਕੇ ਨਜ਼ੀਰ ਦੇ ਹੱਥਾਂ ਉੱਤੇ ਉਸ ਦੇ ਅੱਡ ਹੋਣ ਦੇ ਸਿਰ ਮੁੰਨਣ ਪਿੱਛੋਂ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3844', '4', '6', '20', 'ਫੇਰ ਜਾਜਕ ਉਨ੍ਹਾਂ ਨੂੰ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਲਈ ਯਹੋਵਾਹ ਅੱਗੇ ਹਿਲਾਵੇ। ਇਹ ਹਿਲਾਈ ਹੋਈ ਛਾਤੀ ਅਤੇ ਚੁੱਕਿਆ ਹੋਇਆ ਪੱਟ ਜਾਜਕ ਲਈ ਪਵਿੱਤਰ ਹੈ ਤਾਂ ਫੇਰ ਉਹ ਨਜ਼ੀਰ ਮਧ ਪੀ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3845', '4', '6', '21', '¶ ਇਹ ਉਸ ਨਜ਼ੀਰ ਦੀ ਬਿਵਸਥਾ ਹੈ ਜਿਹੜਾ ਸੁੱਖਣਾ ਸੁੱਖੇ ਅਤੇ ਉਸ ਦੇ ਅੱਡ ਹੋਣ ਦੇ ਕਾਰਨ ਯਹੋਵਾਹ ਲਈ ਭੇਟ ਹੈ ਨਾਲੇ ਜੋ ਕੁਝ ਉਸ ਦੇ ਹੱਥ ਲੱਗੇ ਆਪਣੀ ਸੁੱਖਣਾ ਅਨੁਸਾਰ ਜਿਹੜੀ ਉਸ ਨੇ ਸੁੱਖੀ ਹੈ ਉਹ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਆਪਣੇ ਅੱਡ ਹੋਣ ਦੀ ਬਿਵਸਥਾ ਅਨੁਸਾਰ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3846', '4', '6', '22', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3847', '4', '6', '23', 'ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਬੋਲ ਕਿ ਤੁਸੀਂ ਇਸ ਤਰ੍ਹਾਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਅਸੀਸ ਦੇ ਕੇ ਆਖਿਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3848', '4', '6', '24', '“ਯਹੋਵਾਹ ਤੈਨੂੰ ਬਰਕਤ ਦੇਵੇ ਅਤੇ ਤੇਰੀ ਰਾਖੀ ਕਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3849', '4', '6', '25', 'ਯਹੋਵਾਹ ਆਪਣੇ ਮੁਖ ਨੂੰ ਤੇਰੇ ਉੱਤੇ ਚਮਕਾਵੇ ਅਤੇ ਤੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3850', '4', '6', '26', 'ਯਹੋਵਾਹ ਆਪਣਾ ਮੁਖ ਤੇਰੇ ਵੱਲ ਫੇਰੇ ਅਤੇ ਤੈਨੂੰ ਸ਼ਾਂਤੀ ਦੇਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('3851', '4', '6', '27', '¶ ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਮੇਰਾ ਨਾਮ ਇਸਰਾਏਲੀਆਂ ਉੱਤੇ ਰੱਖਣ ਅਤੇ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਕਤ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3852', '4', '7', '1', '¶ ਜਿਸ ਦਿਨ ਮੂਸਾ ਡੇਰੇ ਨੂੰ ਖੜ੍ਹਾ ਕਰਨ, ਉਸ ਨੂੰ ਤੇਲ ਮਲਣ, ਉਸ ਨੂੰ ਉਸ ਦੇ ਸਾਰੇ ਸਮਾਨ ਸਮੇਤ ਪਵਿੱਤਰ ਕਰਨ ਦਾ ਅਤੇ ਜਗਵੇਦੀ ਨੂੰ ਸਾਰਿਆਂ ਭਾਂਡਿਆਂ ਸਮੇਤ ਤੇਲ ਮਲਣ ਅਤੇ ਪਵਿੱਤਰ ਕਰਨ ਦਾ ਕੰਮ ਪੂਰਾ ਕਰ ਚੁੱਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3853', '4', '7', '2', 'ਤਦ ਇਸਰਾਏਲੀਆਂ ਦੇ ਪ੍ਰਧਾਨ ਜਿਹੜੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ ਅਤੇ ਗੋਤਾਂ ਦੇ ਪ੍ਰਧਾਨ ਅਤੇ ਗਿਣਿਆਂ ਹੋਇਆਂ ਦੇ ਉੱਤੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('3854', '4', '7', '3', 'ਉਹ ਆਪਣੇ ਨਜ਼ਰਾਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਲਿਆਏ, ਉਹਨਾਂ ਦੇ ਨਾਲ ਛੇ ਛੱਤੇ ਹੋਏ ਗੱਡੇ ਅਤੇ ਬਾਰਾਂ ਬਲ਼ਦ ਅਰਥਾਤ ਇੱਕ ਗੱਡਾ ਦੋ ਹਾਕਮਾਂ ਵੱਲੋਂ ਅਤੇ ਇੱਕ-ਇੱਕ ਬਲ਼ਦ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਡੇਰੇ ਦੇ ਸਾਹਮਣੇ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3855', '4', '7', '4', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3856', '4', '7', '5', 'ਉਨ੍ਹਾਂ ਤੋਂ ਉਹ ਵਸਤੂਆਂ ਲੈ ਲਵੋ ਤਾਂ ਜੋ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰਨ ਲਈ ਹੋਣ ਅਤੇ ਤੂੰ ਉਹ ਲੇਵੀਆਂ ਨੂੰ ਹਰ ਇੱਕ ਦੀ ਟਹਿਲ ਸੇਵਾ ਅਨੁਸਾਰ ਵੰਡ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3857', '4', '7', '6', 'ਤਦ ਮੂਸਾ ਨੇ ਗੱਡੇ ਅਤੇ ਬਲ਼ਦ ਲੈ ਕੇ ਲੇਵੀਆਂ ਨੂੰ ਦੇ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3858', '4', '7', '7', 'ਗੇਰਸ਼ੋਨੀਆਂ ਨੂੰ ਦੋ ਗੱਡੇ ਅਤੇ ਚਾਰ ਬਲ਼ਦ ਉਨ੍ਹਾਂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਅਨੁਸਾਰ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3859', '4', '7', '8', 'ਮਰਾਰੀਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਅਨੁਸਾਰ ਚਾਰ ਗੱਡੇ ਅਤੇ ਅੱਠ ਬਲ਼ਦ ਦਿੱਤੇ ਜਿਹੜੇ ਹਾਰੂਨ ਜਾਜਕ ਦੇ ਪੁੱਤਰ ਈਥਾਮਾਰ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3860', '4', '7', '9', 'ਪਰ ਕਹਾਥੀਆਂ ਨੂੰ ਕੁਝ ਨਾ ਦਿੱਤਾ ਤਾਂ ਜੋ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਭਾਰ ਦਾ ਕੰਮ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਦਾ ਸੀ ਉਹ ਆਪਣੇ ਮੋਢਿਆਂ ਉੱਤੇ ਚੁੱਕਿਆ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3861', '4', '7', '10', '¶ ਫਿਰ ਜਦੋਂ ਜਗਵੇਦੀ ਦਾ ਸਮਰਪਣ ਹੋਇਆ, ਪ੍ਰਧਾਨ ਆਪਣੇ ਚੜ੍ਹਾਵੇ ਜਗਵੇਦੀ ਦੇ ਸਾਹਮਣੇ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3862', '4', '7', '11', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਕਿ ਇਕੱਲਾ-ਇਕੱਲਾ ਪ੍ਰਧਾਨ ਆਪਣੀ ਵਾਰੀ ਦੇ ਦਿਨ ਜਗਵੇਦੀ ਦੇ ਅਭਿਸ਼ੇਕ ਲਈ ਆਪਣੇ ਚੜ੍ਹਾਵੇ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3863', '4', '7', '12', '¶ ਪਹਿਲੇ ਦਿਨ ਅੰਮੀਨਾਦਾਬ ਦਾ ਪੁੱਤਰ ਨਹਸ਼ੋਨ ਜੋ ਯਹੂਦਾਹ ਦੇ ਗੋਤ ਦਾ ਸੀ ਆਪਣਾ ਚੜ੍ਹਾਵਾ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3864', '4', '7', '13', 'ਉਸ ਦਾ ਚੜ੍ਹਾਵਾ ਚਾਂਦੀ ਦਾ ਇੱਕ ਥਾਲ ਸੀ, ਜਿਸ ਦਾ ਤੋਲ ਇੱਕ ਸੇਰ ਦਸ ਛਟਾਂਕ ਸੀ ਅਤੇ ਚਾਂਦੀ ਦਾ ਇੱਕ ਕਟੋਰਾ ਚੌਦਾਂ ਛਟਾਂਕ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ ਇਹ ਦੋਵੇਂ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਨਾਲ ਭਰੇ ਹੋਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('3865', '4', '7', '14', 'ਇੱਕ ਕੌਲੀ ਸੋਨੇ ਦੀ ਦਸ ਤੋਲੇ ਦੀ ਧੂਪ ਨਾਲ ਭਰੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3866', '4', '7', '15', 'ਇੱਕ ਮੇਂਢਾ, ਇੱਕ ਭੇਡੂ, ਇੱਕ ਸਾਲ ਦਾ ਇੱਕ ਭੇਡ ਦਾ ਬੱਚਾ ਹੋਮ ਦੀ ਬਲੀ ਲਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3867', '4', '7', '16', 'ਇੱਕ ਬੱਕਰੇ ਦਾ ਬੱਚਾ ਪਾਪ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3868', '4', '7', '17', 'ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਲਈ ਦੋ ਬਲ਼ਦ, ਪੰਜ ਭੇਡੂ, ਪੰਜ ਬੱਕਰੇ ਅਤੇ ਪੰਜ ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ। ਇਹ ਅੰਮੀਨਾਦਾਬ ਦੇ ਪੁੱਤਰ ਨਹਸ਼ੋਨ ਦਾ ਚੜ੍ਹਾਵਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3869', '4', '7', '18', '¶ ਦੂਜੇ ਦਿਨ ਸੂਆਰ ਦਾ ਪੁੱਤਰ ਨਥਨਿਏਲ ਯਿੱਸਾਕਾਰ ਦਾ ਪ੍ਰਧਾਨ ਆਪਣਾ ਚੜ੍ਹਾਵਾ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3870', '4', '7', '19', 'ਉਹ ਦਾ ਚੜ੍ਹਾਵਾ ਚਾਂਦੀ ਦਾ ਇੱਕ ਥਾਲ ਸੀ ਜਿਸ ਦਾ ਤੋਲ ਇੱਕ ਸੇਰ ਦਸ ਛਟਾਂਕ ਸੀ ਅਤੇ ਚਾਂਦੀ ਦਾ ਇੱਕ ਕਟੋਰਾ ਚੌਦ੍ਹਾਂ ਛਟਾਂਕ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ। ਇਹ ਦੋਵੇ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਨਾਲ ਭਰੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3871', '4', '7', '20', 'ਇੱਕ ਕੌਲੀ ਸੋਨੇ ਦੀ ਦਸ ਤੋਲੇ ਦੀ ਧੂਪ ਨਾਲ ਭਰੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3872', '4', '7', '21', 'ਇੱਕ ਮੇਂਢਾ, ਇੱਕ ਭੇਡੂ, ਇੱਕ ਸਾਲ ਦਾ ਇੱਕ ਭੇਡ ਦਾ ਬੱਚਾ ਹੋਮ ਦੀ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3873', '4', '7', '22', 'ਇੱਕ ਬੱਕਰੀ ਦਾ ਬੱਚਾ ਪਾਪ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3874', '4', '7', '23', 'ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਲਈ ਦੋ ਬਲ਼ਦ, ਪੰਜ ਭੇਡੂ, ਪੰਜ ਬੱਕਰੇ, ਪੰਜ ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ। ਇਹ ਸੂਆਰ ਦੇ ਪੁੱਤਰ ਨਥਨਿਏਲ ਦਾ ਚੜ੍ਹਾਵਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3875', '4', '7', '24', '¶ ਤੀਜੇ ਦਿਨ ਜ਼ਬੂਲੁਨੀਆਂ ਦਾ ਪ੍ਰਧਾਨ ਹੇਲੋਨ ਦਾ ਪੁੱਤਰ ਅਲੀਆਬ ਆਪਣਾ ਚੜ੍ਹਾਵਾ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3876', '4', '7', '25', 'ਉਹ ਦਾ ਚੜ੍ਹਾਵਾ ਚਾਂਦੀ ਦਾ ਇੱਕ ਥਾਲ ਸੀ ਜਿਸ ਦਾ ਤੋਲ ਇੱਕ ਸੇਰ ਦਸ ਛਟਾਂਕ ਸੀ ਅਤੇ ਚਾਂਦੀ ਦਾ ਇੱਕ ਕਟੋਰਾ ਚੌਦਾਂ ਛਟਾਂਕ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ। ਇਹ ਦੋਵੇਂ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਨਾਲ ਭਰੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3877', '4', '7', '26', 'ਇੱਕ ਕੌਲੀ ਸੋਨੇ ਦੀ ਦਸ ਤੋਲੇ ਦੀ ਧੂਪ ਨਾਲ ਭਰੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3878', '4', '7', '27', 'ਇੱਕ ਮੇਂਢਾ, ਇੱਕ ਭੇਡੂ, ਇੱਕ ਸਾਲ ਦਾ ਇੱਕ ਭੇਡ ਦਾ ਬੱਚਾ ਹੋਮ ਦੀ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3879', '4', '7', '28', 'ਇੱਕ ਬੱਕਰੀ ਦਾ ਬੱਚਾ ਪਾਪ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3880', '4', '7', '29', 'ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਲਈ ਦੋ ਬਲ਼ਦ, ਪੰਜ ਭੇਡੂ, ਪੰਜ ਬੱਕਰੇ, ਪੰਜ ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ। ਇਹ ਹੇਲੋਨ ਦੇ ਪੁੱਤਰ ਅਲੀਆਬ ਦਾ ਚੜ੍ਹਾਵਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3881', '4', '7', '30', '¶ ਚੌਥੇ ਦਿਨ ਰਊਬੇਨੀਆਂ ਦਾ ਪ੍ਰਧਾਨ ਸ਼ਦੇਊਰ ਦਾ ਪੁੱਤਰ ਅਲੀਸੂਰ ਆਪਣਾ ਚੜ੍ਹਾਵਾ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3882', '4', '7', '31', 'ਉਹ ਦਾ ਚੜ੍ਹਾਵਾ ਚਾਂਦੀ ਦਾ ਇੱਕ ਥਾਲ ਸੀ ਜਿਸ ਦਾ ਤੋਲ ਇੱਕ ਸੇਰ ਦਸ ਛਟਾਂਕ ਸੀ ਅਤੇ ਚਾਂਦੀ ਦਾ ਇੱਕ ਕਟੋਰਾ ਚੌਦਾਂ ਛਟਾਂਕ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ। ਇਹ ਦੋਵੇਂ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਨਾਲ ਭਰੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3883', '4', '7', '32', 'ਇੱਕ ਕੌਲੀ ਸੋਨੇ ਦੀ ਦਸ ਤੋਲੇ ਦੀ ਧੂਪ ਨਾਲ ਭਰੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3884', '4', '7', '33', 'ਇੱਕ ਮੇਂਢਾ, ਇੱਕ ਭੇਡੂ, ਇੱਕ ਸਾਲ ਦਾ ਇੱਕ ਭੇਡ ਦਾ ਬੱਚਾ ਹੋਮ ਦੀ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3885', '4', '7', '34', 'ਇੱਕ ਬੱਕਰੀ ਦਾ ਬੱਚਾ ਪਾਪ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3886', '4', '7', '35', 'ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਲਈ ਦੋ ਬਲ਼ਦ, ਪੰਜ ਭੇਡੂ, ਪੰਜ ਬੱਕਰੇ, ਪੰਜ ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ। ਇਹ ਸ਼ਦੇਊਰ ਦੇ ਪੁੱਤਰ ਅਲੀਸੂਰ ਦਾ ਚੜ੍ਹਾਵਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3887', '4', '7', '36', '¶ ਪੰਜਵੇਂ ਦਿਨ ਸ਼ਿਮਓਨੀਆਂ ਦਾ ਪ੍ਰਧਾਨ ਸੂਰੀਸ਼ਦਾਈ ਦਾ ਪੁੱਤਰ ਸ਼ਲੁਮੀਏਲ ਆਪਣਾ ਚੜ੍ਹਾਵਾ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3888', '4', '7', '37', 'ਉਹ ਦਾ ਚੜ੍ਹਾਵਾ ਚਾਂਦੀ ਦਾ ਇੱਕ ਥਾਲ ਸੀ ਜਿਸ ਦਾ ਤੋਲ ਇੱਕ ਸੇਰ ਦਸ ਛਟਾਂਕ ਸੀ ਅਤੇ ਚਾਂਦੀ ਦਾ ਇੱਕ ਕਟੋਰਾ ਚੌਦਾਂ ਛਟਾਂਕ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ। ਇਹ ਦੋਵੇਂ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਨਾਲ ਭਰੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3889', '4', '7', '38', 'ਇੱਕ ਕੌਲੀ ਸੋਨੇ ਦੀ ਦਸ ਤੋਲੇ ਦੀ ਧੂਪ ਨਾਲ ਭਰੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3890', '4', '7', '39', 'ਇੱਕ ਮੇਂਢਾ, ਇੱਕ ਭੇਡੂ, ਇੱਕ ਸਾਲ ਦਾ ਇੱਕ ਭੇਡ ਦਾ ਬੱਚਾ ਹੋਮ ਦੀ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3891', '4', '7', '40', 'ਇੱਕ ਬੱਕਰੀ ਦਾ ਬੱਚਾ ਪਾਪ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3892', '4', '7', '41', 'ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਲਈ ਦੋ ਬਲ਼ਦ, ਪੰਜ ਭੇਡੂ, ਪੰਜ ਬੱਕਰੇ, ਪੰਜ ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ। ਇਹ ਸੂਰੀਸ਼ਦਾਈ ਦੇ ਪੁੱਤਰ ਸ਼ਲੁਮੀਏਲ ਦਾ ਚੜ੍ਹਾਵਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3893', '4', '7', '42', '¶ ਛੇਵੇਂ ਦਿਨ ਗਾਦੀਆਂ ਦਾ ਪ੍ਰਧਾਨ ਦਊਏਲ ਦਾ ਪੁੱਤਰ, ਅਲਯਾਸਾਫ਼ ਆਪਣਾ ਚੜ੍ਹਾਵਾ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3894', '4', '7', '43', 'ਉਹ ਦਾ ਚੜ੍ਹਾਵਾ ਚਾਂਦੀ ਦਾ ਇੱਕ ਥਾਲ ਸੀ ਜਿਸ ਦਾ ਤੋਲ ਇੱਕ ਸੇਰ ਦਸ ਛਟਾਂਕ ਸੀ ਅਤੇ ਚਾਂਦੀ ਦਾ ਇੱਕ ਕਟੋਰਾ ਚੌਦਾਂ ਛਟਾਂਕ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ। ਇਹ ਦੋਵੇਂ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਨਾਲ ਭਰੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3895', '4', '7', '44', 'ਇੱਕ ਕੌਲੀ ਸੋਨੇ ਦੀ ਦਸ ਤੋਲੇ ਦੀ ਧੂਪ ਨਾਲ ਭਰੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3896', '4', '7', '45', 'ਇੱਕ ਮੇਂਢਾ, ਇੱਕ ਭੇਡੂ, ਇੱਕ ਸਾਲ ਦਾ ਇੱਕ ਭੇਡ ਦਾ ਬੱਚਾ ਹੋਮ ਦੀ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3897', '4', '7', '46', 'ਇੱਕ ਲੇਲਾ ਪਾਪ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3898', '4', '7', '47', 'ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਲਈ ਦੋ ਬਲ਼ਦ, ਪੰਜ ਭੇਡੂ, ਪੰਜ ਬੱਕਰੇ, ਪੰਜ ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ। ਇਹ ਦਊਏਲ ਦੇ ਪੁੱਤਰ ਅਲਯਾਸਾਫ਼ ਦਾ ਚੜ੍ਹਾਵਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3899', '4', '7', '48', 'ਸੱਤਵੇਂ ਦਿਨ ਇਫ਼ਰਾਈਮ ਦਾ ਪ੍ਰਧਾਨ ਅੰਮੀਹੂਦ ਦਾ ਪੁੱਤਰ ਅਲੀਸ਼ਾਮਾ ਆਪਣਾ ਚੜ੍ਹਾਵਾ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3900', '4', '7', '49', 'ਉਹ ਦਾ ਚੜ੍ਹਾਵਾ ਚਾਂਦੀ ਦਾ ਇੱਕ ਥਾਲ ਸੀ ਜਿਸ ਦਾ ਤੋਲ ਇੱਕ ਸੇਰ ਦਸ ਛਟਾਂਕ ਸੀ ਅਤੇ ਚਾਂਦੀ ਦਾ ਇੱਕ ਕਟੋਰਾ ਚੌਦਾਂ ਛਟਾਂਕ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ। ਇਹ ਦੋਵੇਂ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਨਾਲ ਭਰੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3901', '4', '7', '50', 'ਇੱਕ ਕੌਲੀ ਸੋਨੇ ਦੀ ਦਸ ਤੋਲੇ ਦੀ ਧੂਪ ਨਾਲ ਭਰੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3902', '4', '7', '51', 'ਇੱਕ ਮੇਂਢਾ, ਇੱਕ ਭੇਡੂ, ਇੱਕ ਸਾਲ ਦਾ ਇੱਕ ਭੇਡ ਦਾ ਬੱਚਾ ਹੋਮ ਦੀ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3903', '4', '7', '52', 'ਇੱਕ ਪੱਠਾ ਪਾਪ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3904', '4', '7', '53', 'ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਲਈ ਦੋ ਬਲ਼ਦ, ਪੰਜ ਭੇਡੂ, ਪੰਜ ਬੱਕਰੇ, ਪੰਜ ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ। ਇਹ ਅੰਮੀਹੂਦ ਦੇ ਪੁੱਤਰ ਅਲੀਸ਼ਾਮਾ ਦਾ ਚੜ੍ਹਾਵਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3905', '4', '7', '54', '¶ ਅੱਠਵੇਂ ਦਿਨ ਮਨੱਸ਼ੀਆਂ ਦਾ ਪ੍ਰਧਾਨ ਪਦਾਹਸੂਰ ਦਾ ਪੁੱਤਰ ਗਮਲੀਏਲ ਆਪਣਾ ਚੜ੍ਹਾਵਾ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3906', '4', '7', '55', 'ਉਹ ਦਾ ਚੜ੍ਹਾਵਾ ਚਾਂਦੀ ਦਾ ਇੱਕ ਥਾਲ ਸੀ ਜਿਸ ਦਾ ਤੋਲ ਇੱਕ ਸੇਰ ਦਸ ਛਟਾਂਕ ਸੀ ਅਤੇ ਚਾਂਦੀ ਦਾ ਇੱਕ ਕਟੋਰਾ ਚੌਦਾਂ ਛਟਾਂਕ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ। ਇਹ ਦੋਵੇਂ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਨਾਲ ਭਰੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3907', '4', '7', '56', 'ਇੱਕ ਕੌਲੀ ਸੋਨੇ ਦੀ ਦਸ ਤੋਲੇ ਦੀ ਧੂਪ ਨਾਲ ਭਰੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3908', '4', '7', '57', 'ਇੱਕ ਮੇਂਢਾ, ਇੱਕ ਭੇਡੂ, ਇੱਕ ਸਾਲ ਦਾ ਇੱਕ ਭੇਡ ਦਾ ਬੱਚਾ ਹੋਮ ਦੀ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3909', '4', '7', '58', 'ਇੱਕ ਪੱਠਾ ਪਾਪ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3910', '4', '7', '59', 'ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਲਈ ਦੋ ਬਲ਼ਦ, ਪੰਜ ਭੇਡੂ, ਪੰਜ ਬੱਕਰੇ, ਪੰਜ ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ। ਇਹ ਪਦਾਹਸੂਰ ਦੇ ਪੁੱਤਰ ਗਮਲੀਏਲ ਦਾ ਚੜ੍ਹਾਵਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3911', '4', '7', '60', '¶ ਨੌਵੇਂ ਦਿਨ ਬਿਨਯਾਮੀਨੀਆਂ ਦਾ ਪ੍ਰਧਾਨ ਗਿਦਓਨੀ ਦਾ ਪੁੱਤਰ ਅਬੀਦਾਨ ਆਪਣਾ ਚੜ੍ਹਾਵਾ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3912', '4', '7', '61', 'ਉਹ ਦਾ ਚੜ੍ਹਾਵਾ ਚਾਂਦੀ ਦਾ ਇੱਕ ਥਾਲ ਸੀ ਜਿਸ ਦਾ ਤੋਲ ਇੱਕ ਸੇਰ ਦਸ ਛਟਾਂਕ ਸੀ ਅਤੇ ਚਾਂਦੀ ਦਾ ਇੱਕ ਕਟੋਰਾ ਚੌਦਾਂ ਛਟਾਂਕ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ। ਇਹ ਦੋਵੇਂ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਨਾਲ ਭਰੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3913', '4', '7', '62', 'ਇੱਕ ਕੌਲੀ ਸੋਨੇ ਦੀ ਦਸ ਤੋਲੇ ਦੀ ਧੂਪ ਨਾਲ ਭਰੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3914', '4', '7', '63', 'ਇੱਕ ਮੇਂਢਾ, ਇੱਕ ਭੇਡੂ, ਇੱਕ ਸਾਲ ਦਾ ਇੱਕ ਭੇਡ ਦਾ ਬੱਚਾ ਹੋਮ ਦੀ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3915', '4', '7', '64', 'ਇੱਕ ਪੱਠਾ ਪਾਪ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3916', '4', '7', '65', 'ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਲਈ ਦੋ ਬਲ਼ਦ, ਪੰਜ ਭੇਡੂ, ਪੰਜ ਬੱਕਰੇ, ਪੰਜ ਇੱਕ ਸਾਲ ਦਾ ਭੇਡ ਦੇ ਬੱਚੇ। ਇਹ ਗਿਦਓਨੀ ਦੇ ਪੁੱਤਰ ਅਬੀਦਾਨ ਦਾ ਚੜ੍ਹਾਵਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3917', '4', '7', '66', '¶ ਦਸਵੇਂ ਦਿਨ ਦਾਨੀਆਂ ਦਾ ਪ੍ਰਧਾਨ ਅੰਮੀਸ਼ੱਦਾਈ ਦਾ ਪੁੱਤਰ ਅਹੀਅਜ਼ਰ ਆਪਣਾ ਚੜ੍ਹਾਵਾ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3918', '4', '7', '67', 'ਉਹ ਦਾ ਚੜ੍ਹਾਵਾ ਚਾਂਦੀ ਦਾ ਇੱਕ ਥਾਲ ਸੀ ਜਿਸ ਦਾ ਤੋਲ ਇੱਕ ਸੇਰ ਦਸ ਛਟਾਂਕ ਸੀ ਅਤੇ ਚਾਂਦੀ ਦਾ ਇੱਕ ਕਟੋਰਾ ਚੌਦਾਂ ਛਟਾਂਕ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ। ਇਹ ਦੋਵੇਂ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਨਾਲ ਭਰੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3919', '4', '7', '68', 'ਇੱਕ ਕੌਲੀ ਸੋਨੇ ਦੀ ਦਸ ਤੋਲੇ ਦੀ ਧੂਪ ਨਾਲ ਭਰੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3920', '4', '7', '69', 'ਇੱਕ ਮੇਂਢਾ, ਇੱਕ ਭੇਡੂ, ਇੱਕ ਸਾਲ ਦਾ ਭੇਡ ਦਾ ਬੱਚਾ ਹੋਮ ਦੀ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3921', '4', '7', '70', 'ਇੱਕ ਪੱਠਾ ਪਾਪ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3922', '4', '7', '71', 'ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਲਈ ਦੋ ਬਲ਼ਦ, ਪੰਜ ਭੇਡੂ, ਪੰਜ ਬੱਕਰੇ, ਪੰਜ ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ। ਇਹ ਅੰਮੀਸ਼ੱਦਾਈ ਦੇ ਪੁੱਤਰ ਅਹੀਅਜ਼ਰ ਦਾ ਚੜ੍ਹਾਵਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3923', '4', '7', '72', '¶ ਗਿਆਰਵੇਂ ਦਿਨ ਆਸ਼ੇਰੀਆਂ ਦਾ ਪ੍ਰਧਾਨ ਆਕਰਾਨ ਦਾ ਪੁੱਤਰ ਪਗੀਏਲ ਆਪਣਾ ਚੜ੍ਹਾਵਾ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3924', '4', '7', '73', 'ਉਹ ਦਾ ਚੜ੍ਹਾਵਾ ਚਾਂਦੀ ਦਾ ਇੱਕ ਥਾਲ ਸੀ ਜਿਸ ਦਾ ਤੋਲ ਇੱਕ ਸੇਰ ਦਸ ਛਟਾਂਕ ਸੀ ਅਤੇ ਚਾਂਦੀ ਦਾ ਇੱਕ ਕਟੋਰਾ ਚੌਦਾਂ ਛਟਾਂਕ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ। ਇਹ ਦੋਵੇਂ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਨਾਲ ਭਰੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3925', '4', '7', '74', 'ਇੱਕ ਕੌਲੀ ਸੋਨੇ ਦੀ ਦਸ ਤੋਲੇ ਦੀ ਧੂਪ ਨਾਲ ਭਰੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3926', '4', '7', '75', 'ਇੱਕ ਮੇਂਢਾ, ਇੱਕ ਭੇਡੂ, ਇੱਕ ਸਾਲ ਦਾ ਭੇਡ ਦਾ ਬੱਚਾ ਹੋਮ ਦੀ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3927', '4', '7', '76', 'ਇੱਕ ਪੱਠਾ ਪਾਪ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3928', '4', '7', '77', 'ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਲਈ ਦੋ ਬਲ਼ਦ, ਪੰਜ ਭੇਡੂ, ਪੰਜ ਬੱਕਰੇ, ਪੰਜ ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ। ਇਹ ਆਕਰਾਨ ਦੇ ਪੁੱਤਰ ਪਗੀਏਲ ਦਾ ਚੜ੍ਹਾਵਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3929', '4', '7', '78', '¶ ਬਾਰ੍ਹਵੇਂ ਦਿਨ ਨਫ਼ਤਾਲੀਆਂ ਦਾ ਪ੍ਰਧਾਨ ਏਨਾਨ ਦਾ ਪੁੱਤਰ ਅਹੀਰਾ ਆਪਣਾ ਚੜ੍ਹਾਵਾ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3930', '4', '7', '79', 'ਉਹ ਦਾ ਚੜ੍ਹਾਵਾ ਚਾਂਦੀ ਦਾ ਇੱਕ ਥਾਲ ਸੀ ਜਿਸ ਦਾ ਤੋਲ ਇੱਕ ਸੇਰ ਦਸ ਛਟਾਂਕ ਸੀ ਅਤੇ ਚਾਂਦੀ ਦਾ ਇੱਕ ਕਟੋਰਾ ਚੌਦਾਂ ਛਟਾਂਕ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ। ਇਹ ਦੋਵੇਂ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਨਾਲ ਭਰੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3931', '4', '7', '80', 'ਇੱਕ ਕੌਲੀ ਸੋਨੇ ਦੀ ਦਸ ਤੋਲੇ ਦੀ ਧੂਪ ਨਾਲ ਭਰੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3932', '4', '7', '81', 'ਇੱਕ ਮੇਂਢਾ, ਇੱਕ ਭੇਡੂ, ਇੱਕ ਸਾਲ ਦਾ ਭੇਡ ਦਾ ਬੱਚਾ ਹੋਮ ਦੀ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3933', '4', '7', '82', 'ਬੱਕਰਾ ਪਾਪ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3934', '4', '7', '83', 'ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਲਈ ਦੋ ਬਲ਼ਦ, ਪੰਜ ਭੇਡੂ, ਪੰਜ ਬੱਕਰੇ, ਪੰਜ ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ। ਇਹ ਏਨਾਨ ਦੇ ਪੁੱਤਰ ਅਹੀਰਾ ਦਾ ਚੜ੍ਹਾਵਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3935', '4', '7', '84', '¶ ਜਗਵੇਦੀ ਦੇ ਸਮਰਪਣ ਦੇ ਵੇਲੇ ਇਸਰਾਏਲ ਦੇ ਪ੍ਰਧਾਨਾਂ ਦੇ ਵੱਲੋਂ ਉਸ ਨੂੰ ਸਮਰਪਣ ਕੀਤੀਆਂ ਹੋਈਆਂ ਭੇਟਾਂ ਇਹ ਸਨ, ਅਰਥਾਤ ਚਾਂਦੀ ਦੇ ਬਾਰਾਂ ਥਾਲ, ਚਾਂਦੀ ਦੇ ਬਾਰਾਂ ਕਟੋਰੇ, ਸੋਨੇ ਦੀਆਂ ਬਾਰਾਂ ਕੌਲੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3936', '4', '7', '85', 'ਚਾਂਦੀ ਦਾ ਹਰ ਥਾਲ ਇੱਕ ਸੇਰ ਦਸ ਛਟਾਂਕ ਅਤੇ ਚਾਂਦੀ ਦਾ ਹਰ ਕਟੋਰਾ ਚੌਦਾਂ ਛਟਾਂਕ, ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ ਸਾਰੇ ਚਾਂਦੀ ਦੇ ਭਾਂਡੇ ਦੋ ਹਜ਼ਾਰ ਚਾਰ ਸੌ ਸ਼ਕੇਲ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3937', '4', '7', '86', 'ਸੋਨੇ ਦੀਆਂ ਬਾਰਾਂ ਕੌਲੀਆਂ ਧੂਪ ਨਾਲ ਭਰੀਆਂ ਹੋਈਆਂ, ਹਰ ਕੌਲੀ ਦਸ ਤੋਲੇ ਦੀ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ ਸੌ ਕੌਲੀਆਂ ਦਾ ਸਾਰਾ ਸੋਨਾ ਡੇਢ ਸੇਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3938', '4', '7', '87', 'ਹੋਮ ਦੀ ਬਲੀ ਦੇ ਸਾਰੇ ਪਸ਼ੂ ਬਾਰਾਂ ਵਹਿੜੇ, ਬਾਰਾਂ ਭੇਡੂ, ਬਾਰਾਂ ਭੇਡ ਦੇ ਬੱਚੇ, ਭੇਡਾਂ ਦੇ ਬੱਚੇ ਇੱਕ ਸਾਲ ਦੇ, ਉਨ੍ਹਾਂ ਦੀ ਮੈਦੇ ਦੀ ਭੇਟ ਸਮੇਤ ਬਾਰਾਂ ਪੱਠੇ ਪਾਪ ਬਲੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3939', '4', '7', '88', 'ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਬਲੀ ਲਈ ਸਾਰੇ ਪਸ਼ੂ ਇਹ ਹਨ, ਚੌਵੀ ਬਲ਼ਦ, ਸੱਠ ਭੇਡੂ, ਸੱਠ ਬੱਕਰੇ, ਸੱਠ ਇੱਕ ਸਾਲ ਦੇ ਭੇਡਾਂ ਦੇ ਬੱਚੇ, ਇਹ ਜਗਵੇਦੀ ਦੇ ਸਮਰਪਣ ਲਈ ਤੇ ਉਸ ਦੇ ਸਮਰਪਣ ਦੀ ਭੇਂਟ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3940', '4', '7', '89', 'ਜਦ ਮੂਸਾ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਨਾਲ ਗੱਲਾਂ ਕਰਨ ਲਈ ਗਿਆ, ਤਦ ਉਸ ਨੇ ਉਸ ਆਵਾਜ਼ ਨੂੰ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਰਪੋਸ਼ ਦੇ ਉੱਤੇ ਜਿਹੜਾ ਸਾਖੀ ਦੇ ਸੰਦੂਕ ਦੇ ਉੱਤੇ ਸੀ, ਦੋਹਾਂ ਕਰੂਬੀਆਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਬੋਲਦੇ ਸੁਣਿਆ ਅਤੇ ਯਹੋਵਾਹ ਉਸ ਦੇ ਨਾਲ ਬੋਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3941', '4', '8', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3942', '4', '8', '2', 'ਹਾਰੂਨ ਨਾਲ ਗੱਲ ਕਰ ਅਤੇ ਉਹ ਨੂੰ ਆਖ ਕਿ ਜਦ ਤੂੰ ਦੀਵੇ ਬਾਲੇਂ ਤਾਂ ਉਹ ਸੱਤ ਦੀਵੇ ਸ਼ਮਾਦਾਨ ਦੇ ਸਾਹਮਣੇ ਚਾਨਣ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3943', '4', '8', '3', 'ਤਾਂ ਹਾਰੂਨ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ। ਉਹ ਨੇ ਉਸ ਦੇ ਦੀਵੇ ਸ਼ਮਾਦਾਨ ਦੇ ਸਾਹਮਣੇ ਬਾਲੇ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੂੰ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3944', '4', '8', '4', 'ਸ਼ਮਾਦਾਨ ਦੀ ਬਣਾਵਟ ਇਸ ਤਰ੍ਹਾਂ ਸੀ, ਉਹ ਹੇਠਾਂ ਤੋਂ ਲੈ ਕੇ ਉੱਪਰ ਫੁੱਲਾਂ ਤੱਕ ਸੋਨੇ ਨਾਲ ਬਣਾਇਆ ਗਿਆ ਸੀ। ਉਹ ਉਸ ਨਮੂਨੇ ਉੱਤੇ ਸੀ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਵਿਖਾਇਆ, ਉਸੇ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਸ਼ਮਾਦਾਨ ਨੂੰ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3945', '4', '8', '5', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3946', '4', '8', '6', 'ਲੇਵੀਆਂ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਲੈ ਕੇ ਪਵਿੱਤਰ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3947', '4', '8', '7', 'ਉਨ੍ਹਾਂ ਨੂੰ ਪਵਿੱਤਰ ਕਰਨ ਲਈ ਅਜਿਹਾ ਕਰੀਂ ਕਿ ਉਨ੍ਹਾਂ ਉੱਤੇ ਪਾਪ ਤੋਂ ਸ਼ੁੱਧ ਕਰਨ ਵਾਲਾ ਪਾਣੀ ਛਿੜਕ ਦੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਸਰੀਰ ਉੱਤੇ ਉਸਤਰਾ ਫਿਰਾ ਦੇ ਅਤੇ ਉਹ ਆਪਣੇ ਬਸਤਰ ਧੋਣ, ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਸ਼ੁੱਧ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3948', '4', '8', '8', 'ਫੇਰ ਉਹ ਇੱਕ ਮੇਂਢਾ ਲੈਣ ਨਾਲੇ ਉਸ ਦੀ ਮੈਦੇ ਦੀ ਭੇਟ, ਬਰੀਕ ਮੈਦਾ ਤੇਲ ਨਾਲ ਰਲਿਆ ਹੋਇਆ ਅਤੇ ਤੂੰ ਦੂਜਾ ਮੇਂਢਾ ਪਾਪ ਬਲੀ ਲਈ ਲਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3949', '4', '8', '9', 'ਫੇਰ ਲੇਵੀਆਂ ਨੂੰ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਅੱਗੇ ਹਾਜ਼ਰ ਕਰੀਂ, ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਨੂੰ ਇਕੱਠਾ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3950', '4', '8', '10', 'ਤਦ ਤੂੰ ਲੇਵੀਆਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹਾਜ਼ਰ ਕਰੀਂ ਅਤੇ ਇਸਰਾਏਲੀ ਲੇਵੀਆਂ ਉੱਤੇ ਆਪਣੇ ਹੱਥ ਧਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3951', '4', '8', '11', 'ਅਤੇ ਹਾਰੂਨ ਉਨ੍ਹਾਂ ਲੇਵੀਆਂ ਨੂੰ ਯਹੋਵਾਹ ਅੱਗੇ ਇਸਰਾਏਲੀਆਂ ਵੱਲੋਂ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਵੇ ਤਾਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੀ ਸੇਵਾ ਦਾ ਕੰਮ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3952', '4', '8', '12', 'ਫੇਰ ਲੇਵੀ ਆਪਣੇ ਹੱਥ ਵਹਿੜਿਆਂ ਦੇ ਸਿਰਾਂ ਉੱਤੇ ਧਰਨ ਅਤੇ ਤੂੰ ਇੱਕ ਨੂੰ ਪਾਪ ਬਲੀ ਲਈ ਅਤੇ ਦੂਜੇ ਨੂੰ ਹੋਮ ਦੀ ਭੇਟ ਲਈ ਚੜ੍ਹਾ ਤਾਂ ਜੋ ਉਹ ਲੇਵੀਆਂ ਦਾ ਪ੍ਰਾਸਚਿਤ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3953', '4', '8', '13', 'ਤਦ ਲੇਵੀਆਂ ਨੂੰ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਅੱਗੇ ਖੜ੍ਹਾ ਕਰੀਂ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਲਈ ਯਹੋਵਾਹ ਅੱਗੇ ਚੜ੍ਹਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3954', '4', '8', '14', '¶ ਇਸ ਤਰ੍ਹਾਂ ਤੂੰ ਲੇਵੀਆਂ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਵੱਖਰਾ ਕਰੀਂ, ਇਸ ਤਰ੍ਹਾਂ ਲੇਵੀ ਮੇਰੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3955', '4', '8', '15', 'ਅਤੇ ਇਸ ਤੋਂ ਬਾਅਦ ਲੇਵੀ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਜਾ ਕੇ ਸੇਵਾ ਕਰਨ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਸ਼ੁੱਧ ਕਰੀਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3956', '4', '8', '16', 'ਕਿਉਂਕਿ ਉਹ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਮੈਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਲ ਸਮਰਪਤ ਕੀਤੇ ਗਏ ਹਨ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਸਾਰੇ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਸਾਰੇ ਪਹਿਲੌਠਿਆਂ ਦੇ ਬਦਲੇ ਆਪਣੇ ਲਈ ਲੈ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3957', '4', '8', '17', 'ਕਿਉਂ ਜੋ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਾਰੇ ਪਹਿਲੌਠੇ ਮੇਰੇ ਹਨ, ਭਾਵੇਂ ਆਦਮੀ ਦਾ ਭਾਵੇਂ ਪਸ਼ੂ ਦਾ। ਜਿਸ ਦਿਨ ਤੋਂ ਮੈਂ ਮਿਸਰ ਦੇਸ ਦੇ ਸਾਰਿਆਂ ਪਹਿਲੌਠਿਆਂ ਨੂੰ ਮਾਰਿਆ, ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਲਈ ਪਵਿੱਤਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3958', '4', '8', '18', 'ਇਸ ਤਰ੍ਹਾਂ ਮੈਂ ਲੇਵੀਆਂ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਾਰੇ ਪਹਿਲੌਠਿਆਂ ਦੇ ਥਾਂ ਲੈ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3959', '4', '8', '19', 'ਮੈਂ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਲਈ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਲੇਵੀ ਦਾਨ ਦਿੱਤੇ ਹਨ ਕਿ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਇਸਰਾਏਲੀਆਂ ਲਈ ਸੇਵਾ ਕਰਨ, ਇਸਰਾਏਲੀਆਂ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰਨ ਤਾਂ ਜੋ ਜਦ ਇਸਰਾਏਲੀ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਨੇੜੇ ਆਉਣ ਤਾਂ ਕੋਈ ਬਵਾ ਉਹਨਾਂ ਉੱਤੇ ਨਾ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3960', '4', '8', '20', '¶ ਮੂਸਾ, ਹਾਰੂਨ ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਨੇ ਲੇਵੀਆਂ ਨਾਲ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3961', '4', '8', '21', 'ਤਦ ਲੇਵੀਆਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕੀਤਾ ਅਤੇ ਆਪਣੇ ਬਸਤਰ ਧੋਤੇ। ਤਦ ਹਾਰੂਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਅੱਗੇ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਇਆ ਅਤੇ ਹਾਰੂਨ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਪਵਿੱਤਰਤਾਈ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3962', '4', '8', '22', 'ਇਸ ਤੋਂ ਬਾਅਦ ਉਹ ਲੇਵੀ ਸੇਵਾ ਦੇ ਕੰਮ ਲਈ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਅੱਗੇ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਆਏ। ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਲੇਵੀਆਂ ਦੇ ਵਿਖੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨਾਲ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3963', '4', '8', '23', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3964', '4', '8', '24', 'ਲੇਵੀਆਂ ਲਈ ਨਿਯਮ ਇਹ ਹੈ ਕਿ ਪੱਚੀ ਸਾਲ ਜਾਂ ਇਸ ਤੋਂ ਵੱਧ ਉਮਰ ਵਿੱਚ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਸੇਵਾ ਦੇ ਕੰਮ ਵਿੱਚ ਲੱਗੇ ਰਹਿਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3965', '4', '8', '25', 'ਅਤੇ ਜਦ ਉਹ ਪੰਜਾਹ ਸਾਲ ਦੇ ਹੋ ਜਾਣ ਤਦ ਉਹ ਸੇਵਾ ਦੇ ਕੰਮ ਤੋਂ ਰਹਿਤ ਕੀਤੇ ਜਾਣ ਅਤੇ ਉਹ ਹੋਰ ਸੇਵਾ ਦਾ ਕੰਮ ਨਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3966', '4', '8', '26', 'ਪਰ ਉਹ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਨਾਲ ਸੇਵਾ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੀ ਰਖਵਾਲੀ ਦਾ ਕੰਮ ਕਰਿਆ ਕਰਨ ਅਤੇ ਉਹ ਆਪ ਸੇਵਾ ਦਾ ਕੰਮ ਨਾ ਕਰਨ। ਲੇਵੀਆਂ ਨੂੰ ਜੋ-ਜੋ ਕੰਮ ਦਿੱਤੇ ਜਾਣ ਉਹਨਾਂ ਦੇ ਵਿਖੇ ਅਜਿਹਾ ਹੀ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3967', '4', '9', '1', '¶ ਸੀਨਈ ਦੀ ਉਜਾੜ ਵਿੱਚ, ਦੂਜੇ ਸਾਲ ਦੇ ਪਹਿਲੇ ਮਹੀਨੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਨਿੱਕਲਣ ਤੋਂ ਬਾਅਦ ਯਹੋਵਾਹ ਮੂਸਾ ਨਾਲ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3968', '4', '9', '2', 'ਇਸਰਾਏਲੀ ਪਸਾਹ ਦੇ ਪਰਬ ਨੂੰ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਉੱਤੇ ਮਨਾਇਆ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3969', '4', '9', '3', 'ਇਸੇ ਮਹੀਨੇ ਦੀ ਚੌਧਵੀਂ ਤਾਰੀਖ਼ ਦੀ ਸ਼ਾਮ ਨੂੰ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਉੱਤੇ ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਬਿਧੀਆਂ ਅਤੇ ਰੀਤਾਂ ਅਨੁਸਾਰ ਉਸ ਨੂੰ ਮਨਾਇਆ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3970', '4', '9', '4', 'ਇਸ ਲਈ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਪਸਾਹ ਮਨਾਉਣ ਲਈ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3971', '4', '9', '5', 'ਉਪਰੰਤ ਉਨ੍ਹਾਂ ਨੇ ਪਹਿਲੇ ਮਹੀਨੇ ਦੀ ਚੌਧਵੀਂ ਤਾਰੀਖ਼ ਦੀ ਸ਼ਾਮ ਨੂੰ ਸੀਨਈ ਦੀ ਉਜਾੜ ਵਿੱਚ ਪਸਾਹ ਨੂੰ ਮਨਾਇਆ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਇਸਰਾਏਲੀਆਂ ਨੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3972', '4', '9', '6', 'ਕਈ ਮਨੁੱਖ, ਜਿਹੜੇ ਕਿਸੇ ਆਦਮੀ ਦੀ ਲਾਸ਼ ਦੇ ਕਾਰਨ ਅਸ਼ੁੱਧ ਹੋ ਗਏ ਸਨ, ਉਹ ਪਸਾਹ ਦਾ ਪਰਬ ਨਾ ਮਨਾ ਸਕੇ ਤਦ ਉਹ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਦੇ ਕੋਲ ਆਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3973', '4', '9', '7', 'ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੇ ਆਖਿਆ ਕਿ ਅਸੀਂ ਇੱਕ ਆਦਮੀ ਦੀ ਲਾਸ਼ ਦੇ ਕਾਰਨ ਅਸ਼ੁੱਧ ਹੋ ਗਏ ਹਾਂ, ਪਰ ਅਸੀਂ ਕਿਉਂ ਰੁਕੇ ਰਹੀਏ ਕਿ ਅਸੀਂ ਯਹੋਵਾਹ ਦਾ ਚੜ੍ਹਾਵਾ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਉੱਤੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵਿੱਚ ਨਾ ਚੜ੍ਹਾਈਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('3974', '4', '9', '8', 'ਮੂਸਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਰੁਕੋ, ਮੈਂ ਸੁਣ ਲਵਾਂ ਕਿ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਵਿਖੇ ਕੀ ਆਗਿਆ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3975', '4', '9', '9', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3976', '4', '9', '10', 'ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖ ਕਿ ਜੇ ਕੋਈ ਮਨੁੱਖ ਕਿਸੇ ਦੀ ਲਾਸ਼ ਦੇ ਕਾਰਨ ਜਾਂ ਕਿਸੇ ਦੂਰ ਸਫ਼ਰ ਦੇ ਕਾਰਨ ਅਸ਼ੁੱਧ ਹੋ ਗਿਆ ਹੋਵੇ, ਭਾਵੇਂ ਤੁਹਾਡੇ ਵਿੱਚੋਂ, ਭਾਵੇਂ ਤੁਹਾਡੀ ਅੰਸ ਵਿੱਚੋਂ ਤਾਂ ਵੀ ਉਹ ਯਹੋਵਾਹ ਦੇ ਲਈ ਪਸਾਹ ਨੂੰ ਮਨਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3977', '4', '9', '11', 'ਉਹ ਦੂਜੇ ਮਹੀਨੇ ਦੀ ਚੌਧਵੀਂ ਤਾਰੀਖ਼ ਦੀ ਸ਼ਾਮ ਨੂੰ ਉਹ ਨੂੰ ਮਨਾਉਣ, ਉਹ ਪਸਾਹ ਦੀ ਪਤੀਰੀ ਰੋਟੀ ਅਤੇ ਸਾਗ ਪੱਤ ਨਾਲ ਉਸ ਨੂੰ ਖਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3978', '4', '9', '12', 'ਉਹ ਸਵੇਰ ਤੱਕ ਕੁਝ ਵੀ ਬਾਕੀ ਨਾ ਛੱਡਣ ਅਤੇ ਨਾ ਹੀ ਉਸ ਦੀ ਹੱਡੀ ਤੋੜਨ ਅਤੇ ਪਸਾਹ ਦੀ ਸਾਰੀ ਬਿਧੀ ਅਨੁਸਾਰ ਉਹ ਨੂੰ ਮਨਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3979', '4', '9', '13', 'ਪਰੰਤੂ ਜਿਹੜਾ ਮਨੁੱਖ ਸ਼ੁੱਧ ਹੋਵੇ ਅਤੇ ਸਫ਼ਰ ਵਿੱਚ ਵੀ ਨਾ ਹੋਵੇ ਅਤੇ ਜੇਕਰ ਉਹ ਪਸਾਹ ਮਨਾਉਣ ਤੋਂ ਇਨਕਾਰ ਕਰੇ ਤਾਂ ਉਹ ਮਨੁੱਖ ਆਪਣਿਆਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਕੱਢਿਆ ਜਾਵੇ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦਾ ਚੜ੍ਹਾਵਾ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਉੱਤੇ ਨਹੀਂ ਚੜ੍ਹਾਇਆ, ਉਹ ਮਨੁੱਖ ਆਪਣਾ ਪਾਪ ਆਪ ਚੁੱਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3980', '4', '9', '14', 'ਜੇਕਰ ਤੁਹਾਡੇ ਵਿੱਚ ਕੋਈ ਪਰਦੇਸੀ ਰਹਿ ਰਿਹਾ ਹੋਵੇ ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਲਈ ਪਸਾਹ ਮਨਾਉਣੀ ਚਾਹੇ ਤਾਂ ਉਹ ਪਸਾਹ ਦੀ ਬਿਧੀ ਅਤੇ ਉਹ ਦੀ ਰੀਤੀ ਅਨੁਸਾਰ ਮਨਾਵੇ। ਤੁਹਾਡੇ ਅਤੇ ਪਰਦੇਸੀ ਲਈ ਇੱਕੋ ਹੀ ਬਿਧੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3981', '4', '9', '15', '¶ ਜਿਸ ਦਿਨ ਡੇਰਾ ਖੜ੍ਹਾ ਕੀਤਾ ਗਿਆ ਤਾਂ ਬੱਦਲ ਨੇ ਡੇਰੇ ਨੂੰ ਸਾਖੀ ਦੇ ਤੰਬੂ ਤੱਕ ਢੱਕ ਲਿਆ ਅਤੇ ਸ਼ਾਮ ਨੂੰ ਡੇਰੇ ਉੱਤੇ ਸਵੇਰ ਤੱਕ ਅੱਗ ਜਿਹੀ ਦਿੱਸਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3982', '4', '9', '16', 'ਇਸ ਤਰ੍ਹਾਂ ਸਦਾ ਹੀ ਹੁੰਦਾ ਸੀ। ਬੱਦਲ ਉਹ ਨੂੰ ਢੱਕਦਾ ਹੁੰਦਾ ਸੀ ਅਤੇ ਰਾਤ ਨੂੰ ਅੱਗ ਦਿੱਸਦੀ ਹੁੰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3983', '4', '9', '17', 'ਜਦੋਂ ਵੀ ਬੱਦਲ ਤੰਬੂ ਦੇ ਉੱਤੋਂ ਚੁੱਕਿਆ ਜਾਂਦਾ ਸੀ ਤਾਂ ਉਸ ਦੇ ਪਿੱਛੇ ਇਸਰਾਏਲੀ ਕੂਚ ਕਰਦੇ ਸਨ ਅਤੇ ਜਿਸ ਥਾਂ ਬੱਦਲ ਠਹਿਰਦਾ ਸੀ ਉੱਥੇ ਇਸਰਾਏਲੀ ਡੇਰੇ ਲਾਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3984', '4', '9', '18', 'ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਉੱਤੇ ਇਸਰਾਏਲੀ ਕੂਚ ਕਰਦੇ ਸਨ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਨਾਲ ਡੇਰੇ ਲਾਉਂਦੇ ਸਨ। ਜਿਨ੍ਹਾਂ ਚਿਰ ਬੱਦਲ ਡੇਰੇ ਦੇ ਉੱਤੇ ਠਹਿਰਦਾ ਸੀ ਉਨ੍ਹੀਂ ਦੇਰ ਤੱਕ ਆਪਣੇ ਡੇਰੇ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3985', '4', '9', '19', 'ਜਦ ਬੱਦਲ ਡੇਰੇ ਉੱਤੇ ਬਹੁਤੇ ਦਿਨਾਂ ਤੱਕ ਠਹਿਰਿਆ ਰਹਿੰਦਾ ਸੀ ਤਾਂ ਇਸਰਾਏਲੀ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਨੂੰ ਮੰਨਦੇ ਹੋਏ ਕੂਚ ਨਹੀਂ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3986', '4', '9', '20', 'ਕਦੀ-ਕਦੀ ਬੱਦਲ ਥੋੜ੍ਹੇ ਦਿਨ ਡੇਰੇ ਦੇ ਉੱਤੇ ਰਹਿੰਦਾ ਸੀ ਤਦ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਉਹ ਡੇਰੇ ਵਿੱਚ ਹੀ ਰਹਿੰਦੇ ਸਨ ਅਤੇ ਫੇਰ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਕੂਚ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3987', '4', '9', '21', 'ਅਤੇ ਕਦੀ-ਕਦੀ ਬੱਦਲ ਸ਼ਾਮ ਤੋਂ ਸਵੇਰ ਤੱਕ ਹੁੰਦਾ ਸੀ ਤਾਂ ਜਦ ਸਵੇਰ ਨੂੰ ਬੱਦਲ ਚੁੱਕਿਆ ਜਾਂਦਾ ਸੀ ਤਾਂ ਉਹ ਕੂਚ ਕਰਦੇ ਸਨ। ਭਾਵੇਂ ਦਿਨ ਨੂੰ ਭਾਵੇਂ ਰਾਤ ਨੂੰ ਜਦ ਬੱਦਲ ਚੁੱਕਿਆ ਜਾਂਦਾ ਸੀ ਤਦ ਉਹ ਕੂਚ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3988', '4', '9', '22', 'ਭਾਵੇਂ ਦੋ ਦਿਨ, ਭਾਵੇਂ ਮਹੀਨਾ ਭਾਵੇਂ ਪੂਰਾ ਸਾਲ ਬੱਦਲ ਜਦ ਤੱਕ ਡੇਰੇ ਉੱਤੇ ਠਹਿਰਿਆ ਰਹਿੰਦਾ ਸੀ, ਉਦੋਂ ਤੱਕ ਇਸਰਾਏਲੀ ਆਪਣੇ ਡੇਰਿਆਂ ਵਿੱਚ ਰਹਿੰਦੇ ਹੁੰਦੇ ਸਨ ਅਤੇ ਕੂਚ ਨਹੀਂ ਕਰਦੇ ਸਨ ਪਰ ਜਦ ਬੱਦਲ ਚੁੱਕਿਆ ਜਾਂਦਾ ਸੀ, ਤਦ ਉਹ ਕੂਚ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3989', '4', '9', '23', 'ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਨਾਲ ਉਹ ਡੇਰੇ ਲਾਉਂਦੇ ਸਨ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਨਾਲ ਉਹ ਕੂਚ ਕਰਦੇ ਸਨ। ਉਹ ਯਹੋਵਾਹ ਦੀ ਆਗਿਆ ਨੂੰ ਮੰਨਦੇ ਸਨ ਜਿਵੇਂ ਯਹੋਵਾਹ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਹੁਕਮ ਦਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3990', '4', '10', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('3991', '4', '10', '2', 'ਆਪਣੇ ਲਈ ਚਾਂਦੀ ਦੀਆਂ ਦੋ ਤੁਰ੍ਹੀਆਂ ਬਣਾ। ਉਨ੍ਹਾਂ ਨੂੰ ਘੜ੍ਹ ਕੇ ਬਣਾ ਤਾਂ ਜੋ ਉਹ ਤੇਰੇ ਲਈ ਮੰਡਲੀ ਨੂੰ ਸੱਦਣ ਲਈ ਅਤੇ ਡੇਰਿਆਂ ਦੇ ਕੂਚ ਕਰਨ ਲਈ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3992', '4', '10', '3', 'ਜਦ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਫੂਕਣ ਤਾਂ ਸਾਰੀ ਮੰਡਲੀ ਤੇਰੇ ਕੋਲ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਇਕੱਠੀ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3993', '4', '10', '4', 'ਜੇਕਰ ਇੱਕੋ ਹੀ ਫੂਕਣ ਤਾਂ ਪ੍ਰਧਾਨ, ਜਿਹੜੇ ਇਸਰਾਏਲ ਵਿੱਚ ਹਜ਼ਾਰਾਂ ਦੇ ਮੁਖੀਏ ਹਨ, ਤੇਰੇ ਕੋਲ ਇਕੱਠੇ ਹੋ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3994', '4', '10', '5', 'ਜਦ ਤੁਸੀਂ ਸਾਹ ਖਿੱਚ ਕੇ ਫੂਕ ਮਾਰੋ ਤਾਂ ਪੂਰਬ ਦਿਸ਼ਾ ਵੱਲ ਦੇ ਡੇਰੇ ਕੂਚ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3995', '4', '10', '6', 'ਜਦ ਤੁਸੀਂ ਸਾਹ ਖਿੱਚ ਕੇ ਦੂਜੀ ਵਾਰ ਫੂਕ ਮਾਰੋ ਤਾਂ ਦੱਖਣ ਦਿਸ਼ਾ ਵੱਲ ਦੇ ਡੇਰੇ ਕੂਚ ਕਰਨ। ਇਸ ਤਰ੍ਹਾਂ ਦੇ ਕੂਚ ਕਰਨ ਲਈ ਉਹ ਸਾਹ ਖਿੱਚ ਕੇ ਫੂਕਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3996', '4', '10', '7', 'ਜਦ ਸਭਾ ਇਕੱਠੀ ਕਰਨੀ ਹੋਵੇ ਤਾਂ ਤੁਸੀਂ ਤੁਰ੍ਹੀ ਫੂਕੋ ਪਰ ਸਾਹ ਖਿੱਚ ਕੇ ਨਾ ਫੂਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3997', '4', '10', '8', 'ਅਤੇ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਜੋ ਜਾਜਕ ਹਨ ਉਹ ਤੁਰ੍ਹੀਆਂ ਫੂਕਣ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਲਈ ਸਦਾ ਤੱਕ ਤੁਹਾਡੀ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਲਈ ਇੱਕ ਬਿਧੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3998', '4', '10', '9', 'ਜਦ ਤੁਸੀਂ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਵਿਰੁੱਧ, ਜਿਹੜੇ ਤੁਹਾਨੂੰ ਸਤਾਉਂਦੇ ਹਨ ਯੁੱਧ ਕਰਨ ਲਈ ਜਾਓ ਤਾਂ ਤੁਸੀਂ ਤੁਰ੍ਹੀਆਂ ਨੂੰ ਸਾਹ ਖਿੱਚ ਕੇ ਫੂਕੋ, ਫੇਰ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਯਾਦ ਕੀਤੇ ਜਾਓਗੇ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਵੈਰੀਆਂ ਤੋਂ ਬਚਾਏ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('3999', '4', '10', '10', 'ਆਪਣੇ ਅਨੰਦ ਦੇ ਦਿਨ, ਆਪਣੇ ਠਹਿਰਾਏ ਹੋਏ ਪਰਬਾਂ ਅਤੇ ਆਪਣੇ ਮਹੀਨਿਆਂ ਦੇ ਅਰੰਭ ਵਿੱਚ ਆਪਣੇ ਹੋਮ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਉੱਤੇ ਤੁਰ੍ਹੀਆਂ ਨੂੰ ਫੂਕੋ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਲਈ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਇੱਕ ਯਾਦਗਾਰੀ ਠਹਿਰਨ। ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4000', '4', '10', '11', '¶ ਫੇਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਦੂਜੇ ਸਾਲ ਦੇ ਦੂਜੇ ਮਹੀਨੇ ਦੇ ਵੀਹਵੇਂ ਦਿਨ ਉਹ ਬੱਦਲ ਸਾਖੀ ਦੇ ਡੇਰੇ ਦੇ ਉੱਤੋਂ ਚੁੱਕਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4001', '4', '10', '12', 'ਤਾਂ ਇਸਰਾਏਲੀਆਂ ਨੇ ਸੀਨਈ ਦੀ ਉਜਾੜ ਤੋਂ ਆਪਣੇ ਸਫ਼ਰ ਲਈ ਕੂਚ ਕੀਤਾ ਅਤੇ ਬੱਦਲ ਪਾਰਾਨ ਨਾਮਕ ਉਜਾੜ ਵਿੱਚ ਠਹਿਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4002', '4', '10', '13', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਨਾਲ ਜਿਹੜਾ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਆਇਆ ਸੀ, ਪਹਿਲਾਂ ਕੂਚ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4003', '4', '10', '14', 'ਅਤੇ ਸਭ ਤੋਂ ਪਹਿਲਾਂ ਯਹੂਦਾਹ ਦੇ ਡੇਰੇ ਦੇ ਝੰਡੇ ਦਾ ਕੂਚ ਹੋਇਆ, ਉਹ ਦਲ ਬਣਾ ਕੇ ਚੱਲੇ, ਅਤੇ ਉਸ ਦਾ ਸੈਨਾਪਤੀ ਅੰਮੀਨਾਦਾਬ ਦਾ ਪੁੱਤਰ ਨਹਸ਼ੋਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4004', '4', '10', '15', 'ਯਿੱਸਾਕਾਰ ਦੇ ਗੋਤ ਦਾ ਸੈਨਾਪਤੀ ਸੂਆਰ ਦਾ ਪੁੱਤਰ ਨਥਨਿਏਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4005', '4', '10', '16', 'ਅਤੇ ਜ਼ਬੂਲੁਨ ਦੇ ਗੋਤ ਦਾ ਸੈਨਾਪਤੀ ਹੇਲੋਨ ਦਾ ਪੁੱਤਰ ਅਲੀਆਬ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4006', '4', '10', '17', 'ਫੇਰ ਡੇਰਾ ਉਤਾਰਿਆ ਗਿਆ ਅਤੇ ਗੇਰਸ਼ੋਨੀਆਂ ਅਤੇ ਮਰਾਰੀਆਂ ਨੇ ਜੋ ਡੇਰੇ ਨੂੰ ਚੁੱਕਦੇ ਸਨ, ਕੂਚ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4007', '4', '10', '18', 'ਫੇਰ ਰਊਬੇਨ ਦੇ ਡੇਰੇ ਦੇ ਝੰਡੇ ਦਾ ਕੂਚ ਹੋਇਆ ਉਹ ਦਲ ਬਣਾ ਕੇ ਚੱਲੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਸੈਨਾਪਤੀ ਸ਼ਦੇਊਰ ਦਾ ਪੁੱਤਰ ਅਲੀਸੂਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4008', '4', '10', '19', 'ਸ਼ਿਮਓਨ ਦੇ ਗੋਤ ਦਾ ਸੈਨਾਪਤੀ ਸੂਰੀਸ਼ਦਾਈ ਦਾ ਪੁੱਤਰ ਸ਼ਲੁਮੀਏਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4009', '4', '10', '20', 'ਅਤੇ ਗਾਦ ਦੇ ਗੋਤ ਦਾ ਸੈਨਾਪਤੀ ਦਊਏਲ ਦਾ ਪੁੱਤਰ ਅਲਯਾਸਾਫ਼ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4010', '4', '10', '21', 'ਫੇਰ ਕਹਾਥੀਆਂ ਨੇ ਡੇਰੇ ਨੂੰ ਚੁੱਕ ਕੇ ਕੂਚ ਕੀਤਾ ਅਤੇ ਦੂਜਿਆਂ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਆਉਣ ਤੱਕ ਡੇਰੇ ਨੂੰ ਖੜ੍ਹਾ ਕਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4011', '4', '10', '22', 'ਫੇਰ ਇਫ਼ਰਾਈਮੀਆਂ ਦੇ ਡੇਰੇ ਦੇ ਝੰਡੇ ਦਾ ਕੂਚ ਹੋਇਆ, ਉਹ ਦਲ ਬਣਾ ਕੇ ਚੱਲੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਸੈਨਾਪਤੀ ਅੰਮੀਹੂਦ ਦਾ ਪੁੱਤਰ ਅਲੀਸ਼ਾਮਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4012', '4', '10', '23', 'ਮਨੱਸ਼ਹ ਦੇ ਗੋਤ ਦਾ ਸੈਨਾਪਤੀ ਪਦਾਹਸੂਰ ਦਾ ਪੁੱਤਰ ਗਮਲੀਏਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4013', '4', '10', '24', 'ਬਿਨਯਾਮੀਨ ਦੇ ਗੋਤ ਦਾ ਸੈਨਾਪਤੀ ਗਿਦਓਨੀ ਦਾ ਪੁੱਤਰ ਅਬੀਦਾਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4014', '4', '10', '25', 'ਫੇਰ ਦਾਨ ਦੇ ਡੇਰੇ ਦੇ ਝੰਡੇ ਦਾ ਕੂਚ ਹੋਇਆ ਜਿਹੜਾ ਸਾਰੇ ਡੇਰਿਆਂ ਤੋਂ ਪਿੱਛੇ ਸੀ, ਉਹ ਦਲ ਬਣਾ ਕੇ ਚੱਲੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਸੈਨਾਪਤੀ ਅੰਮੀਸ਼ੱਦਾਈ ਦਾ ਪੁੱਤਰ ਅਹੀਅਜ਼ਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4015', '4', '10', '26', 'ਅਤੇ ਆਸ਼ੇਰ ਦੇ ਗੋਤ ਦਾ ਸੈਨਾਪਤੀ ਆਕਰਾਨ ਦਾ ਪੁੱਤਰ ਪਗੀਏਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4016', '4', '10', '27', 'ਅਤੇ ਨਫ਼ਤਾਲੀ ਦੇ ਗੋਤ ਦਾ ਸੈਨਾਪਤੀ ਏਨਾਨ ਦਾ ਪੁੱਤਰ ਅਹੀਰਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4017', '4', '10', '28', 'ਇਹ ਇਸਰਾਏਲੀ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਆਪਣੇ-ਆਪਣੇ ਦਲਾਂ ਦੇ ਅਨੁਸਾਰ ਕੂਚ ਕਰਦੇ ਸਨ ਅਤੇ ਅੱਗੇ ਵਧਿਆ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4018', '4', '10', '29', '¶ ਮੂਸਾ ਨੇ ਆਪਣੇ ਸਹੁਰੇ ਰਊਏਲ ਮਿਦਯਾਨੀ ਦੇ ਪੁੱਤਰ ਹੋਬਾਬ ਨੂੰ ਆਖਿਆ ਕਿ ਅਸੀਂ ਉਸ ਥਾਂ ਨੂੰ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਸਾਨੂੰ ਦੇਣ ਨੂੰ ਆਖਿਆ ਹੈ ਕੂਚ ਕਰ ਰਹੇ ਹਾਂ। ਤੂੰ ਸਾਡੇ ਨਾਲ ਚੱਲ ਅਤੇ ਅਸੀਂ ਤੇਰੇ ਨਾਲ ਭਲਿਆਈ ਕਰਾਂਗੇ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਲਈ ਭਲਿਆਈ ਕਰਨ ਦੀ ਗੱਲ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4019', '4', '10', '30', 'ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਨਹੀਂ ਜਾਂਵਾਂਗਾ ਸਗੋਂ ਮੈਂ ਆਪਣੇ ਦੇਸ ਅਤੇ ਆਪਣੇ ਰਿਸ਼ਤੇਦਾਰਾਂ ਵਿੱਚ ਜਾਂਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4020', '4', '10', '31', 'ਤਾਂ ਮੂਸਾ ਨੇ ਆਖਿਆ, ਸਾਨੂੰ ਨਾ ਛੱਡ ਕਿਉਂ ਜੋ ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਅਸੀਂ ਉਜਾੜ ਵਿੱਚ ਕਿਵੇਂ ਡੇਰੇ ਲਾਈਏ ਅਤੇ ਤੂੰ ਸਾਡੇ ਲਈ ਅੱਖਾਂ ਦਾ ਕੰਮ ਦੇਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4021', '4', '10', '32', 'ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜੇਕਰ ਤੂੰ ਸਾਡੇ ਨਾਲ ਚੱਲੇ ਤਾਂ ਜਿਹੜੀ ਭਲਿਆਈ ਯਹੋਵਾਹ ਸਾਡੇ ਨਾਲ ਕਰੇਗਾ ਉਹੀ ਭਲਿਆਈ ਅਸੀਂ ਵੀ ਤੇਰੇ ਨਾਲ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4022', '4', '10', '33', '¶ ਫੇਰ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਪਰਬਤ ਤੋਂ ਤਿੰਨ ਦਿਨਾਂ ਦਾ ਸਫ਼ਰ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਲਈ ਵਿਸ਼ਰਾਮ ਦੀ ਥਾਂ ਲੱਭਣ ਲਈ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੇ ਵੀ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਤਿੰਨ ਦਿਨਾਂ ਦਾ ਸਫ਼ਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4023', '4', '10', '34', 'ਜਦ ਉਹ ਡੇਰੇ ਤੋਂ ਕੂਚ ਕਰਦੇ ਸਨ ਤਾਂ ਦਿਨ ਦੇ ਵੇਲੇ ਯਹੋਵਾਹ ਦਾ ਬੱਦਲ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4024', '4', '10', '35', 'ਇਸ ਤਰ੍ਹਾਂ ਹੁੰਦਾ ਸੀ, ਕਿ ਜਦ ਸੰਦੂਕ ਦਾ ਕੂਚ ਹੁੰਦਾ ਸੀ ਤਾਂ ਮੂਸਾ ਆਖਦਾ ਸੀ “ਹੇ ਯਹੋਵਾਹ, ਉੱਠ ਅਤੇ ਤੇਰੇ ਵੈਰੀ ਖਿੱਲਰ ਜਾਣ ਅਤੇ ਤੇਰੇ ਤੋਂ ਘਿਣ ਕਰਨ ਵਾਲੇ ਤੇਰੇ ਅੱਗੋਂ ਭੱਜ ਜਾਣ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4025', '4', '10', '36', 'ਅਤੇ ਜਦ ਸੰਦੂਕ ਠਹਿਰਦਾ ਸੀ ਤਾਂ ਮੂਸਾ ਕਹਿੰਦਾ ਹੁੰਦਾ ਸੀ, “ਹੇ ਯਹੋਵਾਹ, ਇਸਰਾਏਲ ਦੇ ਲੱਖਾਂ ਹਜ਼ਾਰਾਂ ਵਿੱਚ ਮੁੜ ਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4026', '4', '11', '1', '¶ ਹੁਣ ਪਰਜਾ ਦੇ ਲੋਕ ਯਹੋਵਾਹ ਦੇ ਸੁਣਦੇ ਹੋਏ ਬੁੜ-ਬੁੜਾਉਣ ਲੱਗੇ। ਯਹੋਵਾਹ ਨੇ ਸੁਣਿਆ ਤਾਂ ਉਸ ਦਾ ਕ੍ਰੋਧ ਭੜਕ ਉੱਠਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਅੱਗ ਉਨ੍ਹਾਂ ਦੇ ਵਿਚਕਾਰ ਬਲ ਉੱਠੀ ਅਤੇ ਡੇਰੇ ਦੀਆਂ ਹੱਦਾਂ ਉੱਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਭਸਮ ਕਰਨ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4027', '4', '11', '2', 'ਫੇਰ ਪਰਜਾ ਨੇ ਮੂਸਾ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ ਅਤੇ ਮੂਸਾ ਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਤਾਂ ਅੱਗ ਬੁਝ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4028', '4', '11', '3', 'ਇਸ ਲਈ ਉਸ ਥਾਂ ਦਾ ਨਾਮ ਤਬਏਰਾਹ ਪੈ ਗਿਆ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦੀ ਅੱਗ ਉਨ੍ਹਾਂ ਵਿੱਚ ਬਲ ਉੱਠੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4029', '4', '11', '4', '¶ ਫੇਰ ਰਲੀ ਮਿਲੀ ਭੀੜ ਜਿਹੜੀ ਉਨ੍ਹਾਂ ਨਾਲ ਸੀ ਬਹੁਤ ਹਾਬੜ ਗਈ ਅਤੇ ਇਸਰਾਏਲੀ ਰੋਏ ਅਤੇ ਆਖਣ ਲੱਗੇ, ਕੌਣ ਸਾਨੂੰ ਮਾਸ ਕੌਣ ਖਾਣ ਲਈ ਦੇਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4030', '4', '11', '5', 'ਅਸੀਂ ਉਨ੍ਹਾਂ ਮੱਛੀਆਂ ਨੂੰ ਚੇਤੇ ਕਰਦੇ ਹਾਂ ਜਿਹੜੀਆਂ ਅਸੀਂ ਮਿਸਰ ਵਿੱਚ ਮੁਫ਼ਤ ਖਾਂਦੇ ਸੀ ਅਤੇ ਖੀਰੇ, ਖ਼ਰਬੂਜੇ, ਹਰਾ ਪਿਆਜ਼, ਪਿਆਜ਼ ਅਤੇ ਲੱਸਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4031', '4', '11', '6', 'ਪਰ ਹੁਣ ਸਾਡੀ ਭੁੱਖ ਮਰ ਗਈ ਹੈ। ਹੁਣ ਤਾਂ ਸਾਨੂੰ ਮੰਨੇ ਤੋਂ ਇਲਾਵਾ ਕੁਝ ਵੀ ਨਹੀਂ ਦਿਸਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4032', '4', '11', '7', 'ਉਹ ਮੰਨਾ ਤਾਂ ਧਨੀਏ ਵਰਗਾ ਸੀ ਅਤੇ ਦੇਖਣ ਵਿੱਚ ਮੋਤੀ ਦੀ ਤਰ੍ਹਾਂ ਦਿਸਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4033', '4', '11', '8', 'ਲੋਕ ਇੱਧਰ-ਉੱਧਰ ਜਾ ਕੇ ਉਸ ਨੂੰ ਇਕੱਠਾ ਕਰਕੇ ਉਸ ਨੂੰ ਚੱਕੀ ਵਿੱਚ ਪੀਂਹਦੇ, ਓਖਲੀ ਵਿੱਚ ਕੁੱਟਦੇ ਸਨ, ਫੇਰ ਉਸ ਨੂੰ ਤਵੀਆਂ ਉੱਤੇ ਤਲ ਕੇ ਉਸ ਦੇ ਫੁਲਕੇ ਬਣਾ ਲੈਂਦੇ ਸਨ ਅਤੇ ਉਹ ਦਾ ਸੁਆਦ ਤੇਲ ਵਿੱਚ ਤਲੀਆਂ ਹੋਈਆਂ ਪੂੜੀਆਂ ਵਰਗਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4034', '4', '11', '9', 'ਜਦ ਰਾਤ ਨੂੰ ਡੇਰੇ ਉੱਤੇ ਤ੍ਰੇਲ ਪੈਂਦੀ ਸੀ ਤਦ ਮੰਨਾ ਵੀ ਉਸ ਨਾਲ ਉਤਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4035', '4', '11', '10', 'ਮੂਸਾ ਨੇ ਪਰਜਾ ਵਿੱਚੋਂ ਹਰ ਮਨੁੱਖ ਨੂੰ ਆਪਣੇ ਪਰਿਵਾਰ ਨਾਲ ਆਪੋ ਆਪਣੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਵਿੱਚ ਰੋਂਦੇ ਸੁਣਿਆ ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਬਹੁਤ ਭੜਕਿਆ ਅਤੇ ਮੂਸਾ ਇਸ ਗੱਲ ਤੋਂ ਪਰੇਸ਼ਾਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4036', '4', '11', '11', 'ਤਦ ਮੂਸਾ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਪੁੱਛਿਆ, ਤੂੰ ਆਪਣੇ ਦਾਸ ਉੱਤੇ ਇਹ ਬਿਪਤਾ ਕਿਉਂ ਲਿਆਂਦੀ ਹੈ? ਤੇਰੀ ਕਿਰਪਾ ਦੀ ਨਿਗਾਹ ਮੇਰੇ ਉੱਤੇ ਕਿਉਂ ਨਹੀਂ ਰਹੀ? ਜੋ ਤੂੰ ਇਸ ਸਾਰੀ ਪਰਜਾ ਦਾ ਭਾਰ ਮੇਰੇ ਉੱਤੇ ਪਾਉਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4037', '4', '11', '12', 'ਕੀ ਮੈਂ ਹੀ ਇਸ ਪਰਜਾ ਨੂੰ ਗਰਭ ਵਿੱਚ ਲਿਆ? ਕੀ ਮੈਂ ਹੀ ਉਨ੍ਹਾਂ ਨੂੰ ਜੰਮਿਆ ਜੋ ਤੂੰ ਮੈਨੂੰ ਆਖਦਾ ਹੈ ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੀ ਛਾਤੀ ਉੱਤੇ ਚੁੱਕ ਕੇ ਲਈ ਫਿਰ, ਜਿਵੇਂ ਪਿਤਾ ਦੁੱਧ ਪੀਂਦੇ ਬੱਚੇ ਨੂੰ ਚੁੱਕੀ ਫਿਰਦਾ ਹੈ ਤੇ ਇਨ੍ਹਾਂ ਨੂੰ ਉਸ ਦੇਸ ਨੂੰ ਲੈ ਜਾਂਵਾਂ, ਜਿਸ ਦੇ ਦੇਣ ਦੀ ਸਹੁੰ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਖਾਧੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4038', '4', '11', '13', 'ਮੈਂ ਐਨਾ ਮਾਸ ਕਿੱਥੋਂ ਲਿਆਵਾਂ ਕਿ ਮੈਂ ਇਸ ਸਾਰੀ ਪਰਜਾ ਨੂੰ ਖਾਣ ਲਈ ਦੇਵਾਂ? ਕਿਉਂ ਜੋ ਉਹ ਇਹ ਆਖ ਕੇ ਮੇਰੇ ਅੱਗੇ ਰੋਂਦੇ ਹਨ ਕਿ ਸਾਨੂੰ ਮਾਸ ਦੇ, ਤਾਂ ਜੋ ਅਸੀਂ ਖਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4039', '4', '11', '14', 'ਮੈਂ ਇਕੱਲਾ ਇਸ ਸਾਰੀ ਪਰਜਾ ਨੂੰ ਨਹੀਂ ਸੰਭਾਲ ਸਕਦਾ, ਕਿਉਂ ਜੋ ਇਹ ਮੇਰੇ ਸਹਿਣ ਤੋਂ ਬਾਹਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4040', '4', '11', '15', 'ਜੇਕਰ ਤੂੰ ਮੇਰੇ ਨਾਲ ਅਜਿਹਾ ਹੀ ਕਰਨਾ ਹੈ, ਜੇ ਤੇਰੀ ਕਿਰਪਾ ਦੀ ਨਿਗਾਹ ਮੇਰੇ ਉੱਤੇ ਹੈ, ਤਾਂ ਮੈਨੂੰ ਮਾਰ ਸੁੱਟ ਕਿ ਮੈਂ ਆਪਣੀ ਦੁਰਦਸ਼ਾ ਨਾ ਵੇਖਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4041', '4', '11', '16', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਲਈ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਵਿੱਚੋਂ ਸੱਤਰ ਇਹੋ ਜਿਹੇ ਮਨੁੱਖ ਇਕੱਠੇ ਕਰ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਉਹ ਪਰਜਾ ਦੇ ਬਜ਼ੁਰਗ ਅਤੇ ਪ੍ਰਧਾਨ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਕੋਲ ਲਿਆ ਕਿ ਉਹ ਤੇਰੇ ਨਾਲ ਉੱਥੇ ਖੜ੍ਹੇ ਹੋ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4042', '4', '11', '17', 'ਤਦ ਮੈਂ ਉਤਰ ਕੇ ਤੇਰੇ ਨਾਲ ਉੱਥੇ ਗੱਲਾਂ ਕਰਾਂਗਾ ਅਤੇ ਮੈਂ ਉਸ ਆਤਮਾ ਤੋਂ ਲੈ ਕੇ ਜਿਹੜਾ ਤੇਰੇ ਉੱਤੇ ਹੈ, ਉਨ੍ਹਾਂ ਉੱਤੇ ਪਾਵਾਂਗਾ ਅਤੇ ਉਹ ਤੇਰੇ ਨਾਲ ਪਰਜਾ ਦਾ ਭਾਰ ਚੁੱਕਣਗੇ ਤਾਂ ਜੋ ਤੈਨੂੰ ਇਕੱਲੇ ਨੂੰ ਚੁੱਕਣਾ ਨਾ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4043', '4', '11', '18', 'ਅਤੇ ਪਰਜਾ ਨੂੰ ਆਖ ਕਿ ਕੱਲ ਲਈ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕਰੋ, ਤਦ ਤੁਹਾਨੂੰ ਮਾਸ ਖਾਣ ਲਈ ਮਿਲੇਗਾ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਸੁਣਨ ਵਿੱਚ ਇਹ ਆਖ ਕੇ ਰੋਂਦੇ ਸੀ ਕਿ ਕੌਣ ਸਾਨੂੰ ਮਾਸ ਖੁਆਵੇਗਾ? ਅਸੀਂ ਮਿਸਰ ਵਿੱਚ ਸੁਖਾਲੇ ਸੀ। ਇਸ ਲਈ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਮਾਸ ਦੇਵੇਗਾ ਅਤੇ ਤੁਸੀਂ ਖਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4044', '4', '11', '19', 'ਫਿਰ ਇੱਕ ਦਿਨ, ਦੋ ਦਿਨ, ਪੰਜ ਦਿਨ, ਦਸ ਦਿਨ, ਜਾਂ ਵੀਹ ਦਿਨ ਤੱਕ ਨਹੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4045', '4', '11', '20', 'ਪਰ ਸਾਰਾ ਮਹੀਨਾ ਖਾਂਦੇ ਰਹੋਗੇ, ਜਦ ਤੱਕ ਉਹ ਤੁਹਾਡੀਆਂ ਨਾਸਾਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਬਾਹਰ ਨਾ ਨਿੱਕਲੇ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਲਈ ਘਿਣਾਉਣਾ ਨਾ ਹੋ ਜਾਵੇ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਨੂੰ ਜਿਹੜਾ ਤੁਹਾਡੇ ਵਿੱਚ ਹੈ, ਤੁੱਛ ਗਿਣਿਆ ਹੈ ਅਤੇ ਤੁਸੀਂ ਉਹ ਦੇ ਅੱਗੇ ਇਹ ਆਖ ਕੇ ਰੋਂਦੇ ਸੀ ਕਿ ਅਸੀਂ ਮਿਸਰ ਵਿੱਚੋਂ ਕਿਉਂ ਬਾਹਰ ਆਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4046', '4', '11', '21', '¶ ਤਦ ਮੂਸਾ ਨੇ ਆਖਿਆ ਕਿ ਇਹ ਪਰਜਾ ਜਿਸ ਦੇ ਵਿੱਚ ਮੈਂ ਹਾਂ, ਛੇ ਲੱਖ ਪਿਆਦੇ ਹੀ ਹਨ ਅਤੇ ਤੂੰ ਮੈਨੂੰ ਆਖਦਾ ਹੈਂ ਕਿ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਸ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਪੂਰਾ ਮਹੀਨਾ ਖਾਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4047', '4', '11', '22', 'ਕੀ ਉਹ ਇੱਜੜ ਅਤੇ ਵੱਗ ਉਨ੍ਹਾਂ ਲਈ ਮਾਰੇ ਜਾਣ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਸ ਮਿਲੇ? ਜਾਂ ਸਮੁੰਦਰ ਦੀਆਂ ਸਾਰੀਆਂ ਮੱਛੀਆਂ ਉਨ੍ਹਾਂ ਲਈ ਇਕੱਠੀਆਂ ਕੀਤੀਆਂ ਜਾਣ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਸ ਮਿਲੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4048', '4', '11', '23', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਕੀ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਛੋਟਾ ਹੋ ਗਿਆ ਹੈ? ਹੁਣ, ਤੂੰ ਵੇਖੇਂਗਾ ਕਿ ਮੇਰੀ ਗੱਲ ਤੇਰੇ ਲਈ ਪੂਰੀ ਹੈ ਜਾਂ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4049', '4', '11', '24', 'ਫੇਰ ਮੂਸਾ ਨੇ ਬਾਹਰ ਜਾ ਕੇ ਯਹੋਵਾਹ ਦੀਆਂ ਗੱਲਾਂ ਪਰਜਾ ਨੂੰ ਸੁਣਾਈਆਂ ਅਤੇ ਉਸ ਨੇ ਸੱਤਰ ਮਨੁੱਖ, ਜਿਹੜੇ ਪਰਜਾ ਦੇ ਬਜ਼ੁਰਗ ਸਨ, ਇਕੱਠੇ ਕਰਕੇ ਉਹਨਾਂ ਨੂੰ ਤੰਬੂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਖੜ੍ਹਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4050', '4', '11', '25', 'ਤਦ ਯਹੋਵਾਹ ਬੱਦਲ ਵਿੱਚ ਉਤਰਿਆ ਅਤੇ ਉਸ ਨੇ ਮੂਸਾ ਨਾਲ ਗੱਲ ਕੀਤੀ ਅਤੇ ਉਸ ਨੇ ਉਸ ਆਤਮਾ ਤੋਂ ਲੈ ਕੇ, ਜਿਹੜਾ ਉਹ ਦੇ ਉੱਤੇ ਸੀ, ਉਹਨਾਂ ਸੱਤਰ ਬਜ਼ੁਰਗ ਮਨੁੱਖਾਂ ਉੱਤੇ ਪਾ ਦਿੱਤਾ ਅਤੇ ਜਦ ਆਤਮਾ ਉਹਨਾਂ ਉੱਤੇ ਉਤਰਿਆ, ਤਦ ਉਹ ਭਵਿੱਖਬਾਣੀ ਕਰਨ ਲੱਗ ਪਏ ਪਰ ਇਸ ਤੋਂ ਬਾਅਦ ਉਹਨਾਂ ਨੇ ਦੁਬਾਰਾ ਭਵਿੱਖਬਾਣੀ ਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4051', '4', '11', '26', 'ਪਰ ਡੇਰੇ ਵਿੱਚ ਦੋ ਮਨੁੱਖ ਰਹਿ ਗਏ, ਜਿਹਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦਾ ਨਾਮ ਅਲਦਾਦ ਅਤੇ ਦੂਜੇ ਦਾ ਨਾਮ ਮੇਦਾਦ ਸੀ। ਆਤਮਾ ਉਨ੍ਹਾਂ ਉੱਤੇ ਵੀ ਉਤਰਿਆ ਅਤੇ ਇਹ ਵੀ ਉਹਨਾਂ ਵਿੱਚੋਂ ਸਨ ਜਿਹਨਾਂ ਦੇ ਨਾਮ ਲਿਖੇ ਗਏ ਸਨ, ਪਰ ਤੰਬੂ ਦੇ ਕੋਲ ਬਾਹਰ ਨਹੀਂ ਗਏ ਸਨ। ਉਹ ਡੇਰੇ ਵਿੱਚ ਹੀ ਭਵਿੱਖਬਾਣੀ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4052', '4', '11', '27', 'ਤਾਂ ਇੱਕ ਜਵਾਨ ਨੇ ਭੱਜ ਕੇ ਮੂਸਾ ਨੂੰ ਦੱਸਿਆ ਅਤੇ ਆਖਿਆ ਕਿ ਅਲਦਾਦ ਅਤੇ ਮੇਦਾਦ ਡੇਰੇ ਵਿੱਚ ਭਵਿੱਖਬਾਣੀ ਕਰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4053', '4', '11', '28', 'ਤਦ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਨੇ ਜਿਹੜਾ ਮੂਸਾ ਦਾ ਸੇਵਕ ਅਤੇ ਉਸ ਦੇ ਚੁਣੇ ਹੋਇਆਂ ਵਿੱਚੋਂ ਸੀ, ਉਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ ਹੇ ਮੇਰੇ ਸੁਆਮੀ, ਉਨ੍ਹਾਂ ਨੂੰ ਮਨ੍ਹਾ ਕਰ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4054', '4', '11', '29', 'ਮੂਸਾ ਨੇ ਆਖਿਆ, ਕੀ ਤੂੰ ਮੇਰੇ ਲਈ ਖਿਝਦਾ ਹੈਂ? ਕਾਸ਼ ਅਜਿਹਾ ਹੁੰਦਾ ਕਿ ਯਹੋਵਾਹ ਦੇ ਸਾਰੇ ਲੋਕ ਨਬੀ ਹੁੰਦੇ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣਾ ਆਤਮਾ ਉਨ੍ਹਾਂ ਉੱਤੇ ਘੱਲਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4055', '4', '11', '30', 'ਉਪਰੰਤ ਮੂਸਾ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗ ਡੇਰੇ ਵੱਲ ਨੂੰ ਮੁੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4056', '4', '11', '31', '¶ ਤਦ ਯਹੋਵਾਹ ਵੱਲੋਂ ਇੱਕ ਵੱਡੀ ਹਨੇਰੀ ਵਗੀ ਅਤੇ ਸਮੁੰਦਰੋਂ ਬਟੇਰੇ ਉਡਾ ਕੇ ਡੇਰੇ ਉੱਤੇ ਸੁੱਟ ਗਈ। ਉਹ ਇੱਕ ਦਿਨ ਦੇ ਪੈਂਡੇ ਤੱਕ ਇੱਧਰ ਅਤੇ ਇੱਕ ਦਿਨ ਦੇ ਪੈਂਡੇ ਤੱਕ ਉੱਧਰ ਡੇਰੇ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੋ-ਦੋ ਹੱਥ ਤੇ ਜ਼ਮੀਨ ਦੀ ਪਰਤ ਉੱਤੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4057', '4', '11', '32', 'ਤਦ ਪਰਜਾ ਨੇ ਉਸ ਸਾਰੇ ਦਿਨ ਅਤੇ ਸਾਰੀ ਰਾਤ ਅਤੇ ਸਾਰੇ ਦੂਜੇ ਦਿਨ ਉੱਠ ਕੇ ਉਨ੍ਹਾਂ ਬਟੇਰਿਆਂ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਜਿਸ ਘੱਟੋ-ਘੱਟ ਇਕੱਠੇ ਕੀਤੇ ਸਨ ਉਹ ਦੇ ਦਸ ਹੋਮਾਰ ਹੋਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਲਈ ਡੇਰੇ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਖਿਲਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4058', '4', '11', '33', 'ਜਦ ਉਹ ਮਾਸ ਅਜੇ ਉਨ੍ਹਾਂ ਦੇ ਦੰਦਾਂ ਵਿੱਚ ਹੀ ਸੀ ਅਤੇ ਉਹ ਨੂੰ ਚੱਬਿਆ ਵੀ ਨਹੀਂ ਸੀ ਤਦ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਪਰਜਾ ਉੱਤੇ ਭੜਕ ਉੱਠਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਪਰਜਾ ਨੂੰ ਅੱਤ ਵੱਡੀ ਬਵਾ ਨਾਲ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4059', '4', '11', '34', 'ਉਪਰੰਤ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਥਾਂ ਦਾ ਨਾਮ ਕਿਬਰੋਥ-ਹੱਤਾਵਾਹ ਰੱਖਿਆ ਕਿਉਂ ਜੋ ਉੱਥੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਪਰਜਾ ਨੂੰ ਦੱਬਿਆ ਜਿਹਨਾਂ ਨੇ ਹੋਰ ਭੋਜਨ ਦੀ ਮੰਗ ਕੀਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4060', '4', '11', '35', 'ਕਿਬਰੋਥ-ਹੱਤਾਵਾਹ ਤੋਂ ਇਸਰਾਏਲ ਨੇ ਹਸੇਰੋਥ ਨੂੰ ਕੂਚ ਕੀਤਾ ਅਤੇ ਹਸੇਰੋਥ ਵਿੱਚ ਠਹਿਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4061', '4', '12', '1', '¶ ਮੂਸਾ ਨੇ ਇੱਕ ਕੂਸ਼ੀ ਇਸਤਰੀ ਨਾਲ ਵਿਆਹ ਕਰ ਲਿਆ ਸੀ। ਇਸ ਲਈ ਮਿਰਯਮ ਅਤੇ ਹਾਰੂਨ, ਉਸ ਕੂਸ਼ੀ ਇਸਤਰੀ ਨਾਲ ਵਿਆਹ ਕਰਵਾਉਣ ਦੇ ਕਾਰਨ ਮੂਸਾ ਦੀ ਬੁਰਾਈ ਕਰਨ ਲੱਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4062', '4', '12', '2', 'ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ ਕਿ ਭਲਾ, ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨਾਲ ਹੀ ਗੱਲਾਂ ਕੀਤੀਆਂ ਹਨ ਅਤੇ ਸਾਡੇ ਨਾਲ ਗੱਲਾਂ ਨਹੀਂ ਕੀਤੀਆਂ? ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਦੀਆਂ ਇਹ ਗੱਲਾਂ ਨੂੰ ਸੁਣਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4063', '4', '12', '3', 'ਹੁਣ ਮੂਸਾ ਸਾਰਿਆਂ ਆਦਮੀਆਂ ਨਾਲੋਂ ਜਿਹੜੇ ਧਰਤੀ ਉੱਤੇ ਵੱਸਦੇ ਸਨ, ਬਹੁਤ ਹੀ ਹਲੀਮ ਸੁਭਾਅ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4064', '4', '12', '4', 'ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਇਕਦਮ ਮੂਸਾ, ਹਾਰੂਨ ਅਤੇ ਮਿਰਯਮ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਤਿੰਨੋਂ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਕੋਲ ਆ ਜਾਓ, ਤਦ ਉਹ ਤਿੰਨੇ ਬਾਹਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4065', '4', '12', '5', 'ਤਦ ਯਹੋਵਾਹ ਬੱਦਲ ਦੇ ਥੰਮ੍ਹ ਵਿੱਚ ਉਤਰਿਆ ਅਤੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਖੜ੍ਹਾ ਹੋ ਗਿਆ ਅਤੇ ਹਾਰੂਨ ਅਤੇ ਮਿਰਯਮ ਨੂੰ ਸੱਦਿਆ ਤਾਂ ਉਹ ਦੋਵੇਂ ਬਾਹਰ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4066', '4', '12', '6', 'ਉਸ ਨੇ ਆਖਿਆ, ਮੇਰੀਆਂ ਗੱਲਾਂ ਸੁਣੋ। ਜੇ ਤੁਹਾਡੇ ਵਿੱਚ ਕੋਈ ਨਬੀ ਹੋਵੇ ਤਾਂ ਮੈਂ ਯਹੋਵਾਹ ਆਪਣੇ ਆਪ ਨੂੰ ਦਰਸ਼ਣ ਵਿੱਚ ਉਸ ਉੱਤੇ ਪ੍ਰਗਟ ਕਰਾਂਗਾ ਜਾਂ ਸੁਫ਼ਨੇ ਵਿੱਚ ਮੈਂ ਉਸ ਨਾਲ ਬੋਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4067', '4', '12', '7', 'ਪਰ ਮੇਰਾ ਦਾਸ ਮੂਸਾ ਇਹੋ ਜਿਹਾ ਨਹੀਂ। ਉਹ ਮੇਰੇ ਸਾਰੇ ਘਰ ਵਿੱਚ ਵਿਸ਼ਵਾਸਯੋਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4068', '4', '12', '8', 'ਮੈਂ ਉਹ ਦੇ ਨਾਲ ਆਹਮੋ-ਸਾਹਮਣੇ ਖੁੱਲ੍ਹ ਕੇ ਗੱਲਾਂ ਕਰਾਂਗਾ, ਬੁਝਾਰਤਾਂ ਵਿੱਚ ਨਹੀਂ ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਦਾ ਸਰੂਪ ਵੇਖੇਗਾ। ਫੇਰ ਤੁਸੀਂ ਮੇਰੇ ਦਾਸ ਮੂਸਾ ਦੇ ਵਿਰੁੱਧ ਬੋਲਣ ਤੋਂ ਕਿਉਂ ਨਾ ਡਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4069', '4', '12', '9', '¶ ਤਦ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਉਨ੍ਹਾਂ ਉੱਤੇ ਭੜਕਿਆ ਅਤੇ ਉਹ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4070', '4', '12', '10', 'ਜਦ ਬੱਦਲ ਤੰਬੂ ਦੇ ਉੱਤੋਂ ਉੱਠ ਗਿਆ ਤਾਂ ਵੇਖੋ ਮਿਰਯਮ ਕੋੜ੍ਹਨ ਅਤੇ ਬਰਫ਼ ਵਾਂਗੂੰ ਚਿੱਟੀ ਹੋ ਗਈ ਅਤੇ ਹਾਰੂਨ ਨੇ ਮਿਰਯਮ ਨੂੰ ਦੇਖਿਆ ਕਿ ਉਹ ਕੋੜ੍ਹਨ ਹੋ ਗਈ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4071', '4', '12', '11', 'ਉਪਰੰਤ ਹਾਰੂਨ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਸੁਆਮੀ ਜੀ, ਇਹ ਪਾਪ ਸਾਡੇ ਉੱਤੇ ਨਾ ਲਾਓ ਜੋ ਅਸੀਂ ਇਹ ਮੂਰਖਤਾਈ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4072', '4', '12', '12', 'ਮਿਰਯਮ ਨੂੰ ਮਰੇ ਹੋਏ ਜਿਹਾ ਨਾ ਰਹਿਣ ਦੇ, ਜਿਸ ਦਾ ਸਰੀਰ ਜਮਾਂਦਰੂ ਹੀ ਅੱਧਾ ਗਲਿਆ ਹੋਇਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4073', '4', '12', '13', 'ਤਦ ਮੂਸਾ ਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ ਕਿ ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੀ ਮਿੰਨਤ ਹੈ, ਉਹ ਨੂੰ ਚੰਗਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4074', '4', '12', '14', 'ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਜੇ ਉਹ ਦੇ ਪਿਤਾ ਨੇ ਨਿਰਾ ਉਹ ਦੇ ਮੂੰਹ ਉੱਤੇ ਹੀ ਥੁੱਕਿਆ ਹੁੰਦਾ ਤਾਂ ਕੀ ਉਹ ਨੂੰ ਸੱਤਾਂ ਦਿਨਾਂ ਤੱਕ ਸ਼ਰਮ ਨਾ ਆਉਂਦੀ? ਇਸ ਲਈ ਉਹ ਸੱਤਾਂ ਦਿਨਾਂ ਤੱਕ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਰਹੇ ਅਤੇ ਉਹ ਮੁੜ੍ਹ ਅੰਦਰ ਨਾ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4075', '4', '12', '15', 'ਇਸ ਲਈ ਮਿਰਯਮ ਸੱਤਾਂ ਦਿਨਾਂ ਤੱਕ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਰਹੀ, ਅਤੇ ਜਦ ਤੱਕ ਮਿਰਯਮ ਵਾਪਸ ਨਾ ਆਈ ਲੋਕਾਂ ਨੇ ਕੂਚ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4076', '4', '12', '16', 'ਇਸ ਦੇ ਬਾਅਦ ਇਸਰਾਏਲ ਨੇ ਹਸੇਰੋਥ ਤੋਂ ਕੂਚ ਕੀਤਾ ਅਤੇ ਪਾਰਾਨ ਦੀ ਉਜਾੜ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4077', '4', '13', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4078', '4', '13', '2', 'ਤੂੰ ਮਨੁੱਖਾਂ ਨੂੰ ਭੇਜ ਕਿ ਉਹ ਕਨਾਨ ਦੇਸ ਦਾ ਭੇਤ ਲੈਣ ਜਿਹੜਾ ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਦਿੰਦਾ ਹਾਂ। ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੀਆਂ ਗੋਤਾਂ ਤੋਂ ਇੱਕ-ਇੱਕ ਮਨੁੱਖ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਵਿੱਚ ਪ੍ਰਧਾਨ ਹੋਵੇ ਤੁਸੀਂ ਉਸ ਨੂੰ ਭੇਜੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4079', '4', '13', '3', 'ਤਦ ਮੂਸਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਾਰਾਨ ਦੇ ਨਾਮ ਦੀ ਉਜਾੜ ਤੋਂ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਭੇਜਿਆ। ਇਹ ਸਾਰੇ ਮਨੁੱਖ ਇਸਰਾਏਲੀਆਂ ਦੇ ਮੁਖੀਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4080', '4', '13', '4', 'ਅਤੇ ਉਹਨਾਂ ਦੇ ਨਾਮ ਇਹ ਸਨ - ਰਊਬੇਨ ਦੇ ਗੋਤ ਤੋਂ ਜ਼ੱਕੂਰ ਦਾ ਪੁੱਤਰ ਸ਼ੰਮੂਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4081', '4', '13', '5', 'ਸ਼ਿਮਓਨ ਦੇ ਗੋਤ ਤੋਂ ਹੋਰੀ ਦਾ ਪੁੱਤਰ ਸ਼ਾਫਾਟ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4082', '4', '13', '6', 'ਯਹੂਦਾਹ ਦੇ ਗੋਤ ਤੋਂ ਯਫ਼ੁੰਨਹ ਦਾ ਪੁੱਤਰ ਕਾਲੇਬ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4083', '4', '13', '7', 'ਯਿੱਸਾਕਾਰ ਦੇ ਗੋਤ ਤੋਂ ਯੂਸੁਫ਼ ਦਾ ਪੁੱਤਰ ਯਿਗਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4084', '4', '13', '8', 'ਇਫ਼ਰਾਈਮ ਦੇ ਗੋਤ ਤੋਂ ਨੂਨ ਦਾ ਪੁੱਤਰ ਹੋਸ਼ੇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4085', '4', '13', '9', 'ਬਿਨਯਾਮੀਨ ਦੇ ਗੋਤ ਤੋਂ ਰਾਫ਼ੂ ਦਾ ਪੁੱਤਰ ਪਲਟੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4086', '4', '13', '10', 'ਜ਼ਬੂਲੁਨ ਦੇ ਗੋਤ ਤੋਂ ਸੋਦੀ ਦਾ ਪੁੱਤਰ ਗੱਦੀਏਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4087', '4', '13', '11', 'ਯੂਸੁਫ਼ ਦੇ ਗੋਤ ਤੋਂ ਅਰਥਾਤ ਮਨੱਸ਼ਹ ਦੇ ਗੋਤ ਤੋਂ ਸੂਸੀ ਦਾ ਪੁੱਤਰ ਗੱਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4088', '4', '13', '12', 'ਦਾਨ ਦੇ ਗੋਤ ਤੋਂ ਗਮੱਲੀ ਦਾ ਪੁੱਤਰ ਅੰਮੀਏਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4089', '4', '13', '13', 'ਆਸ਼ੇਰ ਦੇ ਗੋਤ ਤੋਂ ਮੀਕਾਏਲ ਦਾ ਪੁੱਤਰ ਸਥੂਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4090', '4', '13', '14', 'ਨਫ਼ਤਾਲੀ ਦੇ ਗੋਤ ਤੋਂ ਵਾਫ਼ਸੀ ਦਾ ਪੁੱਤਰ ਨਹਬੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4091', '4', '13', '15', 'ਗਾਦ ਦੇ ਗੋਤ ਤੋਂ ਮਾਕੀ ਦਾ ਪੁੱਤਰ ਗਊਏਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4092', '4', '13', '16', 'ਇਹ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਦੇ ਨਾਮ ਹਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੂਸਾ ਨੇ ਕਨਾਨ ਦੇਸ ਦਾ ਭੇਤ ਲੈਣ ਲਈ ਭੇਜਿਆ ਅਤੇ ਮੂਸਾ ਨੇ ਨੂਨ ਦੇ ਪੁੱਤਰ ਹੋਸ਼ੇਆ ਦਾ ਨਾਮ ਯਹੋਸ਼ੁਆ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4093', '4', '13', '17', '¶ ਸੋ ਮੂਸਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਨਾਨ ਦੇਸ ਦਾ ਭੇਤ ਲੈਣ ਲਈ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਇੱਧਰ ਦੱਖਣ ਵੱਲ ਉੱਪਰ ਨੂੰ ਜਾਓ ਅਤੇ ਪਰਬਤ ਉੱਤੇ ਚੜ੍ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4094', '4', '13', '18', 'ਅਤੇ ਉਸ ਦੇਸ ਨੂੰ ਵੇਖੋ, ਕਿ ਉਹ ਕਿਸ ਤਰ੍ਹਾਂ ਦਾ ਹੈ ਅਤੇ ਉਹ ਲੋਕ ਜਿਹੜੇ ਉਸ ਵਿੱਚ ਵੱਸਦੇ ਹਨ ਤਕੜੇ ਹਨ ਜਾਂ ਕਮਜ਼ੋਰ ਹਨ ਅਤੇ ਥੋੜ੍ਹੇ ਹਨ ਜਾਂ ਬਹੁਤ ਸਾਰੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4095', '4', '13', '19', 'ਅਤੇ ਉਹ ਧਰਤੀ ਕਿਸ ਤਰ੍ਹਾਂ ਹੈ, ਜਿਹ ਦੇ ਵਿੱਚ ਉਹ ਵੱਸਦੇ ਹਨ, ਚੰਗੀ ਹੈ ਜਾਂ ਮਾੜੀ ਅਤੇ ਸ਼ਹਿਰ ਕਿਸ ਤਰ੍ਹਾਂ ਦੇ ਹਨ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਉਹ ਵੱਸਦੇ ਹਨ, ਤੰਬੂਆਂ ਵਾਲੇ ਹਨ ਜਾਂ ਗੜ੍ਹਾਂ ਵਾਲੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4096', '4', '13', '20', 'ਅਤੇ ਧਰਤੀ ਕਿਹੋ ਜਿਹੀ ਹੈ, ਫ਼ਲਦਾਰ ਜਾਂ ਬੰਜਰ ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਰੁੱਖ ਹਨ ਕਿ ਨਹੀਂ। ਤੁਸੀਂ ਤਕੜੇ ਹੋਵੋ ਅਤੇ ਉਸ ਧਰਤੀ ਦੇ ਫ਼ਲ ਤੋਂ ਕੁਝ ਲੈ ਕੇ ਆਇਓ ਕਿਉਂ ਜੋ ਉਹ ਮੌਸਮ ਪਹਿਲੀ ਪੱਕੀ ਦਾਖ਼ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4097', '4', '13', '21', '¶ ਸੋ ਉਨ੍ਹਾਂ ਉੱਪਰ ਜਾ ਕੇ ਦੇਸ ਦੀ ਖ਼ੋਜ ਕੀਤੀ ਜੋ ਸੀਨ ਦੀ ਉਜਾੜ ਤੋਂ ਰਹੋਬ ਤੱਕ ਜਿਹੜਾ ਹਮਾਥ ਦੇ ਰਾਹ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4098', '4', '13', '22', 'ਤਾਂ ਉਹ ਦੱਖਣ ਵੱਲ ਚੜ੍ਹੇ ਅਤੇ ਹਬਰੋਨ ਤੱਕ ਆਏ ਅਤੇ ਉੱਥੇ ਅਨਾਕ ਦੀ ਅੰਸ ਦੇ ਅਹੀਮਾਨ ਸ਼ੇਸ਼ਈ ਅਤੇ ਤਲਮਈ ਸਨ ਅਤੇ ਹਬਰੋਨ ਮਿਸਰ ਦੇ ਸੋਆਨ ਤੋਂ ਸੱਤ ਸਾਲ ਪਹਿਲਾਂ ਬਣਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4099', '4', '13', '23', 'ਫੇਰ ਉਹ ਅਸ਼ਕੋਲ ਦੀ ਘਾਟੀ ਤੱਕ ਆਏ ਅਤੇ ਉੱਥੇ ਦਾਖ਼ ਦੇ ਗੁੱਛੇ ਦੀ ਟਹਿਣੀ ਤੋੜੀ ਅਤੇ ਉਹ ਨੂੰ ਇੱਕ ਲਾਠੀ ਉੱਤੇ ਦੋ ਮਨੁੱਖ ਚੁੱਕ ਕੇ ਲਿਆਏ ਨਾਲੇ ਅਨਾਰ ਅਤੇ ਹੰਜ਼ੀਰ ਨੂੰ ਵੀ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4100', '4', '13', '24', 'ਅਤੇ ਉਸ ਗੁੱਛੇ ਦੇ ਕਾਰਨ ਜਿਹੜਾ ਇਸਰਾਏਲੀਆਂ ਨੇ ਉੱਥੋਂ ਤੋੜਿਆ ਸੀ ਉਸ ਥਾਂ ਦਾ ਨਾਮ ਅਸ਼ਕੋਲ ਦੀ ਘਾਟੀ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4101', '4', '13', '25', '¶ ਉਹ ਉਸ ਦੇਸ ਦਾ ਭੇਤ ਜਾਣ ਕੇ ਚਾਲ੍ਹੀਆਂ ਦਿਨਾਂ ਪਿੱਛੋਂ ਮੁੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4102', '4', '13', '26', 'ਉਹ ਤੁਰ ਕੇ ਮੂਸਾ ਹਾਰੂਨ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਕੋਲ ਪਾਰਾਨ ਦੀ ਉਜਾੜ ਵਿੱਚ ਕਾਦੇਸ਼ ਕੋਲ ਆਏ ਅਤੇ ਸਾਰੀ ਮੰਡਲੀ ਲਈ ਖ਼ਬਰ ਲਿਆਏ ਨਾਲੇ ਉਸ ਧਰਤੀ ਦਾ ਫ਼ਲ ਵਿਖਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4103', '4', '13', '27', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਨਿਰਣਾ ਕਰ ਕੇ ਆਖਿਆ ਕਿ ਅਸੀਂ ਉਸ ਦੇਸ ਨੂੰ ਗਏ ਜਿੱਥੇ ਤੁਸੀਂ ਸਾਨੂੰ ਭੇਜਿਆ ਸੀ। ਉੱਥੇ ਸੱਚ-ਮੁੱਚ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਹੈ ਅਤੇ ਇਹ ਉਹ ਦਾ ਫਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4104', '4', '13', '28', 'ਪਰੰਤੂ ਉਸ ਦੇਸ ਦੇ ਵਾਸੀ ਬਲਵਾਨ ਹਨ ਅਤੇ ਉਸ ਦੇ ਸ਼ਹਿਰ ਗੜ੍ਹਾਂ ਵਾਲੇ ਅਤੇ ਵੱਡੇ-ਵੱਡੇ ਹਨ ਅਤੇ ਅਸੀਂ ਉੱਥੇ ਅਨਾਕ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਵੀ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4105', '4', '13', '29', 'ਉਸ ਦੇਸ ਦੇ ਦੱਖਣ ਵੱਲ ਅਮਾਲੇਕੀ ਵੱਸਦੇ ਹਨ ਅਤੇ ਹਿੱਤੀ, ਯਬੂਸੀ, ਅਤੇ ਅਮੋਰੀ ਪਰਬਤ ਉੱਤੇ ਵੱਸਦੇ ਹਨ ਅਤੇ ਕਨਾਨੀ ਸਮੁੰਦਰ ਕੋਲ ਯਰਦਨ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਵੱਸਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4106', '4', '13', '30', '¶ ਤਦ ਕਾਲੇਬ ਨੇ ਮੂਸਾ ਦੇ ਅੱਗੇ ਪਰਜਾ ਨੂੰ ਚੁੱਪ ਕਰਾਇਆ ਅਤੇ ਆਖਿਆ, ਜ਼ਰੂਰ ਅਸੀਂ ਉੱਪਰ ਜਾਈਏ ਅਤੇ ਉਸ ਦੇਸ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰੀਏ ਕਿਉਂ ਜੋ ਅਸੀਂ ਉਹ ਦੇ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰ ਸਕਦੇ ਹਾਂ। ਅਸੀਂ ਜ਼ਰੂਰ ਹੀ ਉਹ ਦੇ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰ ਸਕਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4107', '4', '13', '31', 'ਪਰ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੇ ਜਿਹੜੇ ਉਹ ਦੇ ਨਾਲ ਉੱਪਰ ਗਏ ਸਨ ਆਖਿਆ ਭਈ ਅਸੀਂ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਵਿਰੁੱਧ ਉੱਪਰ ਨਹੀਂ ਜਾ ਸਕਦੇ ਕਿਉਂ ਜੋ ਉਹ ਸਾਡੇ ਤੋਂ ਬਲਵਾਨ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4108', '4', '13', '32', 'ਉਹ ਇਸਰਾਏਲੀਆਂ ਕੋਲ ਉਸ ਦੇਸ ਦੀ ਬੁਰੀ ਖ਼ਬਰ ਲਿਆਏ ਜਿਸ ਦਾ ਉਨ੍ਹਾਂ ਨੇ ਭੇਤ ਪਾਇਆ ਸੀ ਅਤੇ ਆਖਣ ਲੱਗੇ, ਕਿ ਜਿਸ ਦੇਸ ਦੇ ਵਿੱਚ ਦੀ ਅਸੀਂ ਲੰਘੇ, ਉਸ ਦਾ ਭੇਤ ਜਾਣੀਏ, ਉਹ ਅਜਿਹਾ ਦੇਸ ਹੈ ਜਿਹੜਾ ਆਪਣੇ ਵਾਸੀਆਂ ਨੂੰ ਖਾਂਦਾ ਹੈ ਨਾਲੇ ਸਾਰੇ ਲੋਕ ਜਿਨ੍ਹਾਂ ਨੂੰ ਅਸੀਂ ਉਸ ਵਿੱਚ ਵੇਖਿਆ ਉਹ ਵੱਡੇ-ਵੱਡੇ ਕੱਦਾਂ ਵਾਲੇ ਮਨੁੱਖ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4109', '4', '13', '33', 'ਅਤੇ ਉੱਥੇ ਅਸੀਂ ਨਫ਼ੀਲੀਮ ਤੋਂ ਜਿਹੜੀ ਅਨਾਕ ਦੀ ਅੰਸ ਹੈ, ਉੱਥੇ ਦੈਂਤ ਵੇਖੇ ਅਤੇ ਅਸੀਂ ਆਪਣੀ ਨਜਰ ਵਿੱਚ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਟਿੱਡੀਆਂ ਵਰਗੇ ਹਾਂ ਅਤੇ ਅਸੀਂ ਕੁਝ ਵੀ ਨਹੀਂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4110', '4', '14', '1', '¶ ਸਾਰੀ ਮੰਡਲੀ ਨੇ ਆਪਣੀ ਅਵਾਜ਼ ਉੱਚੀ ਦਿੱਤੀ, ਰੌਲ਼ਾ ਪਾਇਆ ਅਤੇ ਪਰਜਾ ਉਸ ਰਾਤ ਰੋਂਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4111', '4', '14', '2', 'ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲੀ ਮੂਸਾ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਹਾਰੂਨ ਦੇ ਵਿਰੁੱਧ ਬੁੜ-ਬੁੜਾਏ ਅਤੇ ਸਾਰੀ ਮੰਡਲੀ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਚੰਗਾ ਹੀ ਹੁੰਦਾ ਜੇ ਅਸੀਂ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਮਰ ਜਾਂਦੇ ਨਾ ਕਿ ਇਸ ਉਜਾੜ ਵਿੱਚ ਮਰ ਮੁੱਕਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4112', '4', '14', '3', 'ਯਹੋਵਾਹ ਸਾਨੂੰ ਕਿਉਂ ਇਸ ਦੇਸ ਵਿੱਚ ਲਿਆਇਆ ਕਿ ਅਸੀਂ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗੀਏ ਅਤੇ ਸਾਡੀਆਂ ਪਤਨੀਆਂ ਅਤੇ ਸਾਡੇ ਨਿਆਣੇ ਲੁੱਟ ਦਾ ਮਾਲ ਹੋਣ? ਕੀ ਸਾਡੇ ਲਈ ਚੰਗਾ ਨਹੀਂ, ਜੋ ਅਸੀਂ ਮਿਸਰ ਨੂੰ ਮੁੜ ਜਾਈਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4113', '4', '14', '4', 'ਤਦ ਉਹ ਇੱਕ ਦੂਜੇ ਨੂੰ ਆਖਣ ਲੱਗੇ ਕਿ ਅਸੀਂ ਇੱਕ ਆਗੂ ਠਹਿਰਾ ਕੇ ਮਿਸਰ ਨੂੰ ਮੁੜ ਚੱਲੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4114', '4', '14', '5', 'ਤਦ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਆਪਣੇ ਮੂੰਹਾਂ ਦੇ ਭਾਰ ਇਸਰਾਏਲੀਆਂ ਦੀ ਮੰਡਲੀ ਦੀ ਸਭਾ ਅੱਗੇ ਡਿੱਗ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4115', '4', '14', '6', 'ਫੇਰ ਤਾਂ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਅਤੇ ਯਫ਼ੁੰਨਹ ਦੇ ਪੁੱਤਰ ਕਾਲੇਬ ਨੇ ਜਿਹੜੇ ਧਰਤੀ ਦਾ ਭੇਤ ਲੈਣ ਵਾਲਿਆਂ ਵਿੱਚੋਂ ਸਨ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4116', '4', '14', '7', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਨੂੰ ਆਖਿਆ ਕਿ ਉਹ ਧਰਤੀ ਜਿਸ ਦੇ ਵਿੱਚ ਦੀ ਅਸੀਂ ਭੇਤ ਲੈਣ ਲਈ ਗਏ, ਬਹੁਤ ਚੰਗੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4117', '4', '14', '8', 'ਜੇ ਯਹੋਵਾਹ ਸਾਡੇ ਨਾਲ ਪ੍ਰਸੰਨ ਹੈ ਤਾਂ ਉਹ ਸਾਨੂੰ ਉਸ ਦੇਸ ਵਿੱਚ ਲੈ ਜਾਵੇਗਾ ਅਤੇ ਸਾਨੂੰ ਦੇ ਦੇਵੇਗਾ। ਉਹ ਇੱਕ ਧਰਤੀ ਹੈ ਜਿਸ ਦੇ ਵਿੱਚ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4118', '4', '14', '9', 'ਤੁਸੀਂ ਸਿਰਫ਼ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਗਵਾਹੀ ਨਾ ਦੇਵੋ, ਨਾ ਹੀ ਤੁਸੀਂ ਉਸ ਦੇਸ ਦੇ ਲੋਕਾਂ ਤੋਂ ਡਰੋ ਕਿਉਂ ਜੋ ਉਹ ਤਾਂ ਸਾਡੇ ਲਈ ਮਾਮੂਲੀ ਹੀ ਹਨ। ਉਹਨਾਂ ਦੀ ਸੁਰੱਖਿਆ ਉਹਨਾਂ ਦੇ ਉੱਤੋਂ ਜਾਂਦੀ ਰਹੀ ਹੈ ਅਤੇ ਯਹੋਵਾਹ ਸਾਡੇ ਨਾਲ ਹੈ ਉਹਨਾਂ ਤੋਂ ਤੁਸੀਂ ਨਾ ਡਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4119', '4', '14', '10', 'ਪਰ ਜਦ ਸਾਰੀ ਮੰਡਲੀ ਨੇ ਆਖਿਆ ਕਿ ਇਨ੍ਹਾਂ ਨੂੰ ਪੱਥਰਾਂ ਨਾਲ ਮਾਰੀਏ ਤਦ ਯਹੋਵਾਹ ਦੀ ਮਹਿਮਾ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਦੀ ਉੱਤੇ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਪਰਗਟ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4120', '4', '14', '11', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ ਕਿ ਇਹ ਪਰਜਾ ਕਦੋਂ ਤੱਕ ਮੇਰੀ ਨਿਰਾਦਰੀ ਕਰਦੀ ਰਹੇਗੀ? ਅਤੇ ਕਦੋਂ ਤੱਕ ਮੇਰੇ ਉੱਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨਿਸ਼ਾਨਾਂ ਦੇ ਹੁੰਦਿਆਂ ਵੀ ਜਿਹੜੇ ਮੈਂ ਉਨ੍ਹਾਂ ਵਿੱਚ ਕੀਤੇ, ਵਿਸ਼ਵਾਸ ਨਾ ਕਰੇਗੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4121', '4', '14', '12', 'ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਮਰੀ ਨਾਲ ਮਾਰਾਂਗਾ, ਅਤੇ ਤੈਨੂੰ ਇੱਕ ਕੌਮ ਬਣਾਵਾਂਗਾ ਜੋ ਉਨ੍ਹਾਂ ਤੋਂ ਵੱਡੀ ਅਤੇ ਬਲਵੰਤ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4122', '4', '14', '13', 'ਪਰ ਮੂਸਾ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਆਖਿਆ, ਫੇਰ ਮਿਸਰੀ ਇਹ ਸੁਣਨਗੇ ਕਿਉਂ ਜੋ ਤੂੰ ਇਸ ਪਰਜਾ ਨੂੰ ਆਪਣੇ ਬਲ ਨਾਲ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4123', '4', '14', '14', 'ਅਤੇ ਉਹ ਇਸ ਦੇਸ ਦੇ ਵਸਨੀਕਾਂ ਨੂੰ ਦੱਸਣਗੇ। ਉਨ੍ਹਾਂ ਨੇ ਸੁਣਿਆ ਹੈ ਕਿ ਤੂੰ ਯਹੋਵਾਹ ਇਸ ਪਰਜਾ ਦੇ ਵਿੱਚ ਹੈਂ ਅਤੇ ਤੂੰ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਨੂੰ ਆਹਮੋ-ਸਾਹਮਣੇ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈਂ ਅਤੇ ਤੇਰਾ ਬੱਦਲ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਖੜ੍ਹਾ ਰਹਿੰਦਾ ਹੈ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਦਿਨ ਨੂੰ ਬੱਦਲ ਦੇ ਥੰਮ੍ਹ ਵਿੱਚ ਅਤੇ ਰਾਤ ਨੂੰ ਅੱਗ ਦੇ ਥੰਮ੍ਹ ਵਿੱਚ ਚੱਲਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4124', '4', '14', '15', 'ਜੇ ਤੂੰ ਇਸ ਪਰਜਾ ਨੂੰ ਇੱਕ ਮਨੁੱਖ ਵਾਂਗੂੰ ਮਾਰ ਸੁੱਟੇਂ ਤਾਂ ਕੌਮਾਂ ਜਿਨ੍ਹਾਂ ਨੇ ਤੇਰੀ ਮਹਿਮਾ ਸੁਣੀ ਹੈ, ਆਖਣਗੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4125', '4', '14', '16', 'ਇਸ ਲਈ ਕਿ ਯਹੋਵਾਹ ਇਸ ਪਰਜਾ ਨੂੰ ਉਸ ਦੇਸ ਵਿੱਚ ਪਹੁੰਚਾ ਨਾ ਸਕਿਆ ਜਿਸ ਦੇ ਦੇਣ ਦੀ ਸਹੁੰ ਖਾਧੀ ਸੀ ਤਾਂ ਹੀ ਤਾਂ ਉਸਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਜਾੜ ਵਿੱਚ ਬਰਬਾਦ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4126', '4', '14', '17', 'ਹੁਣ ਪ੍ਰਭੂ ਦਾ ਇਕਬਾਲ ਵੱਡਾ ਹੋਵੇ ਜਿਵੇਂ ਤੂੰ ਬੋਲਿਆ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4127', '4', '14', '18', 'ਕਿ ਯਹੋਵਾਹ ਕ੍ਰੋਧ ਵਿੱਚ ਧੀਰਜੀ ਅਤੇ ਭਲਿਆਈ ਨਾਲ ਭਰਪੂਰ ਹੈ ਅਤੇ ਕੁਧਰਮ ਅਤੇ ਅਪਰਾਧ ਦਾ ਬਖ਼ਸ਼ਣਹਾਰ ਹੈ ਪਰ ਕੁਧਰਮੀ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਹੀ ਨਹੀਂ ਛੱਡ ਦਿੰਦਾ। ਉਹ ਪਿਤਾ ਦੇ ਕੁਧਰਮ ਦਾ ਬਦਲਾ ਉਨ੍ਹਾਂ ਦੇ ਪੁੱਤਰਾਂ ਉੱਤੋਂ ਤੀਜੀ ਚੌਥੀ ਪੀੜ੍ਹੀ ਤੱਕ ਲੈਣ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4128', '4', '14', '19', 'ਆਪਣੀ ਵੱਡੀ ਦਯਾ ਦੇ ਅਨੁਸਾਰ ਜਿਵੇਂ ਤੂੰ ਇਸ ਪਰਜਾ ਨੂੰ ਮਿਸਰ ਤੋਂ ਲੈ ਕੇ ਹੁਣ ਤੱਕ ਬਖਸ਼ਿਆ ਹੈ ਇਨ੍ਹਾਂ ਦਾ ਕੁਧਰਮ ਮਾਫ਼ ਕਰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4129', '4', '14', '20', '¶ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਤੇਰੇ ਆਖਣ ਅਨੁਸਾਰ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਫ਼ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4130', '4', '14', '21', 'ਪਰ ਮੇਰੀ ਜਿੰਦ ਦੀ ਸਹੁੰ ਯਹੋਵਾਹ ਦੀ ਮਹਿਮਾ ਨਾਲ ਸਾਰੀ ਪ੍ਰਿਥਵੀ ਭਰਪੂਰ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4131', '4', '14', '22', 'ਫੇਰ ਵੀ ਉਹ ਸਾਰੇ ਮਨੁੱਖ ਜਿਨ੍ਹਾਂ ਨੇ ਮੇਰੀ ਮਹਿਮਾ ਨੂੰ ਅਤੇ ਮੇਰੇ ਨਿਸ਼ਾਨਾਂ ਨੂੰ ਜਿਹੜੇ ਮੈਂ ਮਿਸਰ ਵਿੱਚ ਅਤੇ ਉਜਾੜ ਵਿੱਚ ਕੀਤੇ ਮੈਨੂੰ ਹੁਣ ਤੱਕ ਦਸ ਵਾਰ ਪਰਤਾਇਆ ਅਤੇ ਮੇਰੀ ਅਵਾਜ਼ ਨਹੀਂ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4132', '4', '14', '23', 'ਉਹ ਉਸ ਧਰਤੀ ਨੂੰ ਨਾ ਵੇਖਣਗੇ ਜਿਸ ਦੀ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ ਅਤੇ ਨਾ ਹੀ ਉਹ ਸਾਰੇ ਜਿਨ੍ਹਾਂ ਮੇਰੀ ਹਾਨੀ ਕੀਤੀ ਉਹ ਨੂੰ ਵੇਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4133', '4', '14', '24', 'ਪਰ ਮੇਰਾ ਸੇਵਕ ਕਾਲੇਬ ਅਤੇ ਉਸ ਦਾ ਵੰਸ਼ ਇਸ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰੇਗਾ ਇਸ ਲਈ ਕਿ ਉਹ ਦੇ ਵਿੱਚ ਹੋਰ ਸੁਭਾਅ ਹੈ ਅਤੇ ਉਹ ਪੂਰੀ ਤਰ੍ਹਾਂ ਮੇਰੇ ਪਿੱਛੇ ਚੱਲਿਆ ਹੈ, ਮੈਂ ਉਸ ਨੂੰ ਹੀ ਇਸ ਧਰਤੀ ਵਿੱਚ ਜਿਸ ਦੇ ਵਿੱਚ ਉਹ ਗਿਆ ਸੀ ਲੈ ਜਾਂਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4134', '4', '14', '25', 'ਅਮਾਲੇਕੀ ਅਤੇ ਕਨਾਨੀ ਘਾਟੀ ਵਿੱਚ ਵੱਸਦੇ ਹਨ। ਕੱਲ ਨੂੰ ਮੁੜੋ ਅਤੇ ਲਾਲ ਸਮੁੰਦਰ ਦੇ ਰਾਹ ਦੁਆਰਾ ਉਜਾੜ ਨੂੰ ਕੂਚ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4135', '4', '14', '26', '¶ ਫੇਰ ਯਹੋਵਾਹ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4136', '4', '14', '27', 'ਕਦੋਂ ਤੱਕ ਮੈਂ ਇਸ ਦੁਸ਼ਟ ਮੰਡਲੀ ਨੂੰ ਝੱਲਾਂ ਜਿਹੜੀ ਮੇਰੇ ਵਿਰੁੱਧ ਬੁੜ-ਬੁੜਾਉਂਦੀ ਹੈ? ਇਸਰਾਏਲੀਆਂ ਦੀ ਇਸ ਬੁੜ ਬੁੜਾਹਟ ਨੂੰ ਜਿਹੜੀ ਉਹ ਮੇਰੇ ਵਿਰੁੱਧ ਬੁੜ-ਬੁੜ ਕਰਦੇ ਹਨ ਮੈਂ ਸੁਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4137', '4', '14', '28', 'ਉਨ੍ਹਾਂ ਨੂੰ ਆਖੋ ਕਿ ਮੈਨੂੰ ਮੇਰੀ ਜਾਨ ਦੀ ਸਹੁੰ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਸੱਚ-ਮੁੱਚ ਜਿਵੇਂ ਤੁਸੀਂ ਮੇਰੇ ਸੁਣਨ ਵਿੱਚ ਆਖਿਆ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4138', '4', '14', '29', 'ਇਸੇ ਉਜਾੜ ਵਿੱਚ ਤੁਹਾਡੀਆਂ ਲਾਸ਼ਾਂ ਡਿੱਗਣਗੀਆਂ ਅਤੇ ਤੁਹਾਡੇ ਸਾਰੇ ਗਿਣੇ ਹੋਏ ਤੁਹਾਡੇ ਕੁੱਲ ਲੇਖੇ ਅਨੁਸਾਰ ਵੀਹ ਸਾਲ ਦੇ ਅਤੇ ਉਸ ਦੇ ਉੱਪਰ ਦੇ ਜੋ ਮੇਰੇ ਵਿਰੁੱਧ ਬੁੜ-ਬੁੜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4139', '4', '14', '30', 'ਯਫ਼ੁੰਨਹ ਦੇ ਪੁੱਤਰ ਕਾਲੇਬ ਅਤੇ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਤੋਂ ਛੁੱਟ, ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਉਸ ਦੇਸ ਨਾ ਵੜੋਂਗੇ ਜਿਸ ਦੀ ਮੈਂ ਸਹੁੰ ਖਾਧੀ ਸੀ, ਕਿ ਮੈਂ ਤੁਹਾਨੂੰ ਉਸ ਵਿੱਚ ਵਸਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4140', '4', '14', '31', 'ਪਰ ਤੁਹਾਡੇ ਨਿਆਣੇ ਜਿਨ੍ਹਾਂ ਵਿਖੇ ਤੁਸੀਂ ਆਖਿਆ ਸੀ ਕਿ ਉਹ ਲੁੱਟ ਦਾ ਮਾਲ ਹੋਣਗੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਅੰਦਰ ਲਿਆਵਾਂਗਾ ਅਤੇ ਉਹ ਇਸ ਧਰਤੀ ਨੂੰ ਪਾਉਣਗੇ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਰੱਦਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4141', '4', '14', '32', 'ਪਰ ਤੁਹਾਡੀਆਂ ਲਾਸ਼ਾਂ ਇਸ ਉਜਾੜ ਵਿੱਚ ਡਿੱਗ ਪੈਣਗੀਆਂ, ਇਹ ਤੁਹਾਡੇ ਲਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4142', '4', '14', '33', 'ਤੁਹਾਡੇ ਪੁੱਤਰ ਉਜਾੜ ਵਿੱਚ ਚਾਲੀਆਂ ਸਾਲ ਤੱਕ ਅਯਾਲੀ ਹੋਣਗੇ ਅਤੇ ਤੁਹਾਡੇ ਕੁਕਰਮ ਦੀ ਸਜ਼ਾ ਚੁੱਕਣਗੇ ਜਦ ਤੱਕ ਤੁਹਾਡੀਆਂ ਲਾਸ਼ਾਂ ਉਜਾੜ ਵਿੱਚ ਗਲ਼ ਸੜ ਨਾ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4143', '4', '14', '34', 'ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਦੀ ਗਿਣਤੀ ਅਨੁਸਾਰ ਜਦ ਤੁਸੀਂ ਇਸ ਧਰਤੀ ਦਾ ਭੇਤ ਪਾਇਆ ਚਾਲ੍ਹੀ ਦਿਨ ਅਰਥਾਤ ਇੱਕ ਦਿਨ ਇੱਕ ਸਾਲ ਜਿਹਾ ਤੁਸੀਂ ਆਪਣੀ ਬੁਰਾਈ ਨੂੰ ਚਾਲ੍ਹੀ ਸਾਲ ਤੱਕ ਚੁੱਕੋਗੇ ਤਦ ਤੁਸੀਂ ਮੈਨੂੰ ਤਿਆਗਣ ਦਾ ਨਤੀਜਾ ਜਾਣੋਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4144', '4', '14', '35', 'ਮੈਂ ਯਹੋਵਾਹ ਬੋਲ ਚੁੱਕਿਆ ਹਾਂ। ਮੈਂ ਜ਼ਰੂਰ ਇਹ ਸਭ ਕੁਝ ਇਸ ਦੁਸ਼ਟ ਮੰਡਲੀ ਨਾਲ ਕਰਾਂਗਾ ਜਿਹੜੀ ਮੇਰੇ ਵਿਰੁੱਧ ਇਕੱਠੀ ਹੋਈ ਹੈ। ਉਹ ਇਸ ਉਜਾੜ ਵਿੱਚ ਗਲ਼ ਸੜ ਜਾਣਗੇ ਅਤੇ ਇੱਥੇ ਹੀ ਉਹ ਮਰ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4145', '4', '14', '36', '¶ ਫੇਰ ਉਹ ਮਨੁੱਖ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੂਸਾ ਨੇ ਧਰਤੀ ਦਾ ਭੇਤ ਜਾਣਨ ਲਈ ਭੇਜਿਆ ਸੀ ਅਤੇ ਜਿਹੜੇ ਮੁੜ ਕੇ ਉਸ ਧਰਤੀ ਦੀ ਅਜਿਹੀ ਬੁਰੀ ਖ਼ਬਰ ਲਿਆਏ ਕਿ ਸਾਰੀ ਮੰਡਲੀ ਉਸ ਦੇ ਵਿਰੁੱਧ ਬੁੜ-ਬੁੜਾਉਣ ਲੱਗ ਪਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4146', '4', '14', '37', 'ਉਹ ਮਨੁੱਖ ਜਿਹੜੇ ਧਰਤੀ ਦੀ ਬੁਰੀ ਖ਼ਬਰ ਲਿਆਏ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬਵਾ ਨਾਲ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4147', '4', '14', '38', 'ਪਰ ਨੂਨ ਦਾ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਅਤੇ ਯਫ਼ੁੰਨਹ ਦਾ ਪੁੱਤਰ ਕਾਲੇਬ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਧਰਤੀ ਦਾ ਭੇਤ ਪਾਉਣ ਨੂੰ ਗਏ ਸਨ ਜੀਉਂਦੇ ਬਚੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4148', '4', '14', '39', '¶ ਤਦ ਮੂਸਾ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਇਹ ਗੱਲਾਂ ਦੱਸੀਆਂ ਅਤੇ ਪਰਜਾ ਨੇ ਵੱਡਾ ਵਿਰਲਾਪ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4149', '4', '14', '40', 'ਤਦ ਉਹ ਸਵੇਰੇ ਹੀ ਉੱਠ ਕੇ ਪਰਬਤ ਦੀ ਟੀਸੀ ਉੱਤੇ ਇਹ ਕਹਿ ਕੇ ਗਏ ਕਿ ਵੇਖੋ, ਅਸੀਂ ਹੀ ਉਸ ਥਾਂ ਨੂੰ ਉਤਾਹਾਂ ਜਾਂਵਾਂਗੇ ਜਿਸ ਦੇ ਲਈ ਯਹੋਵਾਹ ਨੇ ਫ਼ਰਮਾਇਆ ਹੈ ਕਿਉਂ ਜੋ ਅਸੀਂ ਪਾਪ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4150', '4', '14', '41', 'ਪਰ ਮੂਸਾ ਨੇ ਆਖਿਆ, ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਦਾ ਉਲੰਘਣ ਕਿਉਂ ਕਰਦੇ ਹੋ? ਕਿਉਂ ਜੋ ਇਹ ਸਫ਼ਲ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4151', '4', '14', '42', 'ਤੁਸੀਂ ਉੱਪਰ ਨਾ ਜਾਓ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਨਹੀਂ ਹੈ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਅੱਗੇ ਮਾਰੇ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4152', '4', '14', '43', 'ਅਮਾਲੇਕੀ ਅਤੇ ਕਨਾਨੀ ਉੱਥੇ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਹਨ ਅਤੇ ਤੁਸੀਂ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗ ਪਓਗੇ। ਇਸ ਲਈ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਪਿੱਛੇ ਚੱਲਣ ਤੋਂ ਫਿਰ ਗਏ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਸੰਗ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4153', '4', '14', '44', 'ਪਰੰਤੂ ਉਹ ਢਿਠਾਈ ਨਾਲ ਪਰਬਤ ਦੀ ਟੀਸੀ ਉੱਤੇ ਚੜ੍ਹ ਗਏ ਪਰ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦਾ ਸੰਦੂਕ ਅਤੇ ਮੂਸਾ ਡੇਰੇ ਦੇ ਵਿੱਚੋਂ ਨਾ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4154', '4', '14', '45', 'ਅਮਾਲੇਕੀ ਅਤੇ ਕਨਾਨੀ ਜਿਹੜੇ ਉਸ ਪਰਬਤ ਉੱਤੇ ਵੱਸਦੇ ਸਨ ਹੇਠਾਂ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹਾਰਮਾਹ ਤੱਕ ਮਾਰਦੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4155', '4', '15', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4156', '4', '15', '2', 'ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਗੱਲ ਕਰ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ ਕਿ ਜਦ ਤੁਸੀਂ ਉਸ ਦੇਸ ਵਿੱਚ ਪਹੁੰਚ ਜਾਓ ਜੋ ਤੁਹਾਡੇ ਵੱਸਣ ਲਈ ਮੈਂ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4157', '4', '15', '3', 'ਅਤੇ ਜਦ ਤੁਸੀਂ ਯਹੋਵਾਹ ਲਈ ਅੱਗ ਦੀ ਭੇਟ ਭਾਵੇਂ ਹੋਮ ਦੀ ਭਾਵੇਂ ਬਲੀ ਦੀ ਚੜ੍ਹਾਓ ਤਾਂ ਜੋ ਤੁਸੀਂ ਸੁੱਖਣਾ ਪੂਰੀ ਕਰੋ ਜਾਂ ਖੁਸ਼ੀ ਦੀ ਭੇਟ ਵਾਂਗੂੰ ਜਾਂ ਤੁਹਾਡੇ ਠਹਿਰਾਏ ਹੋਏ ਪਰਬਾਂ ਵਿੱਚ ਦੀ ਭੇਟ ਵਾਂਗੂੰ ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਲਈ ਸੁਗੰਧਤਾ ਚੋਣੇ ਤੋਂ ਜਾਂ ਇੱਜੜ ਤੋਂ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4158', '4', '15', '4', 'ਤਾਂ ਚੜ੍ਹਾਉਣ ਵਾਲਾ ਯਹੋਵਾਹ ਲਈ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਏਫਾਹ ਦਾ ਦਸਵਾਂ ਹਿੱਸਾ ਮੈਦੇ ਦਾ ਹੀਨ ਦਾ ਚੌਥਾ ਹਿੱਸਾ ਤੇਲ ਮਿਲਿਆ ਹੋਇਆ ਚੜ੍ਹਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4159', '4', '15', '5', 'ਅਤੇ ਪੀਣ ਦੀ ਭੇਟ ਲਈ ਹੀਨ ਦੀ ਚੌਥਾਈ ਮਧ ਹਰ ਭੇਡ ਦੇ ਬੱਚੇ ਪਿੱਛੇ ਤੂੰ ਉਸ ਹੋਮ ਦੀ ਭੇਟ ਨਾਲ ਜਾਂ ਬਲੀ ਨਾਲ ਤਿਆਰ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4160', '4', '15', '6', 'ਭੇਡੂ ਦੇ ਨਾਲ ਮੈਦੇ ਦੀ ਭੇਟ ਦੋ ਦਸਵੇਂ ਹਿੱਸੇ ਮੈਦੇ ਦੇ ਹੀਨ ਦੀ ਤਿਹਾਈ ਤੇਲ ਮਿਲਿਆ ਹੋਇਆ ਤਿਆਰ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4161', '4', '15', '7', 'ਅਤੇ ਪੀਣ ਦੀ ਭੇਟ ਲਈ ਹੀਨ ਦੀ ਤਿਹਾਈ ਮਧ ਯਹੋਵਾਹ ਲਈ ਸੁਗੰਧਤਾ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4162', '4', '15', '8', 'ਜਦ ਤੂੰ ਹੋਮ ਦੀ ਭੇਟ ਜਾਂ ਬਲੀ ਲਈ ਮੇਂਢਾ ਤਿਆਰ ਕਰੇਂ ਤਾਂ ਜੋ ਸੁੱਖਣਾ ਪੂਰੀ ਹੋਵੇ ਜਾਂ ਯਹੋਵਾਹ ਲਈ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4163', '4', '15', '9', 'ਤਾਂ ਉਹ ਉਸ ਵਹਿੜੇ ਦੇ ਨਾਲ ਮੈਦੇ ਦੀ ਭੇਟ ਤਿੰਨ ਦਸਵੇਂ ਹਿੱਸੇ ਮੈਦੇ ਦੇ ਅੱਧਾ ਹੀਨ ਤੇਲ ਮਿਲਿਆ ਹੋਇਆ ਚੜ੍ਹਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4164', '4', '15', '10', 'ਅਤੇ ਤੂੰ ਪੀਣ ਦੀ ਭੇਟ ਲਈ ਅੱਧਾ ਹੀਨ ਮਧ ਚੜ੍ਹਾ। ਉਹ ਯਹੋਵਾਹ ਲਈ ਅੱਗ ਦੀ ਸੁਗੰਧਤਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4165', '4', '15', '11', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹਰੇਕ ਬਲ਼ਦ, ਹਰ ਭੇਡੂ, ਹਰ ਭੇਡ ਦਾ ਬੱਚਾ, ਅਤੇ ਹਰ ਮੇਮਣੇ ਲਈ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4166', '4', '15', '12', 'ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਅਨੁਸਾਰ ਜਿਹੜੇ ਤੁਸੀਂ ਤਿਆਰ ਕਰਦੇ ਹੋ, ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਤੁਸੀਂ ਹਰ ਇੱਕ ਲਈ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਅਨੁਸਾਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4167', '4', '15', '13', 'ਸਾਰੇ ਦੇਸੀ ਉਨ੍ਹਾਂ ਨਾਲ ਜਦ ਉਹ ਯਹੋਵਾਹ ਲਈ ਅੱਗ ਦੀ ਸੁਗੰਧਤਾ ਚੜ੍ਹਾਉਣ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4168', '4', '15', '14', 'ਅਤੇ ਜੇ ਕੋਈ ਤੁਹਾਡੇ ਵਿੱਚ ਟਿਕਿਆ ਹੋਇਆ ਪਰਦੇਸੀ ਜਾਂ ਜੇ ਕੋਈ ਤੁਹਾਡੇ ਵਿੱਚ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੋਂ ਰਹਿੰਦਾ ਹੋਵੇ ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਲਈ ਅੱਗ ਦੀ ਸੁਗੰਧਤਾ ਚੜ੍ਹਾਵੇ ਤਾਂ ਜਿਵੇਂ ਤੁਸੀਂ ਕਰਦੇ ਹੋ ਉਹ ਵੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4169', '4', '15', '15', 'ਸਭਾ ਲਈ ਇੱਕੋ ਹੀ ਬਿਧੀ ਤੁਹਾਡੇ ਲਈ ਅਤੇ ਉਸ ਪਰਦੇਸੀ ਲਈ ਹੋਵੇ ਅਤੇ ਇਹ ਬਿਧੀ ਤੁਹਾਡੀ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਸਦਾ ਲਈ ਹੋਵੇ ਜਿਵੇਂ ਤੁਸੀਂ ਉਸੇ ਤਰ੍ਹਾਂ ਪਰਦੇਸੀ ਯਹੋਵਾਹ ਅੱਗੇ ਹੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4170', '4', '15', '16', 'ਇੱਕੋ ਬਿਵਸਥਾ ਅਤੇ ਇੱਕੋ ਹੀ ਕਨੂੰਨ ਤੁਹਾਡੇ ਲਈ ਅਤੇ ਉਸ ਪਰਦੇਸੀ ਲਈ ਹੈ ਜਿਹੜਾ ਤੁਹਾਡੇ ਵਿੱਚ ਰਹਿ ਰਿਹਾ ਹੋਇਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4171', '4', '15', '17', '¶ ਯਹੋਵਾਹ ਮੂਸਾ ਨਾਲ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4172', '4', '15', '18', 'ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਗੱਲ ਕਰ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ ਕਿ ਜਦ ਤੁਸੀਂ ਉਸ ਧਰਤੀ ਵਿੱਚ ਵੜੋ ਜਿੱਥੇ ਮੈਂ ਤੁਹਾਨੂੰ ਲਈ ਜਾਂਦਾ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4173', '4', '15', '19', 'ਤਾਂ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਦ ਤੁਸੀਂ ਉਸ ਧਰਤੀ ਦੀ ਰੋਟੀ ਤੋਂ ਖਾਓ ਤਾਂ ਤੁਸੀਂ ਯਹੋਵਾਹ ਲਈ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਚੜ੍ਹਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4174', '4', '15', '20', 'ਆਪਣੇ ਗੁੰਨੇ ਹੋਏ ਆਟੇ ਦੇ ਪਹਿਲੇ ਪੇੜੇ ਦਾ ਫੁਲਕਾ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਓ। ਜਿਵੇਂ ਪਿੜ ਦੀ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਇਹ ਨੂੰ ਹਿਲਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4175', '4', '15', '21', 'ਆਪਣੇ ਗੁੰਨੇ ਹੋਏ ਆਟੇ ਦੇ ਪਹਿਲੇ ਦਾ ਪਹਿਲਾ ਪੇੜਾ ਯਹੋਵਾਹ ਲਈ ਆਪਣੀ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਹਿਲਾਉਣ ਦੀ ਭੇਟ ਕਰਕੇ ਦਿਆ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4176', '4', '15', '22', '¶ ਜਦ ਤੁਸੀਂ ਭੁੱਲੋ ਅਤੇ ਇਹ ਸਾਰੇ ਹੁਕਮ ਪੂਰੇ ਨਾ ਕਰੋ ਜਿਹੜੇ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4177', '4', '15', '23', 'ਅਰਥਾਤ ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਜਿਸ ਦਿਨ ਤੋਂ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਉਸ ਤੋਂ ਅੱਗੇ ਤੁਹਾਡੀ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4178', '4', '15', '24', 'ਤਾਂ ਇਹ ਜੇ ਉਹ ਭੁੱਲ ਕੇ ਮੰਡਲੀ ਦੀਆਂ ਅੱਖਾਂ ਤੋਂ ਦੂਰ ਕੀਤਾ ਗਿਆ ਹੋਵੇ ਤਾਂ ਸਾਰੀ ਮੰਡਲੀ ਇੱਕ ਮੇਂਢਾ ਹੋਮ ਦੀ ਬਲੀ ਲਈ ਚੜ੍ਹਾਵੇ ਜਿਹੜੀ ਯਹੋਵਾਹ ਲਈ ਸੁਗੰਧਤਾ ਹੋਵੇ ਉਸ ਦੀ ਮੈਦੇ ਦੀ ਭੇਟ ਅਤੇ ਪੀਣ ਦੀ ਭੇਟ ਸਮੇਤ ਕਨੂੰਨ ਦੇ ਅਨੁਸਾਰ ਨਾਲੇ ਪਾਪ ਬਲੀ ਲਈ ਇੱਕ ਬੱਕਰਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4179', '4', '15', '25', 'ਫੇਰ ਜਾਜਕ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਤਾਂ ਉਹ ਮਾਫ਼ ਕੀਤੇ ਜਾਣਗੇ ਕਿਉਂ ਜੋ ਉਹ ਭੁੱਲ ਸੀ, ਉਹ ਆਪਣਾ ਅੱਗ ਦਾ ਚੜ੍ਹਾਵਾ ਅਤੇ ਪਾਪ ਬਲੀ ਆਪਣੀ ਭੁੱਲ ਲਈ ਯਹੋਵਾਹ ਅੱਗੇ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4180', '4', '15', '26', 'ਤਾਂ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਮਾਫ਼ ਕੀਤੀ ਜਾਵੇਗੀ ਨਾਲੇ ਉਹ ਪਰਦੇਸੀ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਰਹਿ ਰਿਹਾ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਸਾਰੀ ਪਰਜਾ ਦੀ ਭੁੱਲ ਨਾਲ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4181', '4', '15', '27', '¶ ਜੇ ਇੱਕੋ ਹੀ ਮਨੁੱਖ ਭੁੱਲ ਨਾਲ ਪਾਪ ਕਰੇ ਤਾਂ ਪਾਪ ਬਲੀ ਲਈ ਉਹ ਇੱਕ ਸਾਲ ਦੀ ਬੱਕਰੀ ਚੜ੍ਹਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4182', '4', '15', '28', 'ਫੇਰ ਜਾਜਕ ਉਸ ਮਨੁੱਖ ਲਈ ਜਿਹੜਾ ਭੁੱਲ ਕੇ ਪਾਪ ਕਰੇ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਜਦ ਉਹ ਯਹੋਵਾਹ ਅੱਗੇ ਭੁੱਲ ਕੇ ਪਾਪ ਕਰੇ, ਉਹ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਹੋਵੇ ਤਾਂ ਉਹ ਮਾਫ਼ੀ ਪਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4183', '4', '15', '29', 'ਇਸਰਾਏਲੀਆਂ ਦੇ ਦੇਸੀ ਅਤੇ ਪਰਦੇਸੀ ਲਈ ਜਿਹੜਾ ਤੁਹਾਡੇ ਵਿੱਚ ਰਹਿ ਰਿਹਾ ਹੈ ਤੁਹਾਡੇ ਲਈ ਇੱਕੋ ਹੀ ਬਿਵਸਥਾ ਹੋਵੇ ਜੇ ਕੋਈ ਭੁੱਲ ਕੇ ਪਾਪ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4184', '4', '15', '30', 'ਜਿਹੜਾ ਮਨੁੱਖ ਜ਼ਬਰਦਸਤੀ ਕੁਝ ਕਰੇ, ਭਾਵੇਂ ਦੇਸੀ ਭਾਵੇਂ ਪਰਦੇਸੀ, ਉਹ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਕੁਫ਼ਰ ਬਕਦਾ ਹੈ। ਉਹ ਮਨੁੱਖ ਆਪਣਿਆਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਛੇਕਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4185', '4', '15', '31', 'ਇਸ ਲਈ ਕਿ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੀ ਬਾਣੀ ਦਾ ਅਪਮਾਨ ਕੀਤਾ ਅਤੇ ਉਸ ਦਾ ਹੁਕਮ ਤੋੜਿਆ ਹੈ, ਉਹ ਮਨੁੱਖ ਜ਼ਰੂਰ ਹੀ ਛੇਕਿਆ ਜਾਵੇ। ਉਸ ਦੀ ਸਜ਼ਾ ਉਸ ਦੇ ਉੱਤੇ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4186', '4', '15', '32', '¶ ਜਦ ਇਸਰਾਏਲੀ ਉਜਾੜ ਵਿੱਚ ਸਨ ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕ ਮਨੁੱਖ ਸਬਤ ਦੇ ਦਿਨ ਵਿੱਚ ਲੱਕੜੀਆਂ ਚੁਗਦਾ ਹੋਇਆ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4187', '4', '15', '33', 'ਤਾਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਲੱਕੜੀਆਂ ਚੁਗਦਿਆਂ ਮਿਲਿਆ ਸੀ ਉਹ ਉਸ ਨੂੰ ਮੂਸਾ, ਹਾਰੂਨ ਅਤੇ ਸਾਰੀ ਮੰਡਲੀ ਦੇ ਕੋਲ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4188', '4', '15', '34', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਬੰਦੀਖ਼ਾਨੇ ਦੇ ਵਿੱਚ ਰੱਖਿਆ ਕਿਉਂ ਜੋ ਅਜੇ ਤੱਕ ਇਹ ਨਹੀਂ ਪਤਾ ਸੀ ਅਜਿਹੇ ਮਨੁੱਖ ਨਾਲ ਕੀ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4189', '4', '15', '35', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਫ਼ਰਮਾਇਆ ਕਿ ਉਹ ਮਨੁੱਖ ਮਾਰਿਆ ਜਾਵੇ। ਸਾਰੀ ਮੰਡਲੀ ਉਹ ਨੂੰ ਪੱਥਰਾਂ ਨਾਲ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਮਾਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4190', '4', '15', '36', 'ਸੋ ਸਾਰੀ ਮੰਡਲੀ ਉਹ ਨੂੰ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਲੈ ਗਈ ਅਤੇ ਉਹ ਨੂੰ ਪੱਥਰਾਂ ਨਾਲ ਮਾਰਿਆ ਤਾਂ ਉਹ ਮਰ ਗਿਆ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4191', '4', '15', '37', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4192', '4', '15', '38', 'ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਗੱਲ ਕਰ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ ਕਿ ਉਹ ਆਪਣੇ ਬਸਤਰ ਦੀ ਕਿਨਾਰੀ ਉੱਤੇ ਝਾਲਰ ਆਪਣੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਲਾਉਣ ਅਤੇ ਨੀਲਾ ਫੀਤਾ ਹਰ ਕਿਨਾਰੀ ਦੀ ਝਾਲਰ ਉੱਤੇ ਜੜਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4193', '4', '15', '39', 'ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਝਾਲਰ ਹੋਵੇ ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਹ ਨੂੰ ਵੇਖ ਕੇ ਯਹੋਵਾਹ ਦੇ ਸਾਰੇ ਹੁਕਮ ਚੇਤੇ ਰੱਖੋ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਅਨੁਸਾਰ ਕੰਮ ਕਰੋ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਮਨਾਂ ਅਤੇ ਅੱਖਾਂ ਦੀ ਲੋਚਨਾ ਅਨੁਸਾਰ ਧੋਖਾ ਨਾ ਕਰੋ ਜਿਵੇਂ ਤੁਸੀਂ ਕਰਦੇ ਆਏ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4194', '4', '15', '40', 'ਤਾਂ ਜੋ ਤੁਸੀਂ ਮੇਰੇ ਹੁਕਮ ਯਾਦ ਰੱਖੋ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਚੱਲੋ। ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਪਵਿੱਤਰ ਹੋਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4195', '4', '15', '41', 'ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ ਜੋ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਲਿਆਇਆ ਹਾਂ ਤਾਂ ਜੋ ਮੈਂ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂ। ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4196', '4', '16', '1', '¶ ਕਹਾਥ ਦੇ ਪੋਤੇ ਯਿਸਹਾਰ ਦੇ ਪੁੱਤਰ ਕੋਰਹ ਲੇਵੀ ਨੇ ਅਤੇ ਅਲੀਆਬ ਦੇ ਪੁੱਤਰਾਂ ਦਾਥਾਨ ਅਤੇ ਅਬੀਰਾਮ ਨੇ ਅਤੇ ਪਲਤ ਦੇ ਪੁੱਤਰ ਓਨ ਨੇ ਜਿਹੜੇ ਰਊਬੇਨੀ ਸਨ, ਮਨੁੱਖਾਂ ਨੂੰ ਨਾਲ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4197', '4', '16', '2', 'ਉਹ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਢਾਈ ਸੌ ਮਨੁੱਖ ਜਿਹੜੇ ਮੰਡਲੀ ਦੇ ਪ੍ਰਧਾਨ ਅਤੇ ਮੰਡਲੀ ਦੇ ਚੁਣਵੇਂ ਅਤੇ ਨਾਮੀ ਸਨ, ਮੂਸਾ ਦੇ ਅੱਗੇ ਉੱਠੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4198', '4', '16', '3', 'ਅਤੇ ਉਹ ਮੂਸਾ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਹਾਰੂਨ ਦੇ ਵਿਰੁੱਧ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਹੁਣ ਤਾਂ ਬਸ ਕਰੋ ਕਿਉਂ ਜੋ ਸਾਰੀ ਮੰਡਲੀ ਦੇ ਲੋਕ ਪਵਿੱਤਰ ਹਨ ਅਤੇ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਹੈ। ਤੁਸੀਂ ਫਿਰ ਕਿਵੇਂ ਆਪਣੇ ਆਪ ਨੂੰ ਯਹੋਵਾਹ ਦੀ ਸਭਾ ਨਾਲੋਂ ਉੱਚਾ ਬਣਾਉਂਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4199', '4', '16', '4', 'ਜਦ ਮੂਸਾ ਨੇ ਸੁਣਿਆ ਤਾਂ ਉਹ ਆਪਣੇ ਮੂੰਹ ਦੇ ਭਾਰ ਡਿੱਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4200', '4', '16', '5', 'ਉਹ ਕੋਰਹ ਅਤੇ ਉਹ ਦੀ ਸਾਰੀ ਟੋਲੀ ਨੂੰ ਬੋਲਿਆ ਕਿ ਸਵੇਰ ਨੂੰ ਯਹੋਵਾਹ ਦੱਸੇਗਾ ਕਿ ਕੌਣ ਉਸ ਦਾ ਹੈ ਅਤੇ ਕੌਣ ਪਵਿੱਤਰ ਹੈ ਅਤੇ ਕਿਸਨੂੰ ਆਪਣੇ ਨੇੜੇ ਲਿਆਵੇਗਾ, ਜਿਸ ਨੂੰ ਉਹ ਚੁਣੇਗਾ ਉਹ ਨੂੰ ਨੇੜੇ ਲਿਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4201', '4', '16', '6', 'ਇਹ ਕਰੋ ਕਿ ਕੋਰਹ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਟੋਲੀ ਆਪਣੇ ਲਈ ਧੂਪਦਾਨ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4202', '4', '16', '7', 'ਅਤੇ ਕੱਲ ਨੂੰ ਉਨ੍ਹਾਂ ਵਿੱਚ ਅੱਗ ਪਾਓ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਧੂਪ ਪਾਓ ਤਾਂ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਉਹ ਮਨੁੱਖ ਜਿਸ ਨੂੰ ਯਹੋਵਾਹ ਚੁਣੇਗਾ ਉਹ ਪਵਿੱਤਰ ਹੋਵੇਗਾ। ਹੁਣ ਲੇਵੀਓ, ਤੁਸੀਂ ਵੀ ਬਸ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4203', '4', '16', '8', 'ਤਾਂ ਮੂਸਾ ਨੇ ਕੋਰਹ ਨੂੰ ਆਖਿਆ, ਹੇ ਲੇਵੀਓ ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4204', '4', '16', '9', 'ਕਿ ਇਹ ਗੱਲ ਤੁਹਾਡੇ ਲਈ ਛੋਟੀ ਹੈ ਕਿ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਇਸਰਾਏਲੀਆਂ ਦੀ ਮੰਡਲੀ ਤੋਂ ਵੱਖਰਾ ਕੀਤਾ ਤਾਂ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਨੇੜੇ ਲਿਆਵੇ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਡੇਰੇ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰੋ ਅਤੇ ਮੰਡਲੀ ਦੇ ਅੱਗੇ ਖਲੋ ਕੇ ਉਹਨਾਂ ਦੀ ਸੇਵਾ ਕਰੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4205', '4', '16', '10', 'ਨਾਲੇ ਉਹ ਤੈਨੂੰ ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਭਰਾਵਾਂ ਨੂੰ ਜਿਹੜੇ ਲੇਵੀ ਹਨ ਤੇਰੇ ਨੇੜੇ ਲਿਆਇਆ? ਹੁਣ ਕੀ ਤੁਸੀਂ ਜਾਜਕਾਈ ਨੂੰ ਵੀ ਦੰਦ ਮਾਰਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4206', '4', '16', '11', 'ਇਸੇ ਲਈ ਤੂੰ ਅਤੇ ਤੇਰੀ ਸਾਰੀ ਟੋਲੀ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਇਕੱਠੀ ਹੋਈ ਅਤੇ ਹਾਰੂਨ, ਉਹ ਵਿਚਾਰਾ ਕੌਣ ਹੈ ਜੋ ਤੁਸੀਂ ਉਹ ਦੇ ਵਿਰੁੱਧ ਬੁੜ-ਬੁੜਾਉਂਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4207', '4', '16', '12', '¶ ਤਾਂ ਮੂਸਾ ਨੇ ਅਲੀਆਬ ਦੇ ਪੁੱਤਰਾਂ ਦਾਥਾਨ ਅਤੇ ਅਬੀਰਾਮ ਨੂੰ ਸੱਦਾ ਭੇਜਿਆ ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਅਸੀਂ ਨਹੀਂ ਆਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4208', '4', '16', '13', 'ਕੀ ਇਹ ਛੋਟੀ ਗੱਲ ਹੈ ਕਿ ਤੂੰ ਸਾਨੂੰ ਇੱਕ ਦੇਸ ਤੋਂ ਕੱਢ ਲਿਆਇਆ ਹੈਂ ਜਿੱਥੇ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਸੀ ਤਾਂ ਜੋ ਸਾਨੂੰ ਉਜਾੜ ਵਿੱਚ ਮਾਰੇਂ ਅਤੇ ਹੁਣ ਧੱਕੇ ਨਾਲ ਸਾਡੇ ਉੱਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਰਾਜਾ ਬਣਾਈ ਬੈਠਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4209', '4', '16', '14', 'ਨਾਲੇ ਤੂੰ ਸਾਨੂੰ ਅਜਿਹੇ ਦੇਸ ਵਿੱਚ ਵੀ ਨਹੀਂ ਲਿਆਂਦਾ ਜਿੱਥੇ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਹੈ, ਨਾ ਸਾਨੂੰ ਖੇਤਾਂ ਅਤੇ ਬਾਗ਼ਾਂ ਦਾ ਅਧਿਕਾਰ ਦਿੱਤਾ ਹੈ। ਕੀ ਤੂੰ ਇਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਦੀਆਂ ਅੱਖਾਂ ਕੱਢ ਸੁੱਟੇਂਗਾ? ਅਸੀਂ ਤਾਂ ਅੱਗੇ ਨਹੀਂ ਜਾਣਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4210', '4', '16', '15', '¶ ਤਦ ਮੂਸਾ ਡਾਢਾ ਕ੍ਰੋਧਵਾਨ ਹੋਇਆ ਅਤੇ ਉਸ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਉਨ੍ਹਾਂ ਦੀ ਮੈਦੇ ਦੀ ਭੇਟ ਵੱਲ ਨਾ ਵੇਖ! ਮੈਂ ਤਾਂ ਉਨ੍ਹਾਂ ਦੀ ਇੱਕ ਗਧੀ ਵੀ ਨਹੀਂ ਲਈ, ਨਾ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਦਾ ਨੁਕਸਾਨ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4211', '4', '16', '16', 'ਮੂਸਾ ਨੇ ਕੋਰਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਅਤੇ ਤੇਰੀ ਸਾਰੀ ਟੋਲੀ ਕੱਲ ਨੂੰ ਯਹੋਵਾਹ ਅੱਗੇ ਹਾਜ਼ਰ ਹੋਵੇ, ਤੂੰ, ਉਹ ਅਤੇ ਹਾਰੂਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4212', '4', '16', '17', 'ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰ ਮਨੁੱਖ ਆਪਣਾ ਧੂਪਦਾਨ ਲਵੇ ਅਤੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਵਿੱਚ ਧੂਪ ਪਾਓ ਅਤੇ ਹਰ ਮਨੁੱਖ ਆਪਣਾ ਧੂਪਦਾਨ ਅਰਥਾਤ ਢਾਈ ਸੋ ਧੂਪਦਾਨ, ਤੂੰ ਵੀ ਅਤੇ ਹਾਰੂਨ ਵੀ ਹਰ ਇੱਕ ਆਪੋ ਆਪਣਾ ਧੂਪਦਾਨ ਯਹੋਵਾਹ ਅੱਗੇ ਲਿਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4213', '4', '16', '18', 'ਤਾਂ ਹਰ ਮਨੁੱਖ ਨੇ ਆਪਣਾ-ਆਪਣਾ ਧੂਪਦਾਨ ਲੈ ਕੇ ਉਸ ਉੱਤੇ ਅੱਗ ਪਾਈ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਧੂਪ ਵੀ ਪਾਈ ਅਤੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਦੇ ਨਾਲ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਖਲੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4214', '4', '16', '19', 'ਤਾਂ ਕੋਰਹ ਨੇ ਸਾਰੀ ਟੋਲੀ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਇਕੱਠਾ ਕੀਤਾ ਤਦ ਯਹੋਵਾਹ ਦਾ ਪਰਤਾਪ ਸਾਰੀ ਮੰਡਲੀ ਉੱਤੇ ਪਰਗਟ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4215', '4', '16', '20', '¶ ਤਾਂ ਯਹੋਵਾਹ ਮੂਸਾ ਨਾਲ ਅਤੇ ਹਾਰੂਨ ਨਾਲ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4216', '4', '16', '21', 'ਇਸ ਮੰਡਲੀ ਦੇ ਵਿੱਚੋਂ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਇੱਕ ਪਾਸੇ ਕਰ ਲਓ ਕਿ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕ ਅੱਖ ਦੇ ਫੇਰ ਵਿੱਚ ਭੱਖ ਲਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4217', '4', '16', '22', 'ਤਾਂ ਉਹ ਮੂੰਹ ਦੇ ਭਾਰ ਡਿੱਗ ਪਏ ਅਤੇ ਆਖਿਆ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਜੋ ਸਾਰੇ ਸਰੀਰਾਂ ਦੀਆਂ ਆਤਮਾਵਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈਂ, ਕੀ ਜੇ ਇੱਕ ਮਨੁੱਖ ਪਾਪ ਕਰੇ ਤਾਂ ਤੂੰ ਸਾਰੀ ਮੰਡਲੀ ਦੇ ਵਿਰੁੱਧ ਕ੍ਰੋਧਵਾਨ ਹੋਵੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4218', '4', '16', '23', 'ਤਾਂ ਯਹੋਵਾਹ ਮੂਸਾ ਨਾਲ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4219', '4', '16', '24', 'ਮੰਡਲੀ ਨੂੰ ਬੋਲ ਕਿ ਉਹ ਕੋਰਹ ਅਤੇ ਦਾਥਾਨ ਅਤੇ ਅਬੀਰਾਮ ਦੀ ਵੱਸੋਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਤੋਂ ਉਤਾਹਾਂ ਚੱਲੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4220', '4', '16', '25', '¶ ਸੋ ਮੂਸਾ ਉੱਠ ਕੇ ਦਾਥਾਨ ਅਤੇ ਅਬੀਰਾਮ ਦੇ ਕੋਲ ਗਿਆ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗ ਵੀ ਉਸ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4221', '4', '16', '26', 'ਉਹ ਮੰਡਲੀ ਨੂੰ ਬੋਲਿਆ ਕਿ ਇਨ੍ਹਾਂ ਦੁਸ਼ਟ ਮਨੁੱਖਾਂ ਦੇ ਤੰਬੂਆਂ ਤੋਂ ਇੱਕ ਪਾਸੇ ਹੋ ਕੇ ਦੂਰ ਹੋ ਜਾਓ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਕਿਸੇ ਵੀ ਵਸਤੂ ਨੂੰ ਨਾ ਛੂਹਣਾ, ਕਿਤੇ ਤੁਸੀਂ ਵੀ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਪਾਪਾਂ ਵਿੱਚ ਸਾਂਝੀ ਹੋਵੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4222', '4', '16', '27', 'ਸੋ ਉਹ ਕੋਰਹ, ਦਾਥਾਨ ਅਤੇ ਅਬੀਰਾਮ ਦੀ ਵੱਸੋਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਤੋਂ ਉਤਾਹਾਂ ਨੂੰ ਚੱਲੇ ਗਏ ਤਾਂ ਦਾਥਾਨ ਅਤੇ ਅਬੀਰਾਮ ਬਾਹਰ ਆਏ ਅਤੇ ਆਪਣੇ ਤੰਬੂਆਂ ਦੇ ਦਰਵਾਜਿਆਂ ਵਿੱਚ ਆਪਣੀਆਂ ਪਤਨੀਆਂ, ਪੁੱਤਰਾਂ ਅਤੇ ਬਾਲ-ਬੱਚਿਆਂ ਦੇ ਨਾਲ ਖੜ੍ਹੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4223', '4', '16', '28', 'ਫੇਰ ਮੂਸਾ ਨੇ ਆਖਿਆ, ਤੁਸੀਂ ਇਸ ਤੋਂ ਜਾਣ ਲਵੋਗੇ ਕਿ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ, ਨਾ ਕਿ ਮੈਂ ਆਪਣੇ ਮਨ ਨਾਲ ਆਇਆ ਹਾਂ, ਜੋ ਮੈਂ ਇਨ੍ਹਾਂ ਸਾਰਿਆਂ ਕੰਮਾਂ ਨੂੰ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4224', '4', '16', '29', 'ਜੇਕਰ ਉਹਨਾਂ ਮਨੁੱਖਾਂ ਦੀ ਮੌਤ ਸਭਨਾਂ ਮਨੁੱਖਾਂ ਦੇ ਵਾਂਗੂੰ ਹੋਵੇ ਅਤੇ ਉਹਨਾਂ ਦੀ ਸਜ਼ਾ ਸਭਨਾਂ ਮਨੁੱਖਾਂ ਦੇ ਵਾਲੀ ਹੋਵੇ, ਅਖ਼ੀਰ ਇਸ ਗੱਲ ਨੂੰ ਜਾਣੋ ਕਿ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4225', '4', '16', '30', 'ਪਰ ਜੇ ਯਹੋਵਾਹ ਕੋਈ ਅਣੋਖਾ ਕੰਮ ਕਰੇ, ਅਤੇ ਭੂਮੀ ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹ ਕੇ ਉਹਨਾਂ ਨੂੰ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਸਭਨਾਂ ਵਸਤੂਆਂ ਨੂੰ ਨਿਗਲ ਲਵੇ ਅਤੇ ਉਹ ਜੀਉਂਦੇ ਜੀ ਪਤਾਲ ਵਿੱਚ ਉਤਰ ਜਾਣ ਤਾਂ ਤੁਸੀਂ ਜਾਣ ਲਓ ਕਿ ਇਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੇ ਯਹੋਵਾਹ ਦਾ ਨਿਰਾਦਰ ਕੀਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4226', '4', '16', '31', '¶ ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਬੋਲ ਚੁੱਕਿਆ ਤਾਂ ਭੂਮੀ ਜਿਹੜੀ ਉਨ੍ਹਾਂ ਦੇ ਹੇਠ ਸੀ, ਫੱਟ ਗਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4227', '4', '16', '32', 'ਅਤੇ ਧਰਤੀ ਨੇ ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ, ਉਨ੍ਹਾਂ ਦੇ ਘਰਾਣਿਆਂ ਨੂੰ ਅਤੇ ਸਾਰੇ ਆਦਮੀਆਂ ਨੂੰ ਜਿਹੜੇ ਕੋਰਹ ਵੱਲ ਸਨ, ਉਨ੍ਹਾਂ ਦਾ ਸਭ ਕੁਝ ਨਿਗਲ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4228', '4', '16', '33', 'ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਦੇ ਜੀਉਂਦੇ ਜੀ ਪਤਾਲ ਵਿੱਚ ਉਤਰ ਗਏ ਅਤੇ ਧਰਤੀ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਢੱਕ ਲਿਆ ਅਤੇ ਉਹ ਸਭਾ ਵਿੱਚੋਂ ਨਾਸ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4229', '4', '16', '34', 'ਤਦ ਸਾਰੇ ਇਸਰਾਏਲੀ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਸਨ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਚੀਕਾਂ ਸੁਣ ਕੇ ਇਹ ਕਹਿੰਦੇ ਹੋਏ ਦੌੜ ਗਏ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਧਰਤੀ ਸਾਨੂੰ ਵੀ ਨਿਗਲ ਲਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4230', '4', '16', '35', 'ਤਦ ਯਹੋਵਾਹ ਵੱਲੋਂ ਅੱਗ ਨਿੱਕਲੀ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਧੂਪ ਧੁਖਾਉਣ ਵਾਲੇ ਢਾਈ ਸੌ ਮਨੁੱਖਾਂ ਨੂੰ ਭਸਮ ਕਰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4231', '4', '16', '36', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4232', '4', '16', '37', 'ਹਾਰੂਨ ਜਾਜਕ ਦੇ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਨੂੰ ਆਖ ਕਿ ਉਹਨਾਂ ਧੂਪਦਾਨਾਂ ਨੂੰ ਅੱਗ ਦੇ ਵਿੱਚੋਂ ਚੁੱਕ ਲੈ ਅਤੇ ਤੂੰ ਅੱਗ ਨੂੰ ਖਿਲਾਰ ਦੇ, ਕਿਉਂ ਜੋ ਉਹ ਪਵਿੱਤਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4233', '4', '16', '38', 'ਜਿਹਨਾਂ ਨੇ ਪਾਪ ਕਰਕੇ ਆਪਣੀ ਜਾਨ ਦਾ ਨੁਕਸਾਨ ਕੀਤਾ ਹੈ ਉਹਨਾਂ ਦੇ ਧੂਪਦਾਨਾਂ ਨੂੰ ਕੁੱਟ ਕੇ ਜਗਵੇਦੀ ਦੇ ਢੱਕਣ ਲਈ ਪੱਤਰ ਬਣਾਇਆ ਜਾਵੇ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਯਹੋਵਾਹ ਅੱਗੇ ਅਰਪਣ ਕੀਤਾ ਸੀ, ਇਸ ਲਈ ਉਹ ਪਵਿੱਤਰ ਹਨ ਅਤੇ ਉਹ ਇਸਰਾਏਲੀਆਂ ਦੇ ਲਈ ਇੱਕ ਨਿਸ਼ਾਨ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4234', '4', '16', '39', 'ਇਸ ਲਈ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਨੇ ਉਹਨਾਂ ਪਿੱਤਲ ਦੇ ਧੂਪਦਾਨਾਂ ਨੂੰ ਲੈ ਕੇ, ਜਿਹੜੇ ਭਸਮ ਹੋਇਆਂ ਮਨੁੱਖਾਂ ਨੇ ਅਰਪਣ ਕੀਤੇ ਸਨ, ਉਹਨਾਂ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਢੱਕਣ ਲਈ ਕੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4235', '4', '16', '40', 'ਇਹ ਇਸਰਾਏਲੀਆਂ ਲਈ ਇੱਕ ਯਾਦਗਾਰੀ ਹੋਵੇ ਅਤੇ ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਜੋ ਹਾਰੂਨ ਦੀ ਅੰਸ ਦਾ ਨਾ ਹੋਵੇ, ਉਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਧੂਪ ਨਾ ਧੁਖਾਵੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਕੋਰਹ ਅਤੇ ਉਸ ਦੀ ਟੋਲੀ ਵਾਂਗੂੰ ਉਹ ਨਾਸ ਨਾ ਹੋ ਜਾਵੇ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਆਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4236', '4', '16', '41', '¶ ਦੂਸਰੇ ਦਿਨ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਇਹ ਆਖ ਕੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਦੇ ਵਿਰੁੱਧ ਬੁੜ-ਬੁੜਾਉਣ ਲੱਗੀ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੀ ਪਰਜਾ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4237', '4', '16', '42', 'ਜਦ ਮੰਡਲੀ ਦੇ ਲੋਕ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਦੇ ਵਿਰੁੱਧ ਇਕੱਠੇ ਹੋਏ, ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵੱਲ ਵੇਖਿਆ ਅਤੇ ਵੇਖੋ, ਬੱਦਲ ਨੇ ਉਸ ਨੂੰ ਢੱਕ ਲਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਪਰਤਾਪ ਪ੍ਰਗਟ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4238', '4', '16', '43', 'ਤਦ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਅੱਗੇ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4239', '4', '16', '44', 'ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4240', '4', '16', '45', 'ਤੁਸੀਂ ਇਸ ਮੰਡਲੀ ਵਿੱਚੋਂ ਨਿੱਕਲ ਜਾਓ ਤਾਂ ਜੋ ਮੈਂ ਇਨ੍ਹਾਂ ਨੂੰ ਥੋੜ੍ਹੇ ਸਮੇਂ ਵਿੱਚ ਹੀ ਨਾਸ ਕਰ ਦੇਵਾਂ! ਤਦ ਉਹ ਮੂੰਹ ਦੇ ਭਾਰ ਡਿੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4241', '4', '16', '46', 'ਮੂਸਾ ਨੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ, ਆਪਣਾ ਧੂਪਦਾਨ ਲੈ ਕੇ ਉਸ ਉੱਤੇ ਜਗਵੇਦੀ ਦੀ ਅੱਗ ਪਾ ਅਤੇ ਧੂਪ ਪਾ ਕੇ ਛੇਤੀ ਮੰਡਲੀ ਦੇ ਕੋਲ ਲੈ ਜਾ ਅਤੇ ਉਨ੍ਹਾਂ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਭੜਕਿਆ ਹੈ ਅਤੇ ਬਵਾ ਸ਼ੁਰੂ ਹੋ ਚੁੱਕੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4242', '4', '16', '47', 'ਤਦ ਮੂਸਾ ਦੇ ਆਖਣ ਅਨੁਸਾਰ ਹਾਰੂਨ ਧੂਪਦਾਨ ਲੈ ਕੇ ਸਭਾ ਵਿੱਚ ਦੌੜ ਗਿਆ ਅਤੇ ਵੇਖੋ, ਪਰਜਾ ਵਿੱਚ ਬਵਾ ਫੈਲੀ ਹੋਈ ਸੀ ਅਤੇ ਉਸ ਨੇ ਧੂਪ ਪਾ ਕੇ ਪਰਜਾ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4243', '4', '16', '48', 'ਉਹ ਮੁਰਦਿਆਂ ਅਤੇ ਜੀਉਂਦਿਆਂ ਦੇ ਵਿਚਕਾਰ ਖੜ੍ਹਾ ਸੀ, ਤਦ ਬਵਾ ਰੁਕ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4244', '4', '16', '49', 'ਜਿਹੜੇ ਕੋਰਹ ਦੀ ਮੰਡਲੀ ਨਾਲ ਮਰੇ, ਉਹਨਾਂ ਤੋਂ ਇਲਾਵਾ ਬਵਾ ਨਾਲ ਮਰਨ ਵਾਲਿਆਂ ਦੀ ਗਿਣਤੀ ਚੌਦਾਂ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4245', '4', '16', '50', 'ਫੇਰ ਹਾਰੂਨ ਮੂਸਾ ਦੇ ਕੋਲ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਮੁੜ ਆਇਆ, ਤਦ ਬਵਾ ਰੁਕ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4246', '4', '17', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4247', '4', '17', '2', 'ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਗੋਤਾਂ ਦੇ ਅਨੁਸਾਰ ਉਹਨਾਂ ਦੇ ਸਾਰਿਆਂ ਪ੍ਰਧਾਨਾਂ ਦੇ ਕੋਲੋਂ ਇੱਕ-ਇੱਕ ਢਾਂਗਾ ਲੈ ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਉਹਨਾਂ ਦੇ ਬਾਰਾਂ ਪੁਰਖਿਆਂ ਦੇ ਨਾਮ ਲਿਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4248', '4', '17', '3', 'ਤੂੰ ਹਾਰੂਨ ਦਾ ਨਾਮ ਲੇਵੀ ਦੇ ਢਾਂਗੇ ਉੱਤੇ ਲਿਖੀਂ ਕਿਉਂ ਜੋ ਇੱਕ-ਇੱਕ ਢਾਂਗਾ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਹਰ ਮੁਖੀਏ ਦੇ ਲਈ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4249', '4', '17', '4', 'ਅਤੇ ਉਨ੍ਹਾਂ ਢਾਂਗਿਆਂ ਨੂੰ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਉਸ ਸਾਖੀ ਦੇ ਸੰਦੂਕ ਅੱਗੇ ਜਿੱਥੇ ਮੈਂ ਤੈਨੂੰ ਮਿਲਦਾ ਹਾਂ, ਰੱਖਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4250', '4', '17', '5', 'ਜਿਸ ਮਨੁੱਖ ਨੂੰ ਮੈਂ ਚੁਣਾਂਗਾ, ਉਸ ਦੇ ਢਾਂਗੇ ਵਿੱਚੋਂ ਕੁੰਬਲਾਂ ਨਿੱਕਲ ਆਉਣਗੀਆਂ ਅਤੇ ਮੈਂ ਆਪਣੀ ਵੱਲੋਂ ਇਸਰਾਏਲੀਆਂ ਦੀ ਬੁੜ ਬੁੜਾਹਟ ਨੂੰ, ਜਿਹੜੀ ਉਹ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਬੁੜ-ਬੁੜਾਉਂਦੇ ਹਨ, ਦੂਰ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4251', '4', '17', '6', 'ਮੂਸਾ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਇਹ ਗੱਲ ਆਖੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਪ੍ਰਧਾਨਾਂ ਨੇ ਆਪਣੇ ਲਈ, ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਗੋਤਾਂ ਦੇ ਅਨੁਸਾਰ ਢਾਂਗੇ ਦਿੱਤੇ, ਇਸ ਤਰ੍ਹਾਂ ਬਾਰਾਂ ਢਾਂਗੇ ਹੋਏ ਅਤੇ ਉਨ੍ਹਾਂ ਬਾਰਾਂ ਢਾਂਗਿਆਂ ਵਿੱਚ ਹਾਰੂਨ ਦਾ ਢਾਂਗਾ ਵੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4252', '4', '17', '7', 'ਮੂਸਾ ਨੇ ਉਨ੍ਹਾਂ ਢਾਂਗਿਆਂ ਨੂੰ ਸਾਖੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4253', '4', '17', '8', 'ਦੂਜੇ ਦਿਨ ਮੂਸਾ ਸਾਖੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਗਿਆ, ਅਤੇ ਕੀ ਵੇਖਿਆ ਕਿ ਹਾਰੂਨ ਦਾ ਢਾਂਗਾ ਜੋ ਲੇਵੀ ਦੇ ਪਰਿਵਾਰ ਦਾ ਸੀ, ਉਸ ਵਿੱਚੋਂ ਕੁੰਬਲਾਂ ਫੁੱਟੀਆਂ ਹੋਈਆਂ ਸਨ ਅਰਥਾਤ ਉਸ ਉੱਤੇ ਫੁੱਲ ਅਤੇ ਪੱਕੇ ਬਦਾਮ ਵੀ ਲੱਗੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4254', '4', '17', '9', 'ਤਦ ਮੂਸਾ ਉਹਨਾਂ ਸਾਰਿਆਂ ਢਾਂਗਿਆਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੋਂ ਲੈ ਕੇ ਇਸਰਾਏਲੀਆਂ ਕੋਲ ਬਾਹਰ ਲੈ ਆਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ-ਆਪਣੇ ਢਾਂਗੇ ਨੂੰ ਪਹਿਚਾਣ ਕੇ ਲੈ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4255', '4', '17', '10', 'ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਹਾਰੂਨ ਦਾ ਢਾਂਗਾ ਵਿਦਰੋਹ ਕਰਨ ਵਾਲਿਆਂ ਲਈ ਨਿਸ਼ਾਨ ਹੋਣ ਲਈ ਮੋੜ ਕੇ, ਸਾਖੀ ਦੇ ਅੱਗੇ ਫਿਰ ਰੱਖਦੇ ਤਾਂ ਜੋ ਤੂੰ ਮੇਰੇ ਵਿਰੁੱਧ ਉਨ੍ਹਾਂ ਦੀ ਬੁੜ ਬੁੜਾਹਟ ਨੂੰ ਮਿਟਾ ਦੇਵੇ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਮਰ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4256', '4', '17', '11', 'ਮੂਸਾ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4257', '4', '17', '12', '¶ ਉਪਰੰਤ ਇਸਰਾਏਲੀਆਂ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ ਕਿ ਵੇਖ, ਸਾਡੀ ਜਾਨ ਮੁੱਕ ਚੱਲੀ ਹੈਂ। ਅਸੀਂ ਨਾਸ ਹੋ ਗਏ ਹਾਂ! ਅਸੀਂ ਸਾਰੇ ਦੇ ਸਾਰੇ ਨਾਸ ਹੋ ਗਏ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4258', '4', '17', '13', 'ਜੋ ਕੋਈ ਯਹੋਵਾਹ ਦੇ ਡੇਰੇ ਦੇ ਨੇੜੇ ਜਾਂਦਾ ਉਹ ਮਰ ਜਾਂਦਾ ਹੈ। ਕੀ ਅਸੀਂ ਵੀ ਸਾਰੇ ਮਰ ਜਾਂਵਾਂਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4259', '4', '18', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ, ਪਵਿੱਤਰ ਸਥਾਨ ਦੀ ਬੁਰਾਈ ਦਾ ਭਾਰ ਤੇਰੇ ਉੱਤੇ, ਤੇਰੇ ਪੁੱਤਰਾਂ ਉੱਤੇ ਅਤੇ ਤੇਰੇ ਪਿਤਾ ਦੇ ਪਰਿਵਾਰ ਉੱਤੇ ਹੋਵੇਗਾ ਅਤੇ ਤੇਰੀ ਜਾਜਕਾਈ ਦੀ ਬੁਰਾਈ ਦਾ ਭਾਰ ਵੀ ਤੇਰੇ ਨਾਲ, ਤੇਰੇ ਪੁੱਤਰਾਂ ਉੱਤੇ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4260', '4', '18', '2', 'ਅਤੇ ਲੇਵੀ ਦਾ ਗੋਤ ਅਰਥਾਤ ਤੇਰੇ ਪੁਰਖਿਆਂ ਦੇ ਗੋਤ ਵਾਲੇ ਜਿਹੜੇ ਤੇਰੇ ਭਰਾ ਹਨ ਉਹਨਾਂ ਨੂੰ ਵੀ ਆਪਣੇ ਨਾਲ ਲਿਆਇਆ ਕਰ ਅਤੇ ਉਹ ਤੇਰੇ ਨਾਲ ਮਿਲ ਜਾਣ ਅਤੇ ਉਹ ਤੇਰੀ ਟਹਿਲ ਸੇਵਾ ਕਰਿਆ ਕਰਨ, ਪਰ ਸਾਖੀ ਦੇ ਤੰਬੂ ਦੇ ਸਾਹਮਣੇ ਤੂੰ ਅਤੇ ਤੇਰੇ ਪੁੱਤਰ ਹੀ ਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4261', '4', '18', '3', 'ਤਾਂ ਜੋ ਉਹ ਤੇਰੀ ਅਤੇ ਸਾਰੇ ਤੰਬੂ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਨੂੰ ਸੰਭਾਲਣ ਪਰ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਭਾਂਡਿਆਂ ਕੋਲ ਅਤੇ ਜਗਵੇਦੀ ਕੋਲ ਉਹ ਨਾ ਆਉਣ ਤਾਂ ਜੋ ਉਹ ਅਤੇ ਤੁਸੀਂ ਮਰ ਨਾ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4262', '4', '18', '4', 'ਪਰ ਉਹ ਤੇਰੇ ਨਾਲ ਮਿਲ ਜਾਣ ਅਤੇ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਨੂੰ ਸੰਭਾਲਣ। ਉਹ ਤੰਬੂ ਦੀ ਸਾਰੀ ਟਹਿਲ ਸੇਵਾ ਕਰਨ ਪਰ ਹੋਰ ਕੋਈ ਵੀ ਤੁਹਾਡੇ ਨੇੜੇ ਨਾ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4263', '4', '18', '5', 'ਤੁਸੀਂ ਪਵਿੱਤਰ ਸਥਾਨ ਅਤੇ ਜਗਵੇਦੀ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਨੂੰ ਸੰਭਾਲੋ ਤਾਂ ਜੋ ਕ੍ਰੋਧ ਫੇਰ ਇਸਰਾਏਲੀਆਂ ਦੇ ਉੱਤੇ ਨਾ ਭੜਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4264', '4', '18', '6', 'ਪਰ ਮੈਂ ਆਪ ਤੁਹਾਡੇ ਲੇਵੀ ਭਰਾਵਾਂ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵਿੱਚੋਂ ਅਲੱਗ ਕਰ ਲਿਆ ਹੈ। ਅਤੇ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰਨ ਲਈ ਤੁਹਾਨੂੰ ਅਤੇ ਯਹੋਵਾਹ ਨੂੰ ਸਮਰਪਤ ਕੀਤੇ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4265', '4', '18', '7', 'ਪਰ ਤੂੰ ਅਤੇ ਤੇਰੇ ਪੁੱਤਰ ਆਪਣੀ ਜਾਜਕਾਈ ਨੂੰ ਜਗਵੇਦੀ ਦਾ ਅਤੇ ਪਰਦੇ ਦੇ ਅੰਦਰਲਾ ਸਭ ਕੁਝ ਸੰਭਾਲੋ, ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਉਪਾਸਨਾ ਕਰੋ। ਮੈਂ ਤੁਹਾਨੂੰ ਜਾਜਕਾਈ ਦੀ ਸੇਵਾ ਦਾਨ ਦੇ ਰੂਪ ਵਿੱਚ ਦਿੱਤੀ ਹੈ, ਪਰ ਜੇ ਕੋਈ ਅਜਨਬੀ ਹੋਵੇ ਜੇ ਉਹ ਉਸ ਦੇ ਨੇੜ੍ਹੇ ਆਵੇ ਤਾਂ ਉਹ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4266', '4', '18', '8', '¶ ਫੇਰ ਯਹੋਵਾਹ ਹਾਰੂਨ ਨੂੰ ਬੋਲਿਆ, ਵੇਖ, ਮੈਂ ਆਪ ਤੈਨੂੰ ਚੁੱਕਣ ਦੀਆਂ ਭੇਟਾਂ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਦਿੱਤੀ ਹੈ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੀਆਂ ਸਾਰੀਆਂ ਪਵਿੱਤਰ ਚੀਜ਼ਾਂ ਤੈਨੂੰ ਮਸਹ ਹੋਣ ਦੇ ਕਾਰਨ ਅਤੇ ਤੇਰੇ ਪੁੱਤਰਾਂ ਨੂੰ ਸਦਾ ਦੇ ਹੱਕ ਲਈ ਦਿੱਤੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4267', '4', '18', '9', 'ਇਹ ਤੇਰੇ ਲਈ ਅੱਤ ਪਵਿੱਤਰ ਚੀਜ਼ਾਂ ਤੋਂ ਹੋਣਗੀਆਂ ਜਿਹੜੀਆਂ ਅੱਗ ਤੋਂ ਬਚੀਆਂ ਰਹਿਣ। ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਚੜ੍ਹਾਵੇ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਦੀਆਂ ਮੈਦੇ ਦੀਆਂ ਭੇਟਾਂ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਪਾਪ ਬਲੀ ਦੀਆਂ ਭੇਟਾਂ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਅਪਰਾਧ ਦੀਆਂ ਭੇਟਾਂ ਜਿਹੜੀਆਂ ਉਹ ਮੈਨੂੰ ਚੜ੍ਹਾਉਂਦੇ ਹਨ, ਤੇਰੇ ਲਈ ਅਤੇ ਤੇਰੇ ਪੁੱਤਰਾਂ ਲਈ ਅੱਤ ਪਵਿੱਤਰ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4268', '4', '18', '10', 'ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਅੱਤ ਪਵਿੱਤਰ ਜਾਣਦੇ ਹੋਏ ਖਾਓ। ਹਰ ਇੱਕ ਪੁਰਖ ਉਨ੍ਹਾਂ ਨੂੰ ਖਾਵੇ। ਉਹ ਤੇਰੇ ਲਈ ਪਵਿੱਤਰ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4269', '4', '18', '11', 'ਅਤੇ ਤੇਰੇ ਲਈ ਇਹ ਵੀ ਹੈ ਕਿ ਉਨ੍ਹਾਂ ਦੇ ਦਾਨ ਦੀ ਚੁੱਕਣ ਵਾਲੀ ਭੇਟ ਅਰਥਾਤ ਇਸਰਾਏਲੀਆਂ ਦੀਆਂ ਸਾਰੀਆਂ ਹਿਲਾਉਣ ਵਾਲੀਆਂ ਭੇਟਾਂ, ਮੈਂ ਤੈਨੂੰ ਅਤੇ ਤੇਰੇ ਸੰਗ ਤੇਰੇ ਪੁੱਤਰਾਂ ਅਤੇ ਤੇਰੀਆਂ ਧੀਆਂ ਨੂੰ ਸਦਾ ਦੇ ਹੱਕ ਲਈ ਦਿੱਤੀਆਂ ਹਨ। ਹਰ ਇੱਕ ਜਿਹੜਾ ਤੇਰੇ ਘਰ ਵਿੱਚ ਸ਼ੁੱਧ ਹੋਵੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4270', '4', '18', '12', 'ਸਭ ਤੋਂ ਚੰਗਾ ਸਾਰਾ ਤੇਲ, ਸਭ ਤੋਂ ਚੰਗਾ ਸਾਰਾ ਦਾਖਰਸ, ਅੰਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਹਿਲੇ ਫਲ ਜਿਹੜੇ ਉਹ ਯਹੋਵਾਹ ਲਈ ਦਿੰਦੇ ਹਨ, ਸੋ ਮੈਂ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4271', '4', '18', '13', 'ਉਨ੍ਹਾਂ ਦੀ ਧਰਤੀ ਦੇ ਪਹਿਲੇ ਫਲ ਜਿਹੜੇ ਉਹ ਯਹੋਵਾਹ ਲਈ ਲਿਆਉਂਦੇ ਹਨ, ਉਹ ਤੇਰੇ ਹੋਣਗੇ। ਹਰ ਇੱਕ ਜਿਹੜਾ ਤੇਰੇ ਘਰ ਵਿੱਚ ਹੈ ਅਤੇ ਸ਼ੁੱਧ ਹੋਵੇ, ਉਹ ਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4272', '4', '18', '14', 'ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਸਾਰੀਆਂ ਅਰਪਣ ਕੀਤੀਆਂ ਹੋਈਆਂ ਚੀਜ਼ਾਂ ਤੇਰੀਆਂ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4273', '4', '18', '15', 'ਸਾਰੇ ਪਹਿਲੌਠੇ ਜਿਹੜੇ ਉਹ ਯਹੋਵਾਹ ਲਈ ਲਿਆਉਣ ਭਾਵੇਂ ਆਦਮੀ ਦਾ ਭਾਵੇਂ ਪਸ਼ੂ ਦਾ, ਉਹ ਵੀ ਤੇਰੇ ਲਈ ਹੋਣਗੇ ਤਾਂ ਵੀ ਆਦਮੀ ਦੇ ਪਹਿਲੌਠੇ ਦੇ ਨਿਸਤਾਰੇ ਦਾ ਮੁੱਲ ਜ਼ਰੂਰ ਦੇਣਾ ਨਾਲੇ ਅਸ਼ੁੱਧ ਪਸ਼ੂਆਂ ਦੇ ਪਹਿਲੌਠਿਆਂ ਦੇ ਨਿਸਤਾਰੇ ਦਾ ਮੁੱਲ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4274', '4', '18', '16', 'ਜਿਨ੍ਹਾਂ ਦੇ ਨਿਸਤਾਰੇ ਦਾ ਮੁੱਲ ਤੂੰ ਦੇਣਾ ਹੋਵੇ ਅਰਥਾਤ ਇੱਕ ਮਹੀਨੇ ਤੋਂ ਉੱਪਰ ਵਾਲੇ ਦਾ ਤੂੰ ਨਿਸਤਾਰੇ ਦਾ ਮੁੱਲ ਦੇ ਅਰਥਾਤ ਆਪਣੇ ਠਹਿਰਾਏ ਹੋਏ ਲੇਖੇ ਅਨੁਸਾਰ ਚਾਂਦੀ ਦੇ ਪੰਜ ਰੁਪਏ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸ਼ਕੇਲ ਅਨੁਸਾਰ ਜਿਹੜਾ ਵੀਹ ਗੀਰਹ ਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4275', '4', '18', '17', 'ਪਰੰਤੂ ਗਊ ਦਾ ਪਹਿਲੌਠੇ, ਭੇਡ ਦੇ ਪਹਿਲੌਠੇ ਅਤੇ ਬੱਕਰੀ ਦੇ ਪਹਿਲੌਠੇ ਦਾ ਨਿਸਤਾਰੇ ਦਾ ਮੁੱਲ ਨਾ ਦੇਣਾ, ਉਹ ਪਵਿੱਤਰ ਹਨ। ਉਨ੍ਹਾਂ ਦਾ ਲਹੂ ਤੂੰ ਜਗਵੇਦੀ ਉੱਤੇ ਛਿੜਕੀਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਚਰਬੀ ਯਹੋਵਾਹ ਲਈ ਸੁਗੰਧਤਾ ਕਰਕੇ ਅੱਗ ਦੀ ਭੇਟ ਲਈ ਸਾੜ ਦੇਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4276', '4', '18', '18', 'ਉਨ੍ਹਾਂ ਦਾ ਮਾਸ ਤੇਰਾ ਹੋਵੇਗਾ ਜਿਵੇਂ ਹਿਲਾਈ ਹੋਈ ਛਾਤੀ ਅਤੇ ਸੱਜਾ ਪੱਟ ਤੇਰੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4277', '4', '18', '19', 'ਸਾਰੀਆਂ ਪਵਿੱਤਰ ਚੀਜ਼ਾਂ ਦੀਆਂ ਚੁੱਕਣ ਵਾਲੀਆਂ ਭੇਟਾਂ ਜਿਹੜੀਆਂ ਇਸਰਾਏਲੀ ਯਹੋਵਾਹ ਲਈ ਚੁੱਕਣ, ਮੈਂ ਤੈਨੂੰ ਅਤੇ ਤੇਰੇ ਪੁੱਤਰਾਂ ਅਤੇ ਤੇਰੀਆਂ ਧੀਆਂ ਨੂੰ ਤੇਰੇ ਨਾਲ ਸਦਾ ਦੇ ਹੱਕ ਲਈ ਦਿੱਤੀਆਂ ਹਨ। ਇਹ ਲੂਣ ਦਾ ਸਦਾ ਦਾ ਨੇਮ ਯਹੋਵਾਹ ਅੱਗੇ ਤੇਰੇ ਲਈ ਅਤੇ ਤੇਰੀ ਅੰਸ ਲਈ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4278', '4', '18', '20', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ, ਇਸਰਾਏਲੀਆਂ ਦੀ ਧਰਤੀ ਵਿੱਚ ਕੋਈ ਹਿੱਸਾ ਨਾ ਲਵੀਂ, ਨਾ ਉਨ੍ਹਾਂ ਵਿੱਚ ਤੇਰਾ ਕੋਈ ਹਿੱਸਾ ਹੋਵੇਗਾ। ਤੇਰਾ ਹਿੱਸਾ ਅਤੇ ਤੇਰਾ ਵਿਰਸਾ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਮੈਂ ਹੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4279', '4', '18', '21', '¶ ਅਤੇ ਵੇਖੋ, ਲੇਵੀਆਂ ਲਈ ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਾਰਿਆਂ ਦਸਵੰਧਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰਸੇ ਵਿੱਚ, ਉਸ ਟਹਿਲ ਸੇਵਾ ਦੇ ਬਦਲੇ ਜਿਹੜੀ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਕਰਦੇ ਹਨ, ਦੇ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4280', '4', '18', '22', 'ਇਸ ਲਈ ਅੱਗੇ ਤੋਂ ਇਸਰਾਏਲੀ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਨੇੜੇ ਨਾ ਆਉਣ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਪਾਪ ਦਾ ਬੋਝ ਉਹਨਾਂ ਉੱਤੇ ਹੋਵੇ ਅਤੇ ਉਹ ਮਰ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4281', '4', '18', '23', 'ਪਰ ਲੇਵੀ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰਨ ਅਤੇ ਉਹ ਆਪਣੀ ਬਦੀ ਨੂੰ ਆਪ ਚੁੱਕਣ। ਇਹ ਬਿਧੀ ਤੁਹਾਡੀਆਂ ਪੀੜ੍ਹੀਆਂ ਲਈ ਸਦਾ ਦੀ ਹੋਵੇ, ਪਰ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵਿੱਚ ਉਹ ਵਿਰਸਾ ਨਾ ਪਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4282', '4', '18', '24', 'ਕਿਉਂ ਜੋ ਇਸਰਾਏਲੀਆਂ ਦੇ ਦਸਵੰਧ ਨੂੰ ਜਿਹੜਾ ਉਹ ਯਹੋਵਾਹ ਲਈ ਚੁੱਕਣ ਦੀ ਭੇਟ ਕਰਕੇ ਲਿਆਉਂਦੇ ਹਨ, ਮੈਂ ਲੇਵੀਆਂ ਨੂੰ ਵਿਰਸੇ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਹੈ। ਇਸ ਲਈ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਉਹ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਜਾਇਦਾਦ ਨਾ ਪਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4283', '4', '18', '25', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4284', '4', '18', '26', 'ਲੇਵੀਆਂ ਨੂੰ ਆਖ ਕਿ ਜਦ ਤੁਸੀਂ ਇਸਰਾਏਲੀਆਂ ਤੋਂ ਦਸਵੰਧ ਲੈਂਦੇ ਹੋ, ਜਿਹੜਾ ਮੈਂ ਤੁਹਾਨੂੰ ਉਨ੍ਹਾਂ ਵੱਲੋਂ ਤੁਹਾਡੇ ਵਿਰਸੇ ਵਿੱਚ ਦਿੱਤਾ ਹੈ ਤਾਂ ਤੁਸੀਂ ਯਹੋਵਾਹ ਲਈ ਉਸ ਤੋਂ ਚੁੱਕਣ ਦੀ ਭੇਟ ਚੜ੍ਹਾਓ, ਅਰਥਾਤ ਦਸਵੰਧ ਦਾ ਦਸਵੰਧ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4285', '4', '18', '27', 'ਇਹ ਤੁਹਾਡੇ ਲੇਖੇ ਵਿੱਚ ਚੁੱਕਣ ਦੀ ਭੇਟ ਗਿਣੀ ਜਾਵੇ, ਜਿਵੇਂ ਇਹ ਪਿੜ ਦਾ ਅੰਨ ਅਤੇ ਕੋਹਲੂ ਦੇ ਦਾਖ਼ਰਸ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4286', '4', '18', '28', 'ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਵੀ ਯਹੋਵਾਹ ਲਈ ਚੁੱਕਣ ਦੀ ਭੇਟ ਆਪਣਿਆਂ ਸਾਰਿਆਂ ਦਸਵੰਧਾਂ ਤੋਂ ਜਿਹੜੇ ਤੁਸੀਂ ਇਸਰਾਏਲੀਆਂ ਤੋਂ ਲੈਂਦੇ ਹੋ ਚੜ੍ਹਾਓਗੇ ਅਤੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਤੋਂ ਯਹੋਵਾਹ ਦੀ ਚੁੱਕਣ ਦੀ ਭੇਟ ਹਾਰੂਨ ਜਾਜਕ ਨੂੰ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4287', '4', '18', '29', 'ਆਪਣਿਆਂ ਸਾਰਿਆਂ ਦਾਨਾਂ ਤੋਂ ਤੁਸੀਂ ਯਹੋਵਾਹ ਲਈ ਚੁੱਕਣ ਦੀ ਭੇਟ, ਉਸ ਦੀ ਚਿਕਨਾਈ ਤੋਂ ਅਰਥਾਤ ਉਸ ਦੇ ਪਵਿੱਤਰ ਕੀਤੇ ਹੋਏ ਹਿੱਸੇ ਤੋਂ ਚੜ੍ਹਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4288', '4', '18', '30', 'ਅਤੇ ਤੂੰ ਲੇਵੀਆਂ ਨੂੰ ਆਖ ਕਿ ਜਦ ਤੁਸੀਂ ਉਸ ਦੀ ਚਿਕਨਾਈ ਚੜ੍ਹਾਉਂਦੇ ਹੋ ਤਾਂ ਉਹ ਲੇਵੀਆਂ ਦੇ ਲੇਖੇ ਵਿੱਚ ਗਿਣੀ ਜਾਵੇ ਜਿਵੇਂ ਪਿੜ ਦੇ ਵਾਧੇ ਅਤੇ ਕੋਹਲੂ ਦੀ ਵਾਫ਼ਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4289', '4', '18', '31', 'ਤਾਂ ਤੁਸੀਂ ਉਹ ਨੂੰ ਸਾਰਿਆਂ ਥਾਵਾਂ ਵਿੱਚ ਖਾਓ, ਤੁਸੀਂ ਅਤੇ ਤੁਹਾਡੇ ਪਰਿਵਾਰ ਕਿਉਂ ਜੋ ਉਹ ਤੁਹਾਡੇ ਲਈ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਦੇ ਬਦਲੇ ਤੁਹਾਡਾ ਇਨਾਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4290', '4', '18', '32', 'ਅਤੇ ਤੁਸੀਂ ਉਸ ਦੇ ਕਰਨ ਪਾਪ ਨਾ ਕਰਿਓ ਜਦ ਤੁਸੀਂ ਉਸ ਦੀ ਚਿਕਨਾਈ ਵਿੱਚੋਂ ਚੁੱਕਿਆ, ਅਤੇ ਤੁਸੀਂ ਇਸਰਾਏਲੀਆਂ ਦੀਆਂ ਪਵਿੱਤਰ ਚੀਜ਼ਾਂ ਨੂੰ ਭਰਿਸ਼ਟ ਨਾ ਕਰੋ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੁਸੀਂ ਮਰ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4291', '4', '19', '1', '¶ ਯਹੋਵਾਹ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4292', '4', '19', '2', 'ਇਹ ਬਿਵਸਥਾ ਦੀ ਬਿਧੀ ਹੈ ਜਿਸ ਦਾ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਬੋਲ ਕਿ ਉਹ ਤੇਰੇ ਕੋਲ ਇੱਕ ਲਾਲ ਨਰੋਈ ਵੱਛੀ ਲਿਆਉਣ ਜਿਹੜੀ ਦੋਸ਼ ਰਹਿਤ ਹੋਵੇ ਅਤੇ ਜਿਸ ਦੇ ਉੱਤੇ ਜੂਲਾ ਨਾ ਰੱਖਿਆ ਗਿਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4293', '4', '19', '3', 'ਤਦ ਤੁਸੀਂ ਉਹ ਨੂੰ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਨੂੰ ਦਿਓ ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਲੈ ਜਾਵੇ ਅਤੇ ਉਹ ਦੇ ਸਾਹਮਣੇ ਕੋਈ ਉਸ ਨੂੰ ਕੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4294', '4', '19', '4', 'ਫੇਰ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਆਪਣੀ ਉਂਗਲੀ ਨਾਲ ਉਸ ਦੇ ਲਹੂ ਵਿੱਚੋਂ ਲੈ ਕੇ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਅਗਲੇ ਪਾਸੇ ਵੱਲ ਸੱਤ ਵਾਰ ਉਸ ਲਹੂ ਨੂੰ ਛਿੜਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4295', '4', '19', '5', 'ਤਾਂ ਕੋਈ ਉਸ ਗਾਂ ਨੂੰ ਚਮੜੇ, ਮਾਸ, ਲਹੂ ਅਤੇ ਗੋਹੇ ਸਮੇਤ ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਸਾੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4296', '4', '19', '6', 'ਫੇਰ ਜਾਜਕ ਦਿਆਰ ਦੀ ਲੱਕੜੀ ਅਤੇ ਜੂਫ਼ਾ ਅਤੇ ਲਾਲ ਰੰਗ ਦਾ ਕੱਪੜਾ ਲੈ ਕੇ ਅੱਗ ਵਿੱਚ ਸੁੱਟੇ ਜਿਸ ਵਿੱਚ ਉਸ ਵੱਛੀ ਨੂੰ ਸਾੜਿਆ ਗਿਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4297', '4', '19', '7', 'ਫੇਰ ਜਾਜਕ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ ਅਤੇ ਇਸ਼ਨਾਨ ਕਰੇ। ਉਸ ਦੇ ਮਗਰੋਂ ਉਹ ਡੇਰੇ ਵਿੱਚ ਆਵੇ ਪਰ ਉਹ ਜਾਜਕ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4298', '4', '19', '8', 'ਅਤੇ ਸਾੜਨ ਵਾਲਾ ਵੀ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ ਅਤੇ ਇਸ਼ਨਾਨ ਕਰੇ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4299', '4', '19', '9', 'ਕੋਈ ਸ਼ੁੱਧ ਮਨੁੱਖ ਗਾਂ ਦੀ ਸੁਆਹ ਇਕੱਠੀ ਕਰੇ ਅਤੇ ਉਹ ਨੂੰ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਸ਼ੁੱਧ ਸਥਾਨ ਵਿੱਚ ਰੱਖੇ ਅਤੇ ਉਹ ਇਸਰਾਏਲੀਆਂ ਦੀ ਮੰਡਲੀ ਲਈ ਅਸ਼ੁੱਧਤਾਈ ਦੂਰ ਕਰਨ ਦਾ ਜਲ ਕਰਕੇ ਰੱਖੀ ਜਾਵੇ, ਉਹ ਪਾਪ ਦੀ ਭੇਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4300', '4', '19', '10', 'ਅਤੇ ਜਿਹੜਾ ਗਾਂ ਦੀ ਸੁਆਹ ਇਕੱਠੀ ਕਰਦਾ ਹੈ ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ ਅਤੇ ਉਹ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇਗਾ। ਇਹ ਇਸਰਾਏਲੀਆਂ ਦੇ ਲਈ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚ ਵੱਸਣ ਵਾਲੇ ਪਰਦੇਸੀਆਂ ਲਈ ਸਦਾ ਦੀ ਬਿਧੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4301', '4', '19', '11', '¶ ਜੇ ਕੋਈ ਕਿਸੇ ਆਦਮੀ ਦੀ ਲਾਸ਼ ਨੂੰ ਛੂਹੇ ਉਹ ਸੱਤ ਦਿਨ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4302', '4', '19', '12', 'ਉਹ ਤੀਜੇ ਦਿਨ ਆਪਣੇ ਆਪ ਨੂੰ ਉਹ ਦੇ ਨਾਲ ਸ਼ੁੱਧ ਕਰੇ ਤਾਂ ਸੱਤਵੇਂ ਦਿਨ ਉਹ ਸ਼ੁੱਧ ਹੋਵੇਗਾ ਪਰ ਜੇ ਉਹ ਤੀਜੇ ਦਿਨ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ੁੱਧ ਨਾ ਕਰੇ ਤਾਂ ਸੱਤਵੇਂ ਦਿਨ ਵੀ ਉਹ ਸ਼ੁੱਧ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4303', '4', '19', '13', 'ਜੋ ਕੋਈ ਕਿਸੇ ਆਦਮੀ ਦੀ ਲਾਸ਼ ਛੂਹੇ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ੁੱਧ ਨਾ ਕਰੇ ਉਹ ਯਹੋਵਾਹ ਦੇ ਡੇਰੇ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਦਾ ਹੈ ਸੋ ਉਹ ਮਨੁੱਖ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਛੇਕਿਆ ਜਾਵੇ, ਇਸ ਲਈ ਕਿ ਅਸ਼ੁੱਧਤਾਈ ਦਾ ਜਲ ਉਹ ਦੇ ਉੱਤੇ ਨਹੀਂ ਛਿੜਕਿਆ ਗਿਆ, ਉਹ ਅਸ਼ੁੱਧ ਹੋਵੇਗਾ। ਉਹ ਅਜੇ ਅਸ਼ੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4304', '4', '19', '14', '¶ ਜਦ ਕੋਈ ਮਨੁੱਖ ਤੰਬੂ ਵਿੱਚ ਮਰ ਜਾਵੇ ਤਾਂ ਉਸ ਲਈ ਇਹ ਬਿਵਸਥਾ ਹੈ। ਜੋ ਕੋਈ ਤੰਬੂ ਵਿੱਚ ਵੜੇ ਅਤੇ ਜੋ ਕੋਈ ਤੰਬੂ ਵਿੱਚ ਹੋਵੇ ਸੱਤ ਦਿਨ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4305', '4', '19', '15', 'ਸਾਰੇ ਭਾਂਡੇ ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਕੋਈ ਢੱਕਣ ਨਾ ਹੋਵੇ, ਉਹ ਅਸ਼ੁੱਧ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4306', '4', '19', '16', 'ਜੋ ਕੋਈ ਮੈਦਾਨ ਵਿੱਚ ਤਲਵਾਰ ਨਾਲ ਵੱਢੇ ਹੋਏ ਨੂੰ ਜਾਂ ਕਿਸੇ ਲਾਸ਼ ਨੂੰ ਜਾਂ ਆਦਮੀ ਦੀ ਹੱਡੀ ਨੂੰ ਜਾਂ ਕਿਸੇ ਕਬਰ ਨੂੰ ਛੂਹੇ ਉਹ ਸੱਤ ਦਿਨ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4307', '4', '19', '17', 'ਅਤੇ ਉਸ ਅਸ਼ੁੱਧ ਮਨੁੱਖ ਲਈ ਪਾਪ ਦੀ ਭੇਟ ਦੀ ਸੁਆਹ ਨੂੰ ਲੈ ਕੇ ਇੱਕ ਭਾਂਡੇ ਵਿੱਚ ਪਾ ਕੇ ਉਸ ਉੱਤੇ ਵਗਦਾ ਪਾਣੀ ਪਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4308', '4', '19', '18', 'ਅਤੇ ਕੋਈ ਸ਼ੁੱਧ ਮਨੁੱਖ ਜੂਫ਼ਾ ਲੈ ਕੇ ਉਸ ਜਲ ਵਿੱਚ ਡਬੋਵੇ, ਫੇਰ ਉਸ ਤੰਬੂ ਉੱਤੇ, ਸਾਰਿਆਂ ਭਾਂਡਿਆਂ ਉੱਤੇ, ਉਨ੍ਹਾਂ ਪ੍ਰਾਣੀਆਂ ਜਿਹੜੇ ਉੱਥੇ ਸਨ, ਨਾਲੇ ਉਸ ਉੱਤੇ ਜਿਸ ਨੇ ਹੱਡੀ ਨੂੰ ਜਾਂ ਵੱਢੇ ਹੋਏ ਨੂੰ ਜਾਂ ਲਾਸ਼ ਨੂੰ ਜਾਂ ਕਬਰ ਨੂੰ ਛੂਹਿਆ ਹੋਵੇ, ਉਸ ਉੱਤੇ ਛਿੜਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4309', '4', '19', '19', 'ਅਤੇ ਸ਼ੁੱਧ ਪੁਰਖ ਤੀਜੇ ਦਿਨ ਅਤੇ ਸੱਤਵੇਂ ਦਿਨ ਅਸ਼ੁੱਧ ਪੁਰਖ ਉੱਤੇ ਇਸ ਨੂੰ ਛਿੜਕੇ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਸੱਤਵੇਂ ਦਿਨ ਉਹ ਨੂੰ ਸ਼ੁੱਧ ਕਰੇ। ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ ਅਤੇ ਅਸ਼ਨਾਨ ਕਰੇ ਤਾਂ ਉਹ ਸ਼ਾਮ ਨੂੰ ਸ਼ੁੱਧ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4310', '4', '19', '20', '¶ ਪਰ ਜਿਹੜਾ ਮਨੁੱਖ ਅਸ਼ੁੱਧ ਰਹੇ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ੁੱਧ ਨਾ ਕਰੇ, ਉਹ ਪ੍ਰਾਣੀ ਸਭਾ ਵਿੱਚੋਂ ਕੱਢਿਆ ਜਾਵੇ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਯਹੋਵਾਹ ਦੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ। ਅਸ਼ੁੱਧਤਾਈ ਦਾ ਜਲ ਉਹ ਦੇ ਉੱਤੇ ਨਹੀਂ ਛਿੜਕਿਆ ਗਿਆ ਸੋ ਉਹ ਅਸ਼ੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4311', '4', '19', '21', 'ਅਤੇ ਉਨ੍ਹਾਂ ਲਈ ਇਹ ਸਦਾ ਦੀ ਬਿਧੀ ਹੋਵੇਗੀ ਅਤੇ ਅਸ਼ੁੱਧਤਾਈ ਦੇ ਜਲ ਦਾ ਛਿੜਕਣ ਵਾਲਾ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੇ ਅਤੇ ਅਸ਼ੁੱਧਤਾਈ ਦੇ ਜਲ ਨੂੰ ਛੂਹਣ ਵਾਲਾ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4312', '4', '19', '22', 'ਅਤੇ ਜੋ ਕੁਝ ਉਹ ਅਸ਼ੁੱਧ ਮਨੁੱਖ ਛੂਹੇ ਉਹ ਵੀ ਅਸ਼ੁੱਧ ਹੋਵੇਗਾ ਅਤੇ ਜਿਹੜਾ ਮਨੁੱਖ ਉਸ ਚੀਜ਼ ਨੂੰ ਛੂਹੇ ਉਹ ਸ਼ਾਮ ਤੱਕ ਅਸ਼ੁੱਧ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4313', '4', '20', '1', '¶ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਪਹਿਲੇ ਮਹੀਨੇ ਵਿੱਚ ਸੀਨ ਦੀ ਉਜਾੜ ਵਿੱਚ ਆਈ ਅਤੇ ਪਰਜਾ ਕਾਦੇਸ਼ ਵਿੱਚ ਰਹਿਣ ਲੱਗੀ ਅਤੇ ਉੱਥੇ ਮਿਰਯਮ ਮਰ ਗਈ ਅਤੇ ਉੱਥੇ ਦੱਬ ਦਿੱਤੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4314', '4', '20', '2', 'ਉੱਥੇ ਮੰਡਲੀ ਲਈ ਪਾਣੀ ਨਹੀਂ ਸੀ ਇਸ ਕਾਰਨ ਉਹ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਦੇ ਵਿਰੁੱਧ ਇਕੱਠੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4315', '4', '20', '3', 'ਅਤੇ ਪਰਜਾ ਮੂਸਾ ਨਾਲ ਝਗੜਨ ਲੱਗੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਭਲਾ ਹੁੰਦਾ ਜੇ ਅਸੀਂ ਵੀ ਮਰ ਜਾਂਦੇ ਜਦੋਂ ਸਾਡੇ ਭਰਾ ਯਹੋਵਾਹ ਅੱਗੇ ਮਰ ਗਏ ਸਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4316', '4', '20', '4', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੀ ਸਭਾ ਨੂੰ ਕਿਉਂ ਇਸ ਉਜਾੜ ਵਿੱਚ ਲੈ ਕੇ ਆਏ ਹੋ, ਕਿ ਅਸੀਂ ਅਤੇ ਸਾਡੇ ਪਸ਼ੂ ਇੱਥੇ ਮਰ ਜਾਈਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4317', '4', '20', '5', 'ਤੁਸੀਂ ਕਿਉਂ ਸਾਨੂੰ ਮਿਸਰ ਤੋਂ ਕੱਢ ਕੇ ਲਿਆਏ? ਤੁਸੀਂ ਸਾਨੂੰ ਇਸ ਬੁਰੇ ਥਾਂ ਵਿੱਚ ਲਿਆਂਦਾ ਜਿੱਥੇ ਨਾ ਬੀਜ ਨਾ ਹੰਜ਼ੀਰ, ਨਾ ਦਾਖ ਦੀ ਵੇਲ, ਨਾ ਅਨਾਰ ਅਤੇ ਨਾ ਪੀਣ ਲਈ ਪਾਣੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4318', '4', '20', '6', 'ਤਾਂ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ, ਸਭਾ ਦੇ ਅੱਗੋਂ, ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਜਾ ਕੇ ਮੂੰਹ ਦੇ ਭਾਰ ਡਿੱਗੇ ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਪਰਤਾਪ ਉਨ੍ਹਾਂ ਉੱਤੇ ਪਰਗਟ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4319', '4', '20', '7', 'ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4320', '4', '20', '8', 'ਢਾਂਗਾ ਲੈ ਕੇ ਮੰਡਲੀ ਨੂੰ ਇਕੱਠਾ ਕਰ, ਤੂੰ ਅਤੇ ਤੇਰਾ ਭਰਾ ਹਾਰੂਨ, ਉਨ੍ਹਾਂ ਦੇ ਵੇਖਦਿਆਂ ਪੱਥਰੀਲੀ ਚੱਟਾਨ ਨੂੰ ਬੋਲੋ ਕਿ ਉਹ ਆਪਣਾ ਪਾਣੀ ਦੇਵੇ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਲਈ ਚੱਟਾਨ ਤੋਂ ਪਾਣੀ ਕੱਢੇਂਗਾ। ਇਸ ਤਰ੍ਹਾਂ ਤੂੰ ਇਸ ਮੰਡਲੀ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਸ਼ੂਆਂ ਨੂੰ ਪਾਣੀ ਪਿਲਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4321', '4', '20', '9', 'ਉਪਰੰਤ ਮੂਸਾ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੋਂ ਢਾਂਗਾ ਲਿਆ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4322', '4', '20', '10', '¶ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੇ ਸਭਾ ਨੂੰ ਉਸ ਚੱਟਾਨ ਦੇ ਅੱਗੇ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਸੁਣੋ ਤੁਸੀਂ ਝਗੜਾ ਕਰਨ ਵਾਲਿਓ, ਕੀ ਅਸੀਂ ਤੁਹਾਡੇ ਲਈ ਇਸ ਚੱਟਾਨ ਤੋਂ ਪਾਣੀ ਕੱਢੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4323', '4', '20', '11', 'ਫੇਰ ਮੂਸਾ ਨੇ ਆਪਣਾ ਹੱਥ ਚੁੱਕ ਕੇ ਉਸ ਚੱਟਾਨ ਨੂੰ ਆਪਣੇ ਢਾਂਗੇ ਨਾਲ ਦੋ ਵਾਰ ਮਾਰਿਆ ਤਾਂ ਬਹੁਤ ਪਾਣੀ ਨਿੱਕਲ ਆਇਆ ਤਾਂ ਮੰਡਲੀ ਦੇ ਲੋਕ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਸ਼ੂਆਂ ਨੇ ਪੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4324', '4', '20', '12', 'ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ, ਇਸ ਲਈ ਕਿ ਤੁਸੀਂ ਮੇਰਾ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕੀਤਾ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਮੈਨੂੰ ਪਵਿੱਤਰ ਨਹੀਂ ਠਹਿਰਾਇਆ, ਹੁਣ ਤੁਸੀਂ ਇਸ ਸਭਾ ਨੂੰ ਉਸ ਧਰਤੀ ਵਿੱਚ ਜਿਹੜੀ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤੀ, ਨਹੀਂ ਲੈ ਕੇ ਜਾ ਸਕੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4325', '4', '20', '13', 'ਇਸ ਲਈ ਇਸ ਸਥਾਨ ਦਾ ਨਾਮ ਮਰੀਬਾਹ ਪਿਆ ਕਿਉਂ ਜੋ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਨਾਲ ਝਗੜਾ ਕੀਤਾ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਪਵਿੱਤਰ ਠਹਿਰਾਇਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4326', '4', '20', '14', '¶ ਫੇਰ ਮੂਸਾ ਨੇ ਕਾਦੇਸ਼ ਤੋਂ ਅਦੋਮ ਦੇ ਰਾਜੇ ਕੋਲ ਸੰਦੇਸ਼ਵਾਹਕ ਭੇਜ ਕੇ ਆਖਿਆ, ਇਸਰਾਏਲ ਤੁਹਾਡਾ ਭਰਾ ਆਖਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਉਹ ਸਾਰਾ ਕਸ਼ਟ ਜਾਣਦੇ ਹੋ, ਜੋ ਸਾਡੇ ਉੱਤੇ ਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4327', '4', '20', '15', 'ਕਿਵੇਂ ਸਾਡੇ ਪਿਉ-ਦਾਦੇ ਮਿਸਰ ਨੂੰ ਗਏ ਅਤੇ ਅਸੀਂ ਮਿਸਰ ਵਿੱਚ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਰਹੇ ਅਤੇ ਫੇਰ ਮਿਸਰੀਆਂ ਨੇ ਸਾਡੇ ਨਾਲ ਅਤੇ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਬੁਰਾ ਵਿਵਹਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4328', '4', '20', '16', 'ਪਰ ਜਦੋਂ ਅਸੀਂ ਯਹੋਵਾਹ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ ਤਦ ਉਸ ਨੇ ਸਾਡੀ ਬੇਨਤੀ ਸੁਣੀ ਅਤੇ ਉਹ ਇੱਕ ਦੂਤ ਭੇਜ ਕੇ ਸਾਨੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਕੱਢ ਲਿਆਇਆ ਹੈ ਇਸ ਲਈ ਅਸੀਂ ਕਾਦੇਸ਼ ਸ਼ਹਿਰ ਵਿੱਚ ਹਾਂ, ਜਿਹੜਾ ਤੁਹਾਡੀ ਸਰਹੱਦ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4329', '4', '20', '17', 'ਸਾਨੂੰ ਆਪਣੇ ਦੇਸ ਦੇ ਵਿੱਚ ਦੀ ਲੰਘਣ ਦਿਓ ਅਤੇ ਅਸੀਂ ਖੇਤਾਂ ਜਾਂ ਅੰਗੂਰੀ ਬਾਗ਼ਾਂ ਦੇ ਵਿੱਚ ਦੀ ਹੋ ਕੇ ਨਾ ਲੰਘਾਂਗੇ ਅਤੇ ਅਸੀਂ ਖੂਹ ਦਾ ਪਾਣੀ ਨਹੀਂ ਪੀਵਾਂਗੇ, ਅਸੀਂ ਰਾਜੇ ਦੀ ਬਣਾਈ ਹੋਈ ਸੜਕ ਤੋਂ ਹੀ ਲੰਘ ਜਾਂਵਾਂਗੇ, ਅਸੀਂ ਸੱਜੇ ਜਾਂ ਖੱਬੇ ਨਹੀਂ ਮੁੜਾਂਗੇ, ਜਦ ਤੱਕ ਅਸੀਂ ਤੁਹਾਡੀਆਂ ਹੱਦਾਂ ਤੋਂ ਪਾਰ ਨਾ ਲੰਘ ਜਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4330', '4', '20', '18', 'ਪਰ ਅਦੋਮ ਦੇ ਰਾਜੇ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਤੁਸੀਂ ਮੇਰੇ ਦੇਸ ਵਿੱਚੋਂ ਨਹੀਂ ਲੰਘੋਗੇ ਨਹੀਂ ਤਾਂ ਮੈਂ ਤੁਹਾਡਾ ਤਲਵਾਰ ਨਾਲ ਸਾਹਮਣਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4331', '4', '20', '19', 'ਤਦ ਇਸਰਾਏਲੀਆਂ ਨੇ ਉਹਨਾਂ ਦੇ ਕੋਲ ਫੇਰ ਸੁਨੇਹਾ ਭੇਜਿਆ, ਅਸੀਂ ਰਸਤੇ ਤੋਂ ਹੁੰਦੇ ਹੋਏ ਜਾਂਵਾਂਗੇ, ਜੇਕਰ ਅਸੀਂ ਅਤੇ ਸਾਡੇ ਪਸ਼ੂਆਂ ਨੇ ਤੁਹਾਡਾ ਪਾਣੀ ਪੀਤਾ ਤਾਂ ਅਸੀਂ ਉਸ ਦਾ ਮੁੱਲ ਦੇ ਦੇਵਾਂਗੇ। ਕੁਝ ਹੋਰ ਨਹੀਂ ਸਿਰਫ਼ ਸਾਨੂੰ ਪੈਦਲ ਲੰਘ ਜਾਣ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4332', '4', '20', '20', 'ਪਰ ਉਸ ਨੇ ਆਖਿਆ, ਤੁਸੀਂ ਲੰਘ ਨਹੀਂ ਸਕੋਗੇ। ਅਦੋਮ ਵੱਡੀ ਸੈਨਾਂ ਲੈ ਕੇ ਉਹਨਾਂ ਦਾ ਸਾਹਮਣਾ ਕਰਨ ਲਈ ਨਿੱਕਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4333', '4', '20', '21', 'ਇਸ ਤਰ੍ਹਾਂ ਅਦੋਮ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਆਪਣੇ ਦੇਸ ਵਿੱਚੋਂ ਦੀ ਲੰਘਣ ਦੀ ਇਜਾਜ਼ਤ ਨਾ ਦਿੱਤੀ, ਇਸ ਲਈ ਇਸਰਾਏਲੀ ਉੱਥੋਂ ਮੁੜ੍ਹ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4334', '4', '20', '22', '¶ ਤਦ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਕਾਦੇਸ਼ ਤੋਂ ਕੂਚ ਕਰਕੇ, ਹੋਰ ਨਾਮ ਦੇ ਪਰਬਤ ਨੂੰ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4335', '4', '20', '23', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਹੋਰ ਨਾਮ ਦੇ ਪਰਬਤ ਉੱਤੇ ਜਿਹੜਾ ਅਦੋਮ ਦੇਸ ਦੀ ਹੱਦ ਉੱਤੇ ਹੈ, ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4336', '4', '20', '24', 'ਹਾਰੂਨ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚ ਜਾ ਮਿਲੇਗਾ ਅਤੇ ਉਹ ਉਸ ਧਰਤੀ ਵਿੱਚ ਦਾਖ਼ਿਲ ਨਾ ਹੋ ਸਕੇਗਾ, ਜਿਹੜੀ ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਦਿੱਤੀ ਹੈ ਕਿਉਂਕਿ ਤੁਸੀਂ ਮਰੀਬਾਹ ਦੇ ਸੋਤੇ ਉੱਤੇ ਮੇਰੇ ਹੁਕਮਾਂ ਦੇ ਵਿਰੁੱਧ ਝਗੜਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4337', '4', '20', '25', 'ਇਸ ਲਈ ਤੂੰ ਹਾਰੂਨ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਨੂੰ, ਹੋਰ ਨਾਮ ਦੇ ਪਰਬਤ ਉੱਤੇ ਲੈ ਚੱਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4338', '4', '20', '26', 'ਹਾਰੂਨ ਦੇ ਬਸਤਰ ਉਸ ਉੱਤੋਂ ਉਤਾਰ ਕੇ ਉਸ ਦੇ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਨੂੰ ਪਹਿਨਾ, ਤਦ ਹਾਰੂਨ ਉੱਥੇ ਹੀ ਮਰ ਜਾਵੇਗਾ ਅਤੇ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚ ਜਾ ਮਿਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4339', '4', '20', '27', 'ਤਦ ਮੂਸਾ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਅਤੇ ਉਹ ਸਾਰੀ ਮੰਡਲੀ ਦੇ ਵੇਖਦਿਆਂ ਹੀ ਹੋਰ ਨਾਮ ਦੇ ਪਰਬਤ ਉੱਤੇ ਚੜ੍ਹ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4340', '4', '20', '28', 'ਤਦ ਮੂਸਾ ਨੇ ਹਾਰੂਨ ਦੇ ਬਸਤਰ ਉਤਾਰ ਕੇ, ਉਸ ਦੇ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਨੂੰ ਪਹਿਨਾਏ ਅਤੇ ਹਾਰੂਨ ਉਸ ਪਰਬਤ ਦੀ ਟੀਸੀ ਉੱਤੇ ਮਰ ਗਿਆ ਫੇਰ ਮੂਸਾ ਅਤੇ ਅਲਆਜ਼ਾਰ ਪਰਬਤ ਤੋਂ ਹੇਠਾਂ ਉਤਰ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4341', '4', '20', '29', 'ਜਦ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਨੇ ਵੇਖਿਆ ਕਿ ਹਾਰੂਨ ਮਰ ਗਿਆ ਹੈ ਤਦ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਪਰਿਵਾਰ ਹਾਰੂਨ ਦੇ ਲਈ ਤੀਹ ਦਿਨ ਤੱਕ ਸੋਗ ਕਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4342', '4', '21', '1', '¶ ਤਦ ਅਰਾਦ ਦਾ ਕਨਾਨੀ ਰਾਜਾ, ਜਿਹੜਾ ਦੱਖਣ ਦੇਸ ਵਿੱਚ ਰਹਿੰਦਾ ਸੀ, ਉਸ ਨੇ ਸੁਣਿਆ ਕਿ ਇਸਰਾਏਲੀ ਅਥਾਰੀਮ ਦੇ ਰਾਹ ਤੋਂ ਆ ਰਹੇ ਹਨ ਤਦ ਉਹ ਇਸਰਾਏਲ ਨਾਲ ਲੜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਗੁਲਾਮ ਬਣਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4343', '4', '21', '2', 'ਤਦ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਪ੍ਰਣ ਕਰਕੇ ਆਖਿਆ, ਜੇ ਤੂੰ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਸੱਚ-ਮੁੱਚ ਸਾਡੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦੇਵੇਂ ਤਾਂ ਅਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਸ਼ਹਿਰਾਂ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰ ਦਿਆਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4344', '4', '21', '3', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦੀ ਬੇਨਤੀ ਸੁਣੀ ਅਤੇ ਕਨਾਨੀਆਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਵੱਸ ਵਿੱਚ ਕਰ ਦਿੱਤਾ, ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਦੇ ਸ਼ਹਿਰਾਂ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਸ ਥਾਂ ਦਾ ਨਾਮ ਹਾਰਮਾਹ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4345', '4', '21', '4', '¶ ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਹੋਰ ਨਾਮ ਦੇ ਪਰਬਤ ਤੋਂ, ਲਾਲ ਸਮੁੰਦਰ ਵੱਲ ਅਦੋਮ ਦੇਸ ਦੇ ਬਾਹਰੋਂ, ਕੂਚ ਕੀਤਾ ਪਰ ਲੰਬੇ ਸਫ਼ਰ ਦੇ ਕਾਰਨ ਪਰਜਾ ਰਾਹ ਵਿੱਚ ਪਰੇਸ਼ਾਨ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4346', '4', '21', '5', 'ਇਸ ਕਾਰਨ ਪਰਜਾ ਯਹੋਵਾਹ ਅਤੇ ਮੂਸਾ ਦੇ ਵਿਰੁੱਧ ਬੋਲੀ ਕਿ ਤੁਸੀਂ ਸਾਨੂੰ ਮਿਸਰ ਵਿੱਚੋਂ ਜੰਗਲ ਵਿੱਚ ਕਿਉਂ ਲੈ ਆਏ, ਤਾਂ ਜੋ ਅਸੀਂ ਉਜਾੜ ਵਿੱਚ ਮਰ ਜਾਈਏ? ਇੱਥੇ ਨਾ ਤਾਂ ਰੋਟੀ ਹੈ, ਨਾ ਹੀ ਪਾਣੀ ਹੈ। ਸਾਡੀਆਂ ਜਾਨਾਂ ਇਸ ਨਿਕੰਮੀ ਰੋਟੀ ਤੋਂ ਅੱਕ ਗਈਆਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4347', '4', '21', '6', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਪਰਜਾ ਵਿੱਚ ਤੇਜ ਜ਼ਹਿਰੀਲੇ ਸੱਪ ਭੇਜੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਡੱਸਿਆ, ਤਦ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਬਹੁਤ ਲੋਕ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4348', '4', '21', '7', 'ਫੇਰ ਪਰਜਾ ਨੇ ਮੂਸਾ ਕੋਲ ਆਣ ਕੇ ਆਖਿਆ, ਅਸੀਂ ਪਾਪ ਕੀਤਾ ਜੋ ਅਸੀਂ ਤੇਰੇ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਬੋਲੇ। ਹੁਣ, ਯਹੋਵਾਹ ਅੱਗੇ ਬੇਨਤੀ ਕਰ ਕਿ ਉਹ ਸਾਡੇ ਕੋਲੋਂ ਇਹਨਾਂ ਸੱਪਾਂ ਨੂੰ ਮੋੜ ਲਵੇ। ਤਦ ਮੂਸਾ ਨੇ ਪਰਜਾ ਦੇ ਲਈ ਬੇਨਤੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4349', '4', '21', '8', 'ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਇੱਕ ਜ਼ਹਿਰੀਲਾ ਸੱਪ ਬਣਾ ਕੇ ਉਸ ਨੂੰ ਇੱਕ ਡੰਡੇ ਉੱਤੇ ਰੱਖਦੇ, ਤਦ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜੋ ਕੋਈ ਡੱਸਿਆ ਜਾਵੇ, ਉਸ ਸੱਪ ਨੂੰ ਵੇਖ ਲਵੇ ਤਾਂ ਉਹ ਆਪਣੀ ਜਾਨ ਨੂੰ ਬਚਾ ਲਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4350', '4', '21', '9', 'ਉਪਰੰਤ ਮੂਸਾ ਨੇ ਇੱਕ ਪਿੱਤਲ ਦਾ ਸੱਪ ਬਣਾ ਕੇ, ਉਸ ਨੂੰ ਡੰਡੇ ਉੱਤੇ ਰੱਖਿਆ ਤਾਂ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਸੱਪ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਡੱਸਦਾ ਸੀ, ਤਾਂ ਉਹ ਪਿੱਤਲ ਦੇ ਸੱਪ ਵੱਲ ਨਜ਼ਰ ਕਰਦਾ ਸੀ ਅਤੇ ਆਪਣੀ ਜਾਨ ਨੂੰ ਬਚਾ ਲੈਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4351', '4', '21', '10', '¶ ਫੇਰ ਇਸਰਾਏਲ ਨੇ ਕੂਚ ਕਰਕੇ, ਓਬੋਥ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4352', '4', '21', '11', 'ਫੇਰ ਓਬੋਥ ਤੋਂ ਕੂਚ ਕਰਕੇ, ਈਯੇਅਬਾਰੀਮ ਦੀ ਉਸ ਉਜਾੜ ਵਿੱਚ, ਜਿਹੜੀ ਮੋਆਬ ਦੇ ਸਾਹਮਣੇ ਪੂਰਬ ਦਿਸ਼ਾ ਵੱਲ ਹੈ, ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4353', '4', '21', '12', 'ਉੱਥੋਂ ਕੂਚ ਕਰਕੇ ਜ਼ਰਦ ਦੀ ਵਾਦੀ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4354', '4', '21', '13', 'ਫੇਰ ਉੱਥੋਂ ਕੂਚ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਡੇਰੇ ਅਰਨੋਨ ਨਦੀ ਦੇ ਦੂਜੇ ਪਾਸੇ ਲਾਏ, ਜਿਹੜੀ ਉਜਾੜ ਵਿੱਚ ਦੀ ਅਮੋਰੀਆਂ ਦੀ ਸਰਹੱਦ ਤੋਂ ਨਿੱਕਲਦੀ ਹੈ ਕਿਉਂ ਜੋ ਅਰਨੋਨ ਮੋਆਬ ਦੀ ਹੱਦ ਉੱਤੇ ਮੋਆਬ ਅਤੇ ਅਮੋਰੀਆਂ ਦੇ ਵਿਚਕਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4355', '4', '21', '14', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਦੀ ਜੰਗ ਨਾਮ ਦੀ ਪੁਸਤਕ ਵਿੱਚ ਲਿਖਿਆ ਹੈ: ਵਾਹੇਬ ਜਿਹੜਾ ਸੂਫ਼ਾਹ ਵਿੱਚ ਹੈ, ਅਤੇ ਅਰਨੋਨ ਦੀਆਂ ਵਾਦੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4356', '4', '21', '15', '¶ ਅਤੇ ਵਾਦੀਆਂ ਦੀ ਢਾਲ਼, ਜਿਹੜੀ ਆਰ ਦੀ ਵੱਸੋਂ ਤੱਕ ਫੈਲੀ ਹੋਈ ਹੈ ਅਤੇ ਮੋਆਬ ਦੀ ਸਰਹੱਦ ਨਾਲ ਲੱਗਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4357', '4', '21', '16', '¶ ਉੱਥੋਂ ਉਹ ਬਏਰ ਨੂੰ ਗਏ ਜਿੱਥੇ ਉਹ ਖੂਹ ਹੈ ਜਿਸ ਦੇ ਵਿਖੇ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਪਰਜਾ ਨੂੰ ਇਕੱਠਾ ਕਰ ਅਤੇ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਪਾਣੀ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4358', '4', '21', '17', '¶ ਤਦ ਇਸਰਾਏਲ ਨੇ ਇਹ ਗੀਤ ਗਾਇਆ: ਹੇ ਖੂਹ, ਉਮੜ੍ਹ ਆ! ਉਸ ਲਈ ਗਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4359', '4', '21', '18', '¶ ਉਹ ਖੂਹ ਜਿਸ ਨੂੰ ਹਾਕਮਾਂ ਨੇ ਪੁੱਟਿਆ, ਅਤੇ ਲੋਕਾਂ ਦੇ ਪਤਵੰਤਾਂ ਨੇ ਆੱਸੇ ਨਾਲ ਅਤੇ ਆਪਣੀਆਂ ਲਾਠੀਆਂ ਨਾਲ ਕੱਢਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4360', '4', '21', '19', '¶ ਉਹ ਫੇਰ ਉਜਾੜ ਤੋਂ ਮੱਤਾਨਾਹ ਨੂੰ ਗਏ ਅਤੇ ਮੱਤਾਨਾਹ ਤੋਂ ਨਹਲੀਏਲ ਨੂੰ ਅਤੇ ਨਹਲੀਏਲ ਤੋਂ ਬਾਮੋਥ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4361', '4', '21', '20', 'ਅਤੇ ਬਾਮੋਥ ਤੋਂ ਉਸ ਘਾਟੀ ਨੂੰ ਜਿਹੜੀ ਮੋਆਬ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਹੈ, ਫੇਰ ਪਿਸਗਾਹ ਦੀ ਟੀਸੀ ਨੂੰ ਜਿਹੜੀ ਉਜਾੜ ਵੱਲ ਨੂੰ ਝੁਕੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4362', '4', '21', '21', '¶ ਤਦ ਇਸਰਾਏਲ ਨੇ ਅਮੋਰੀਆਂ ਦੇ ਰਾਜੇ ਸੀਹੋਨ ਕੋਲ ਸੰਦੇਸ਼ਵਾਹਕ ਭੇਜੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4363', '4', '21', '22', 'ਤੁਸੀਂ ਸਾਨੂੰ ਆਪਣੇ ਦੇਸ਼ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਜਾਣ ਦਿਓ। ਅਸੀਂ ਖੇਤ, ਅੰਗੂਰਾਂ ਦੇ ਬਾਗ਼ਾਂ ਵਿੱਚ ਨਹੀਂ ਵੜਾਂਗੇ, ਨਾ ਅਸੀਂ ਖੂਹ ਦਾ ਪਾਣੀ ਪੀਵਾਂਗੇ। ਅਸੀਂ ਸ਼ਾਹੀ ਸੜਕ ਰਾਹੀਂ ਚੱਲਾਂਗੇ ਜਦ ਤੱਕ ਤੁਹਾਡੀਆਂ ਹੱਦਾਂ ਤੋਂ ਪਾਰ ਨਾ ਲੰਘ ਜਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4364', '4', '21', '23', 'ਪਰ ਸੀਹੋਨ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਆਪਣੀਆਂ ਹੱਦਾਂ ਦੇ ਵਿੱਚ ਦੀ ਨਾ ਲੰਘਣ ਦਿੱਤਾ, ਪਰ ਸੀਹੋਨ ਨੇ ਆਪਣੇ ਸਾਰੇ ਲੋਕ ਇਕੱਠੇ ਕੀਤੇ ਅਤੇ ਇਸਰਾਏਲ ਦਾ ਸਾਹਮਣਾ ਕਰਨ ਲਈ ਉਜਾੜ ਵਿੱਚ ਯਹਸ ਨੂੰ ਗਿਆ ਅਤੇ ਇਸਰਾਏਲ ਨਾਲ ਲੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4365', '4', '21', '24', 'ਤਦ ਇਸਰਾਏਲ ਨੇ ਉਹ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਮਾਰਿਆ ਅਤੇ ਅਰਨੋਨ ਤੋਂ ਯਬੋਕ ਨਦੀ ਤੱਕ ਅਰਥਾਤ ਅੰਮੋਨੀਆਂ ਤੱਕ ਉਹ ਦੀ ਧਰਤੀ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰ ਲਿਆ ਕਿਉਂ ਜੋ ਅੰਮੋਨੀਆਂ ਦੀ ਹੱਦ ਪੱਕੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4366', '4', '21', '25', 'ਅਤੇ ਇਸਰਾਏਲ ਨੇ ਇਹ ਸਾਰੇ ਸ਼ਹਿਰ ਲੈ ਲਏ ਅਤੇ ਇਸਰਾਏਲ ਹਸ਼ਬੋਨ ਵਿੱਚ ਅਮੋਰੀਆਂ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਪਿੰਡਾਂ ਵਿੱਚ ਵੱਸ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4367', '4', '21', '26', 'ਕਿਉਂ ਜੋ ਹਸ਼ਬੋਨ ਅਮੋਰੀਆਂ ਦੇ ਰਾਜੇ ਸੀਹੋਨ ਦਾ ਸ਼ਹਿਰ ਸੀ, ਜਿਸ ਨੇ ਮੋਆਬ ਦੇ ਅਗਲੇ ਰਾਜੇ ਨਾਲ ਲੜ ਕੇ ਉਸ ਦੇ ਸਾਰੇ ਦੇਸ ਨੂੰ ਉਸ ਦੇ ਹੱਥੋਂ ਅਰਨੋਨ ਤੱਕ ਜਿੱਤ ਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4368', '4', '21', '27', 'ਇਸ ਲਈ ਕਵੀ ਆਖਦੇ ਹਨ: ਹਸ਼ਬੋਨ ਵਿੱਚ ਆਓ, ਸੀਹੋਨ ਦਾ ਸ਼ਹਿਰ ਬਣਾਇਆ ਅਤੇ ਪੱਕਾ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4369', '4', '21', '28', 'ਕਿਉਂ ਜੋ ਅੱਗ ਹਸ਼ਬੋਨ ਤੋਂ ਨਿੱਕਲੀ, ਅਤੇ ਸੀਹੋਨ ਦੇ ਨਗਰ ਤੋਂ ਇੱਕ ਲਾਟ, ਮੋਆਬ ਦੇ ਆਰ ਨਗਰ ਨੂੰ ਭਸਮ ਕੀਤਾ, ਨਾਲੇ ਅਰਨੋਨ ਦੇ ਉਚਿਆਈਆਂ ਵਿੱਚ ਵੱਸਣ ਵਾਲੇ ਮਾਲਕਾਂ ਨੂੰ ਵੀ ਤਬਾਹ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4370', '4', '21', '29', 'ਹੇ ਮੋਆਬ, ਤੇਰੇ ਉੱਤੇ ਹਾਏ! ਹੇ ਕਮੋਸ਼ ਦੇ ਪੁਜਾਰੀਓ, ਤੁਸੀਂ ਬਰਬਾਦ ਹੋਏ! ਉਸ ਨੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਭਗੌੜਿਆਂ ਵਾਂਗੂੰ ਛੱਡਿਆ, ਅਤੇ ਆਪਣੀਆਂ ਧੀਆਂ ਨੂੰ ਅਮੋਰੀਆਂ ਦੇ ਰਾਜਾ ਸੀਹੋਨ ਦੀ ਦਾਸੀਆਂ ਬਣਾ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4371', '4', '21', '30', 'ਅਸੀਂ ਉਨ੍ਹਾਂ ਉੱਤੇ ਜਿੱਤ ਪ੍ਰਾਪਤ ਕੀਤੀ, ਹਸ਼ਬੋਨ, ਦੀਬੋਨ ਸ਼ਹਿਰ ਤੱਕ ਬਰਬਾਦ ਹੋਇਆ, ਅਤੇ ਅਸੀਂ ਨੋਫ਼ਾਹ ਅਤੇ ਮੇਦਬਾ ਸ਼ਹਿਰ ਤੱਕ ਤਬਾਹ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4372', '4', '21', '31', '¶ ਇਸ ਤਰ੍ਹਾਂ ਇਸਰਾਏਲ ਅਮੋਰੀਆਂ ਦੇ ਖੇਤਰ ਵਿੱਚ ਵੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4373', '4', '21', '32', 'ਫੇਰ ਮੂਸਾ ਨੇ ਯਾਜ਼ੇਰ ਦਾ ਭੇਤ ਜਾਣਨ ਲਈ ਮਨੁੱਖ ਘੱਲੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇ ਪਿੰਡਾਂ ਨੂੰ ਵੱਸ ਵਿੱਚ ਕਰ ਲਿਆ ਅਤੇ ਉੱਥੋਂ ਦੇ ਅਮੋਰੀਆਂ ਨੂੰ ਕੱਢ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4374', '4', '21', '33', 'ਫੇਰ ਮੁੜ ਕੇ ਉਹ ਬਾਸ਼ਾਨ ਦੇ ਰਾਹ ਤੋਂ ਉਤਾਹਾਂ ਨੂੰ ਗਏ ਅਤੇ ਓਗ ਬਾਸ਼ਾਨ ਦਾ ਰਾਜਾ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਪਰਜਾ ਉਹਨਾਂ ਦਾ ਸਾਹਮਣਾ ਕਰਨ ਲਈ ਬਾਹਰ ਆਈ ਅਤੇ ਅਦਰਈ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਯੁੱਧ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4375', '4', '21', '34', 'ਪਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਉਸ ਤੋਂ ਨਾ ਡਰ ਕਿਉਂ ਜੋ ਮੈਂ ਉਸ ਨੂੰ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਦੇਸ ਨੂੰ ਤੇਰੇ ਵੱਸ ਵਿੱਚ ਕਰ ਦਿੱਤਾ ਹੈ। ਤੂੰ ਉਸ ਦੇ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਕਰੇਂਗਾ ਜਿਵੇਂ ਤੂੰ ਅਮੋਰੀਆਂ ਦੇ ਰਾਜੇ ਸੀਹੋਨ ਨਾਲ ਕੀਤਾ ਜੋ ਹਸ਼ਬੋਨ ਵਿੱਚ ਵੱਸਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4376', '4', '21', '35', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਨੂੰ ਅਜਿਹਾ ਮਾਰਿਆ ਕਿ ਉਨ੍ਹਾਂ ਦਾ ਕੱਖ ਵੀ ਨਾ ਰਿਹਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੀ ਧਰਤੀ ਉੱਤੇ ਵੀ ਕਬਜ਼ਾ ਕਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4377', '4', '22', '1', '¶ ਤਦ ਇਸਰਾਏਲੀਆਂ ਨੇ ਕੂਚ ਕਰ ਕੇ ਮੋਆਬ ਦੇ ਮੈਦਾਨ ਵਿੱਚ, ਯਰਦਨ ਦੇ ਪਾਰ ਯਰੀਹੋ ਦੇ ਕੋਲ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4378', '4', '22', '2', '¶ ਸਿੱਪੋਰ ਦੇ ਪੁੱਤਰ ਬਾਲਾਕ ਨੇ ਸਭ ਕੁਝ ਵੇਖਿਆ ਜੋ ਇਸਰਾਏਲੀਆਂ ਨੇ ਅਮੋਰੀਆਂ ਨਾਲ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4379', '4', '22', '3', 'ਇਸ ਲਈ ਮੋਆਬ ਉਸ ਪਰਜਾ ਤੋਂ ਬਹੁਤ ਡਰਿਆ ਕਿਉਂ ਜੋ ਉਹ ਗਿਣਤੀ ਵਿੱਚ ਵੱਧ ਸਨ, ਸੋ ਮੋਆਬ ਇਸਰਾਏਲੀਆਂ ਦੇ ਕਾਰਨ ਬਹੁਤ ਘਬਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4380', '4', '22', '4', 'ਤਦ ਮੋਆਬ ਨੇ ਮਿਦਯਾਨ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਆਖਿਆ ਕੀ ਹੁਣ ਇਹ ਦਲ ਸਾਡੇ ਆਲੇ-ਦੁਆਲੇ ਦਾ ਸਭ ਕੁਝ ਖ਼ਤਮ ਕਰ ਜਾਵੇਗਾ ਜਿਵੇਂ ਬਲ਼ਦ ਖੇਤ ਦਾ ਘਾਹ ਖ਼ਤਮ ਕਰ ਦਿੰਦਾ ਹੈ। ਸਿੱਪੋਰ ਦਾ ਪੁੱਤਰ ਬਾਲਾਕ ਉਸ ਸਮੇਂ ਮੋਆਬ ਦਾ ਰਾਜਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4381', '4', '22', '5', 'ਫੇਰ ਉਸ ਨੇ ਪਥੋਰ ਨਗਰ ਨੂੰ, ਜਿਹੜਾ ਵੱਡੇ ਦਰਿਆ ਉੱਤੇ ਹੈ ਆਪਣੀ ਉੱਮਤ ਦੇ ਅੰਸ ਦੇ ਦੇਸ ਵਿੱਚ ਬਓਰ ਦੇ ਪੁੱਤਰ ਬਿਲਆਮ ਕੋਲ, ਸੰਦੇਸ਼ਵਾਹਕ ਘੱਲੇ ਕਿ ਉਹ ਉਸ ਨੂੰ ਇਹ ਆਖ ਕੇ ਸੱਦੇ ਕਿ ਵੇਖੋ, ਇੱਕ ਦਲ ਮਿਸਰ ਤੋਂ ਨਿੱਕਲਿਆ ਹੈ ਅਤੇ ਵੇਖੋ, ਉਹਨਾਂ ਨੇ ਧਰਤੀ ਨੂੰ ਆਪਣੀ ਵੱਸੋਂ ਨਾਲ ਭਰ ਲਿਆ ਹੈ ਅਤੇ ਉਹ ਹੁਣ ਮੇਰੇ ਸਾਹਮਣੇ ਆ ਵੱਸੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4382', '4', '22', '6', 'ਹੁਣ ਤੂੰ ਆ ਕੇ ਇਸ ਦਲ ਨੂੰ ਮੇਰੇ ਲਈ ਸਰਾਪ ਦੇਵੀਂ ਕਿਉਂ ਜੋ ਉਹ ਮੇਰੇ ਨਾਲੋਂ ਅੱਤ ਬਲਵੰਤ ਹਨ। ਸ਼ਾਇਦ ਮੈਂ ਫਤਹ ਪਾਵਾਂ ਅਤੇ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਅਜਿਹਾ ਮਾਰੀਏ ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਦੇਸ ਤੋਂ ਕੱਢ ਦੇਈਏ ਕਿਉਂ ਜੋ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਜਿਸ ਨੂੰ ਤੂੰ ਬਰਕਤ ਦੇਵੇਂ ਉਹ ਮੁਬਾਰਕ ਹੈ, ਅਤੇ ਜਿਸ ਨੂੰ ਤੂੰ ਸਰਾਪ ਦੇਵੇਂ ਉਹ ਸਰਾਪੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4383', '4', '22', '7', '¶ ਤਦ ਮੋਆਬ ਦੇ ਅਤੇ ਮਿਦਯਾਨ ਦੇ ਬਜ਼ੁਰਗ ਚੱਲ ਪਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਅਗੰਮ ਨੂੰ ਜਾਣਨ ਲਈ ਇਨਾਮ ਸਨ ਅਤੇ ਉਹ ਬਿਲਆਮ ਕੋਲ ਆ ਕੇ ਉਸ ਨੂੰ ਬਾਲਾਕ ਦੀਆਂ ਗੱਲਾਂ ਬਾਰੇ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4384', '4', '22', '8', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਅੱਜ ਦੀ ਰਾਤ ਇੱਥੇ ਠਹਿਰੋ ਅਤੇ ਜਿਵੇਂ ਯਹੋਵਾਹ ਮੈਨੂੰ ਬੋਲੇ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਮੁੜ ਖ਼ਬਰ ਲਿਆਵਾਂਗਾ। ਉਪਰੰਤ ਮੋਆਬ ਦੇ ਪ੍ਰਧਾਨ ਬਿਲਆਮ ਨਾਲ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4385', '4', '22', '9', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਬਿਲਆਮ ਨੂੰ ਪੁੱਛਿਆ ਕਿ ਇਹ ਮਨੁੱਖ ਤੇਰੇ ਨਾਲ ਕੌਣ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4386', '4', '22', '10', 'ਬਿਲਆਮ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਖਿਆ, ਸਿੱਪੋਰ ਦੇ ਪੁੱਤਰ ਬਾਲਾਕ ਮੋਆਬ ਦੇ ਰਾਜੇ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮੇਰੇ ਕੋਲ ਇਹ ਆਖ ਕੇ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4387', '4', '22', '11', 'ਕਿ ਵੇਖੋ, ਇਹ ਦਲ ਜਿਹੜਾ ਮਿਸਰ ਤੋਂ ਆਇਆ ਹੈ ਉਸ ਨੇ ਧਰਤੀ ਨੂੰ ਆਪਣੀ ਵੱਸੋਂ ਨਾਲ ਭਰ ਦਿੱਤਾ ਹੈ। ਹੁਣ ਆ ਮੇਰੇ ਲਈ ਉਨ੍ਹਾਂ ਨੂੰ ਸਰਾਪ ਦੇ, ਸ਼ਾਇਦ ਅਜਿਹਾ ਹੋਵੇ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਨਾਲ ਲੜ ਸਕਾਂ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਕੱਢ ਦਿਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4388', '4', '22', '12', 'ਪਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਬਿਲਆਮ ਨੂੰ ਆਖਿਆ, ਇਹਨਾਂ ਨਾਲ ਨਾ ਜਾਵੀਂ, ਨਾ ਇਸ ਪਰਜਾ ਨੂੰ ਸਰਾਪ ਦੇਈਂ ਕਿਉਂ ਜੋ ਉਹ ਅਸੀਸ ਦੇ ਅਧਿਕਾਰੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4389', '4', '22', '13', 'ਬਿਲਆਮ ਨੇ ਸਵੇਰ ਨੂੰ ਉੱਠ ਕੇ ਬਾਲਾਕ ਦੇ ਹਾਕਮਾਂ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਦੇਸ ਨੂੰ ਜਾਓ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਤੁਹਾਡੇ ਨਾਲ ਜਾਣ ਤੋਂ ਮਨ੍ਹਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4390', '4', '22', '14', 'ਤਦ ਮੋਆਬ ਦੇ ਪ੍ਰਧਾਨ ਉੱਠ ਕੇ ਬਾਲਾਕ ਕੋਲ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਬਿਲਆਮ ਨੇ ਸਾਡੇ ਨਾਲ ਆਉਣ ਤੋਂ ਇਨਕਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4391', '4', '22', '15', '¶ ਤਦ ਬਾਲਾਕ ਨੇ ਇੱਕ ਵਾਰ ਹੋਰ ਪ੍ਰਧਾਨ ਘੱਲੇ ਜਿਹੜੇ ਇਹਨਾਂ ਤੋਂ ਜਿਆਦਾ ਅਤੇ ਪਤਵੰਤੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4392', '4', '22', '16', 'ਉਹ ਬਿਲਆਮ ਕੋਲ ਆਏ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਸਿੱਪੋਰ ਦਾ ਪੁੱਤਰ ਬਾਲਾਕ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਮੇਰੇ ਕੋਲ ਆਉਣ ਤੋਂ ਨਾ ਰੁਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4393', '4', '22', '17', 'ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਡਾ ਵੱਡਾ ਸਤਿਕਾਰ ਕਰਾਂਗਾ ਅਤੇ ਜੋ ਕੁਝ ਤੁਸੀਂ ਮੈਨੂੰ ਆਖੋ, ਮੈਂ ਕਰਾਂਗਾ ਪਰ ਜ਼ਰੂਰ ਆਓ, ਮੇਰੇ ਲਈ ਇਸ ਦਲ ਨੂੰ ਸਰਾਪ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4394', '4', '22', '18', 'ਅੱਗੋਂ ਬਿਲਆਮ ਨੇ ਬਾਲਾਕ ਦੇ ਸੇਵਕਾਂ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਜੇਕਰ ਬਾਲਾਕ ਮੈਨੂੰ ਆਪਣਾ ਸੋਨੇ ਤੇ ਚਾਂਦੀ ਨਾਲ ਭਰਿਆ ਘਰ ਵੀ ਦੇ ਦੇਵੇ ਤਾਂ ਵੀ ਮੈਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮ ਦੀ ਉਲੰਘਣਾ ਨਹੀਂ ਕਰ ਸਕਦਾ ਕਿ ਉਸ ਨੂੰ ਘੱਟ ਜਾਂ ਵੱਧ ਜਾਣ ਕੇ ਮੰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4395', '4', '22', '19', 'ਹੁਣ, ਤੁਸੀਂ ਅੱਜ ਦੀ ਰਾਤ ਇੱਥੇ ਹੀ ਠਹਿਰਨਾ, ਤਾਂ ਜੋ ਮੈਂ ਜਾਣ ਲਵਾਂ ਕਿ ਯਹੋਵਾਹ ਕਿਹੜੀ ਗੱਲ ਮੇਰੇ ਨਾਲ ਬੋਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4396', '4', '22', '20', 'ਪਰਮੇਸ਼ੁਰ ਬਿਲਆਮ ਕੋਲ ਰਾਤ ਨੂੰ ਆਇਆ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਜਿਹੜੇ ਮਨੁੱਖ ਤੈਨੂੰ ਬੁਲਾਉਣ ਆਏ ਹਨ, ਉੱਠ ਕੇ ਇਹਨਾਂ ਨਾਲ ਚਲਾ ਜਾ, ਪਰ ਸਿਰਫ਼ ਉਹ ਗੱਲ ਜਿਹੜੀ ਮੈਂ ਤੈਨੂੰ ਆਖਾਂ, ਤੂੰ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4397', '4', '22', '21', '¶ ਤਦ ਬਿਲਆਮ ਨੇ ਸਵੇਰ ਨੂੰ ਉੱਠ ਕੇ, ਆਪਣੀ ਗਧੀ ਉੱਤੇ ਕਾਠੀ ਬੰਨ੍ਹੀ ਅਤੇ ਮੋਆਬ ਦੇ ਹਾਕਮਾਂ ਨਾਲ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4398', '4', '22', '22', 'ਅਤੇ ਉਸ ਦੇ ਜਾਣ ਦੇ ਕਾਰਨ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕ੍ਰੋਧ ਭੜਕ ਉੱਠਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਉਸ ਦਾ ਵਿਰੋਧ ਕਰਨ ਲਈ ਉਸ ਦੇ ਰਸਤੇ ਵਿੱਚ ਖੜ੍ਹਾ ਹੋਇਆ। ਉਹ ਆਪਣੀ ਗਧੀ ਉੱਤੇ ਸਵਾਰ ਹੋਇਆ ਅਤੇ ਉਸ ਦੇ ਦੋ ਨੌਕਰ ਉਸ ਦੇ ਨਾਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4399', '4', '22', '23', 'ਅਤੇ ਗਧੀ ਨੇ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੂੰ ਰਸਤੇ ਵਿੱਚ ਹੱਥ ਵਿੱਚ ਤਲਵਾਰ ਫੜ੍ਹੀ, ਖੜ੍ਹਾ ਵੇਖਿਆ। ਤਾਂ ਗਧੀ ਰਾਹ ਤੋਂ ਮੁੜ ਕੇ ਖੇਤ ਵਿੱਚ ਨੂੰ ਹੋ ਗਈ ਅਤੇ ਬਿਲਆਮ ਨੇ ਗਧੀ ਨੂੰ ਮਾਰਿਆ ਕਿਉਂ ਜੋ ਉਹ ਨੂੰ ਰਾਹ ਤੋਂ ਮੁੜ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4400', '4', '22', '24', 'ਤਦ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਅੰਗੂਰ ਦੇ ਬਾਗ਼ ਵਿੱਚ ਉਸ ਭੀੜੇ ਰਾਹ ਵਿੱਚ ਖੜ੍ਹਾ ਸੀ ਜਿੱਥੇ ਦੋਵੇਂ ਪਾਸੇ ਕੰਧ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4401', '4', '22', '25', 'ਜਦੋਂ ਗਧੀ ਨੇ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੂੰ ਦੇਖਿਆ ਤਾਂ ਉਹ ਕੰਧ ਨਾਲ ਜਾ ਲੱਗੀ ਅਤੇ ਬਿਲਆਮ ਦੇ ਪੈਰ ਨੂੰ ਕੰਧ ਨਾਲ ਦਬਾਇਆ, ਉਸ ਨੇ ਫੇਰ ਉਹ ਨੂੰ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4402', '4', '22', '26', 'ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਫੇਰ ਇੱਕ ਵਾਰ ਅੱਗੇ ਜਾ ਕੇ ਇੱਕ ਭੀੜੀ ਥਾਂ ਵਿੱਚ ਖੜ੍ਹਾ ਹੋ ਗਿਆ ਜਿਸ ਤੋਂ ਸੱਜੇ ਖੱਬੇ ਮੁੜਨ ਨੂੰ ਕੋਈ ਰਾਹ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4403', '4', '22', '27', 'ਜਦ ਗਧੀ ਨੇ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਬਿਲਆਮ ਦੇ ਹੇਠ ਬੈਠ ਗਈ ਅਤੇ ਬਿਲਆਮ ਦਾ ਕ੍ਰੋਧ ਭੜਕ ਉੱਠਿਆ, ਫਿਰ ਓਸ ਆਪਣੀ ਲਾਠੀ ਨਾਲ ਗਧੀ ਨੂੰ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4404', '4', '22', '28', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਗਧੀ ਦੇ ਮੂੰਹ ਨੂੰ ਖੋਲ੍ਹਿਆ ਅਤੇ ਉਸ ਨੇ ਬਿਲਆਮ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਕੀ ਕੀਤਾ ਕਿ ਤੂੰ ਮੈਨੂੰ ਤਿੰਨ ਵਾਰੀ ਮਾਰਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4405', '4', '22', '29', 'ਤਾਂ ਬਿਲਆਮ ਨੇ ਗਧੀ ਨੂੰ ਆਖਿਆ, ਇਸ ਲਈ ਕਿ ਤੂੰ ਮੇਰੀ ਗੱਲ ਨੂੰ ਨਹੀਂ ਮੰਨਿਆ। ਜੇ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਤਲਵਾਰ ਹੁੰਦੀ ਤਾਂ ਤੈਨੂੰ ਹੁਣੇ ਹੀ ਵੱਢ ਸੁੱਟਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4406', '4', '22', '30', 'ਅੱਗੋਂ ਗਧੀ ਨੇ ਬਿਲਆਮ ਨੂੰ ਆਖਿਆ, ਕੀ ਮੈਂ ਤੇਰੀ ਗਧੀ ਨਹੀਂ ਜਿਸ ਦੇ ਉੱਤੇ ਤੂੰ ਸਾਰੀ ਉਮਰ ਅੱਜ ਤੱਕ ਸਵਾਰੀ ਕੀਤੀ ਹੈ? ਕੀ ਕਦੀ ਪਹਿਲਾਂ ਵੀ ਮੈਂ ਤੇਰੇ ਨਾਲ ਅਜਿਹਾ ਕੀਤਾ ਹੈ? ਉਸ ਆਖਿਆ, ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4407', '4', '22', '31', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਬਿਲਆਮ ਦੀਆਂ ਅੱਖਾਂ ਨੂੰ ਖੋਲ੍ਹੀਆਂ ਅਤੇ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੂੰ ਰਾਹ ਵਿੱਚ ਖੜ੍ਹੇ ਵੇਖਿਆ ਅਤੇ ਉਹ ਦੀ ਤਲਵਾਰ, ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਸੀ ਤਾਂ ਉਹ ਆਪਣਾ ਸਿਰ ਨਿਵਾ ਕੇ ਉਸ ਦੇ ਅੱਗੇ ਝੁਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4408', '4', '22', '32', 'ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਕਿਉਂ ਆਪਣੀ ਗਧੀ ਨੂੰ ਤਿੰਨ ਵਾਰੀ ਮਾਰਿਆ ਹੈ? ਵੇਖ, ਮੈਂ ਅੱਜ ਤੈਨੂੰ ਰੋਕਣ ਕਈ ਆਇਆ ਹਾਂ ਕਿਉਂ ਜੋ ਤੇਰਾ ਰਾਹ ਮੇਰੇ ਅੱਗੇ ਸਹੀ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4409', '4', '22', '33', 'ਗਧੀ ਨੇ ਮੈਨੂੰ ਵੇਖਿਆ ਅਤੇ ਮੇਰੇ ਵੱਲੋਂ ਤਿੰਨ ਵਾਰੀ ਮੁੜੀ। ਜੇ ਉਹ ਮੇਰੀ ਵੱਲੋਂ ਨਾ ਮੁੜਦੀ ਤਾਂ ਹੁਣ ਮੈਂ ਤੈਨੂੰ ਵੀ ਵੱਢ ਸੁੱਟਦਾ ਪਰ ਉਹ ਨੂੰ ਜੀਉਂਦੀ ਰਹਿਣ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4410', '4', '22', '34', 'ਤਾਂ ਬਿਲਆਮ ਨੇ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੂੰ ਆਖਿਆ ਕਿ ਮੈਂ ਪਾਪ ਕੀਤਾ ਕਿਉਂ ਜੋ ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ ਸੀ ਕਿ ਤੂੰ ਰਾਹ ਵਿੱਚ ਮੇਰੇ ਵਿਰੁੱਧ ਖੜ੍ਹਾ ਹੈਂ ਅਤੇ ਹੁਣ ਜੇ ਮੈਂ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਿਆਈ ਕੀਤੀ ਤਾਂ ਮੈਂ ਮੁੜ ਜਾਂਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4411', '4', '22', '35', 'ਫੇਰ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਬਿਲਆਮ ਨੂੰ ਆਖਿਆ ਕਿ ਇਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨਾਲ ਜਾ ਪਰ ਜਿਹੜੀ ਗੱਲ ਮੈਂ ਤੇਰੇ ਨਾਲ ਬੋਲਾਂ ਉਹ ਹੀ ਗੱਲ ਤੂੰ ਬੋਲੀ ਤਦ ਬਿਲਆਮ ਬਾਲਾਕ ਦੇ ਹਾਕਮਾਂ ਨਾਲ ਚਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4412', '4', '22', '36', '¶ ਜਦ ਬਾਲਾਕ ਨੇ ਸੁਣਿਆ ਕਿ ਬਿਲਆਮ ਆ ਗਿਆ ਹੈ ਤਾਂ ਉਸ ਦੇ ਮਿਲਣ ਲਈ ਮੋਆਬ ਦੇ ਸ਼ਹਿਰ ਨੂੰ ਬਾਹਰ ਗਿਆ ਜਿਹੜਾ ਅਰਨੋਨ ਦੀਆਂ ਹੱਦਾਂ ਉੱਤੇ ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4413', '4', '22', '37', 'ਤਾਂ ਬਾਲਾਕ ਨੇ ਬਿਲਆਮ ਨੂੰ ਆਖਿਆ, ਕੀ ਮੈਂ ਤੈਨੂੰ ਵੱਡੀ ਜ਼ਰੂਰਤ ਵਿੱਚ ਨਹੀਂ ਬੁਲਾਇਆ? ਤੂੰ ਕਿਉਂ ਮੇਰੇ ਕੋਲ ਨਹੀਂ ਆਇਆ? ਕੀ ਮੈਂ ਤੈਨੂੰ ਇੱਕ ਵੱਡਾ ਇਨਾਮ ਨਹੀਂ ਸੀ ਦੇ ਸਕਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4414', '4', '22', '38', 'ਪਰ ਬਿਲਆਮ ਨੇ ਬਾਲਾਕ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਤੇਰੇ ਕੋਲ ਆ ਗਿਆ ਹਾਂ। ਕੀ ਮੈਂ ਆਪਣੀ ਸ਼ਕਤੀ ਨਾਲ ਕੋਈ ਵਾਕ ਬੋਲ ਸਕਦਾ ਹਾਂ? ਜਿਹੜਾ ਵਾਕ ਪਰਮੇਸ਼ੁਰ ਮੇਰੇ ਮੂੰਹ ਵਿੱਚ ਪਾਵੇ ਉਹੀ ਮੈਂ ਬੋਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4415', '4', '22', '39', 'ਫੇਰ ਬਿਲਆਮ ਬਾਲਾਕ ਨਾਲ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਉਹ ਕਿਰਯਤ-ਹਸੋਥ ਵਿੱਚ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4416', '4', '22', '40', 'ਬਾਲਾਕ ਨੇ ਵੱਗਾਂ ਅਤੇ ਇੱਜੜਾਂ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ ਅਤੇ ਉਹ ਨੇ ਬਿਲਆਮ ਅਤੇ ਉਨ੍ਹਾਂ ਹਾਕਮਾਂ ਲਈ ਜਿਹੜੇ ਉਸ ਦੇ ਨਾਲ ਸਨ ਕੁਝ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4417', '4', '22', '41', 'ਤਦ ਸਵੇਰ ਨੂੰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਬਾਲਾਕ ਬਿਲਆਮ ਨੂੰ ਲੈ ਕੇ ਬਆਲ ਦੀਆਂ ਉਚਿਆਈਆਂ ਉੱਤੇ ਉਸ ਨੂੰ ਲਿਆਇਆ ਜਿੱਥੋਂ ਉਸ ਨੇ ਪਰਜਾ ਦੀਆਂ ਸਰਹੱਦਾਂ ਨੂੰ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4418', '4', '23', '1', '¶ ਫੇਰ ਬਿਲਆਮ ਨੇ ਬਾਲਾਕ ਨੂੰ ਆਖਿਆ, ਇੱਥੇ ਮੇਰੇ ਲਈ ਸੱਤ ਜਗਵੇਦੀਆਂ ਬਣਾ ਅਤੇ ਬਲ਼ਦ ਤੇ ਸੱਤ ਭੇਡੂ ਤਿਆਰ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4419', '4', '23', '2', 'ਤਦ ਜਿਵੇਂ ਬਿਲਆਮ ਬੋਲਿਆ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਬਾਲਾਕ ਨੇ ਕੀਤਾ ਅਤੇ ਬਾਲਾਕ ਅਤੇ ਬਿਲਆਮ ਨੇ ਹਰ ਜਗਵੇਦੀ ਉੱਤੇ ਇੱਕ-ਇੱਕ ਬਲ਼ਦ ਅਤੇ ਇੱਕ-ਇੱਕ ਭੇਡੂ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4420', '4', '23', '3', 'ਤਦ ਬਿਲਆਮ ਨੇ ਬਾਲਾਕ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਚੜ੍ਹਾਵੇ ਕੋਲ ਖੜ੍ਹਾ ਹੋ ਜਾ ਅਤੇ ਮੈਂ ਜਾਂਵਾਂਗਾ, ਸ਼ਾਇਦ ਯਹੋਵਾਹ ਮੈਨੂੰ ਮਿਲਣ ਆਵੇ। ਜਿਹੜੀ ਗੱਲ ਉਹ ਮੈਨੂੰ ਵਿਖਾਵੇਗਾ ਉਹ ਮੈਂ ਤੈਨੂੰ ਦੱਸਾਂਗਾ। ਤਦ ਉਹ ਇੱਕ ਪਰਬਤ ਉੱਤੇ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4421', '4', '23', '4', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਬਿਲਆਮ ਨੂੰ ਮਿਲਿਆ ਅਤੇ ਉਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਉਨ੍ਹਾਂ ਸੱਤਾਂ ਜਗਵੇਦੀਆਂ ਨੂੰ ਸੁਆਰ ਕੇ ਰੱਖਿਆ ਹੈ ਅਤੇ ਹਰ ਜਗਵੇਦੀ ਉੱਤੇ ਇੱਕ ਬਲ਼ਦ ਅਤੇ ਇੱਕ-ਇੱਕ ਭੇਡੂ ਚੜ੍ਹਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4422', '4', '23', '5', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਇੱਕ ਵਾਕ ਬਿਲਆਮ ਦੇ ਮੂੰਹ ਵਿੱਚ ਪਾਇਆ ਅਤੇ ਆਖਿਆ, ਬਾਲਾਕ ਦੇ ਕੋਲ ਜਾਂ ਕੇ ਇਸ ਤਰ੍ਹਾਂ ਬੋਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4423', '4', '23', '6', 'ਉਹ ਉਸ ਦੇ ਕੋਲ ਆਇਆ ਅਤੇ ਵੇਖੋ, ਉਹ ਆਪਣੀ ਹੋਮ ਬਲੀ ਲਈ ਖੜ੍ਹਾ ਸੀ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਮੋਆਬ ਦੇ ਸਾਰੇ ਪ੍ਰਧਾਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4424', '4', '23', '7', 'ਉਸ ਨੇ ਆਪਣਾ ਅਗੰਮ ਵਾਕ ਆਖਿਆ, ਅਰਾਮ ਤੋਂ ਬਾਲਾਕ ਮੈਨੂੰ ਲਿਆਇਆ, ਮੋਆਬ ਦਾ ਰਾਜਾ ਪੂਰਬ ਦੇ ਪਰਬਤ ਤੋਂ, ਆ, ਮੇਰੇ ਲਈ ਯਾਕੂਬ ਨੂੰ ਸਰਾਪ ਦੇ, ਅਤੇ ਆ, ਇਸਰਾਏਲ ਨੂੰ ਘਟਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4425', '4', '23', '8', 'ਮੈਂ ਕਿਵੇਂ ਉਹ ਨੂੰ ਫਿਟਕਾਰਾਂ, ਜਿਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਨਹੀਂ ਫਿਟਕਾਰਿਆ? ਅਤੇ ਮੈਂ ਕਿਵੇਂ ਉਹ ਨੂੰ ਘਟਾਵਾਂ, ਜਿਸ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਨਹੀਂ ਘਟਾਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4426', '4', '23', '9', 'ਚੱਟਾਨ ਦੀਆਂ ਟੀਸੀਆਂ ਤੋਂ ਮੈਂ ਉਹ ਨੂੰ ਵੇਖਦਾ ਹਾਂ, ਅਤੇ ਪਰਬਤਾਂ ਤੋਂ ਮੈਂ ਉਸ ਉੱਤੇ ਨਿਗਾਹ ਮਾਰਦਾ ਹਾਂ। ਇਹ ਪਰਜਾ ਇਕੱਲੀ ਵੱਸਦੀ ਹੈ, ਅਤੇ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਨਹੀਂ ਗਿਣਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4427', '4', '23', '10', 'ਯਾਕੂਬ ਦੀ ਧੂੜ ਦੇ ਕਿਣਕਿਆਂ ਨੂੰ ਕਿਸ ਨੇ ਗਿਣਿਆ? ਜਾਂ ਕਿਸ ਨੇ ਇਸਰਾਏਲ ਦੀ ਚੌਥਾਈ ਦੀ ਗਿਣਤੀ ਕੀਤੀ? ਮੈਂ ਧਰਮੀਆਂ ਦੀ ਮੌਤ ਦੀ ਤਰ੍ਹਾਂ ਮਰਾਂ, ਅਤੇ ਮੇਰਾ ਅੰਤ ਉਸ ਵਰਗਾ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4428', '4', '23', '11', '¶ ਤਾਂ ਬਾਲਾਕ ਨੇ ਬਿਲਆਮ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੇਰੇ ਨਾਲ ਕੀ ਕੀਤਾ? ਮੈਂ ਤੈਨੂੰ ਆਪਣੇ ਵੈਰੀਆਂ ਨੂੰ ਸਰਾਪ ਦੇਣ ਲਈ ਲਿਆਂਦਾ ਅਤੇ ਵੇਖ, ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਕਤ ਹੀ ਬਰਕਤ ਦੇ ਦਿੱਤੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4429', '4', '23', '12', 'ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਕੀ ਮੈਂ ਉਸ ਵਾਕ ਨੂੰ ਨਾ ਮੰਨਾ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਮੇਰੇ ਮੂੰਹ ਵਿੱਚ ਪਾਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4430', '4', '23', '13', '¶ ਤਾਂ ਬਾਲਾਕ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੇਰੇ ਨਾਲ ਦੂਜੇ ਥਾਂ ਨੂੰ ਚੱਲ ਜਿੱਥੋਂ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਵੇਖੇਂ। ਤੂੰ ਉਨ੍ਹਾਂ ਦਾ ਬਾਹਰਲਾ ਹਿੱਸਾ ਹੀ ਵੇਖੇਂ ਪਰ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾਰਾ ਨਾ ਵੇਖੇਂ ਅਤੇ ਉੱਥੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਮੇਰੇ ਲਈ ਸਰਾਪ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4431', '4', '23', '14', 'ਫੇਰ ਉਹ ਉਸ ਨੂੰ ਸੋਫ਼ੀਮ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਜਿਹੜੀ ਪਿਸਗਾਹ ਦੀ ਟੀਸੀ ਉੱਤੇ ਹੈ ਲੈ ਗਿਆ ਅਤੇ ਉਹ ਨੇ ਸੱਤ ਜਗਵੇਦੀਆਂ ਬਣਾ ਕੇ ਹਰ ਜਗਵੇਦੀ ਉੱਤੇ ਇੱਕ ਬਲ਼ਦ ਅਤੇ ਇੱਕ ਭੇਡੂ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4432', '4', '23', '15', 'ਤਾਂ ਉਸ ਨੇ ਬਾਲਾਕ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਚੜ੍ਹਾਵੇ ਕੋਲ ਇੱਥੇ ਖੜ੍ਹਾ ਹੋ ਜਾ ਜਦ ਤੱਕ ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਉੱਥੇ ਨਾ ਮਿਲਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4433', '4', '23', '16', 'ਤਾਂ ਯਹੋਵਾਹ ਬਿਲਆਮ ਨੂੰ ਮਿਲਿਆ ਅਤੇ ਉਸ ਦੇ ਮੂੰਹ ਵਿੱਚ ਇੱਕ ਵਾਕ ਪਾਇਆ ਅਤੇ ਆਖਿਆ, ਬਾਲਾਕ ਨੂੰ ਜਾ ਕੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4434', '4', '23', '17', 'ਤਾਂ ਉਹ ਉਸ ਦੇ ਕੋਲ ਗਿਆ ਅਤੇ ਵੇਖੋ ਉਹ ਆਪਣੇ ਚੜ੍ਹਾਵੇ ਕੋਲ ਮੋਆਬ ਦੇ ਹਾਕਮਾਂ ਨਾਲ ਖੜ੍ਹਾ ਸੀ, ਤਾਂ ਬਾਲਾਕ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਕੀ ਹੈ? ਉਸ ਨੇ ਆਪਣਾ ਅਗੰਮ ਵਾਕ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4435', '4', '23', '18', 'ਹੇ ਬਾਲਾਕ, ਉੱਠ ਅਤੇ ਸੁਣ, ਹੇ ਸਿੱਪੋਰ ਦੇ ਪੁੱਤਰ, ਮੇਰੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਧਿਆਨ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4436', '4', '23', '19', 'ਪਰਮੇਸ਼ੁਰ ਇਨਸਾਨ ਨਹੀਂ ਕਿ ਝੂਠ ਬੋਲੇ, ਨਾ ਆਦਮੀ ਦੁਆਰਾ ਜੰਮਿਆ ਹੈ ਕਿ ਉਹ ਪਛਤਾਵੇ। ਕੀ ਉਸ ਨੇ ਕੁਝ ਆਖਿਆ ਹੋਵੇ ਅਤੇ ਨਾ ਕਰੇ? ਜਾਂ ਉਹ ਬੋਲਿਆ ਹੋਵੇ ਅਤੇ ਉਹ ਪੂਰਾ ਨਾ ਹੋਇਆ ਹੋਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4437', '4', '23', '20', 'ਵੇਖੋ, ਮੈਨੂੰ ਬਰਕਤ ਦੇਣ ਦੀ ਆਗਿਆ ਹੋਈ ਹੈ, ਉਸ ਨੇ ਬਰਕਤ ਦਿੱਤੀ, ਇਸ ਨੂੰ ਮੈਂ ਮੋੜ ਨਹੀਂ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4438', '4', '23', '21', 'ਉਸ ਨੇ ਯਾਕੂਬ ਵਿੱਚ ਬੁਰਿਆਈ ਨਹੀਂ ਦੇਖੀ, ਨਾ ਇਸਰਾਏਲ ਵਿੱਚ ਚਲਾਕੀ ਵੇਖੀ। ਯਹੋਵਾਹ ਉਹ ਦਾ ਪਰਮੇਸ਼ੁਰ ਉਹ ਦੇ ਨਾਲ ਹੈ, ਅਤੇ ਰਾਜੇ ਦੀ ਲਲਕਾਰ ਉਹ ਦੇ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4439', '4', '23', '22', 'ਪਰਮੇਸ਼ੁਰ ਉਹ ਨੂੰ ਮਿਸਰ ਤੋਂ ਲਿਆ ਰਿਹਾ ਹੈ, ਉਹਨਾਂ ਵਿੱਚ ਸਾਨ੍ਹ ਜਿਨ੍ਹਾਂ ਜ਼ੋਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4440', '4', '23', '23', 'ਯਾਕੂਬ ਉੱਤੇ ਜਾਦੂ ਨਹੀਂ ਚੱਲਦਾ, ਨਾ ਇਸਰਾਏਲ ਉੱਤੇ ਟੂਣਾ। ਹੁਣ ਯਾਕੂਬ ਅਤੇ ਇਸਰਾਏਲ ਵਿਖੇ ਆਖਿਆ ਜਾਵੇਗਾ, ਪਰਮੇਸ਼ੁਰ ਨੇ ਕੀ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4441', '4', '23', '24', 'ਇਹ ਪਰਜਾ ਸ਼ੇਰਨੀ ਵਾਂਗੂੰ ਉੱਠੇਗੀ, ਅਤੇ ਸ਼ੇਰ ਵਾਂਗੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਖੜ੍ਹਾ ਕਰੇਗੀ, ਉਹ ਨਹੀਂ ਲੇਟੇਗੀ ਜਦ ਤੱਕ ਸ਼ਿਕਾਰ ਨਾ ਖਾ ਲਵੇ, ਅਤੇ ਸ਼ਿਕਾਰ ਦਾ ਲਹੂ ਨਾ ਪੀ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4442', '4', '23', '25', '¶ ਤਾਂ ਬਾਲਾਕ ਨੇ ਬਿਲਆਮ ਨੂੰ ਆਖਿਆ, ਨਾ ਉਹ ਨੂੰ ਸਰਾਪ ਦੇ ਅਤੇ ਨਾ ਉਹ ਨੂੰ ਬਰਕਤ ਹੀ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4443', '4', '23', '26', 'ਪਰ ਬਿਲਆਮ ਨੇ ਬਾਲਾਕ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਕੀ ਮੈਂ ਤੈਨੂੰ ਨਹੀਂ ਦੱਸਿਆ ਕਿ ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਮੈਨੂੰ ਆਖਦਾ ਹੈ ਮੈਨੂੰ ਉਹੀ ਕਰਨਾ ਪੈਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4444', '4', '23', '27', '¶ ਤਾਂ ਬਾਲਾਕ ਨੇ ਬਿਲਆਮ ਨੂੰ ਆਖਿਆ, ਚੱਲ, ਮੈਂ ਤੈਨੂੰ ਇੱਕ ਹੋਰ ਥਾਂ ਲੈ ਜਾਂਵਾਂ। ਸ਼ਾਇਦ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਲੱਗੇ ਕਿ ਤੂੰ ਉੱਥੋਂ ਮੇਰੇ ਲਈ ਉਹਨਾਂ ਨੂੰ ਸਰਾਪ ਦੇਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4445', '4', '23', '28', 'ਤਾਂ ਬਾਲਾਕ ਬਿਲਆਮ ਨੂੰ ਪੇਓਰ ਦੀ ਟੀਸੀ ਉੱਤੇ ਲੈ ਗਿਆ ਜਿਹੜੀ ਹੇਠਾਂ ਦੇ ਵੱਲ ਝੁੱਕੀ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4446', '4', '23', '29', 'ਫੇਰ ਬਿਲਆਮ ਨੇ ਬਾਲਾਕ ਨੂੰ ਆਖਿਆ, ਇੱਥੇ ਮੇਰੇ ਲਈ ਸੱਤ ਜਗਵੇਦੀਆਂ ਬਣਾ ਅਤੇ ਮੇਰੇ ਲਈ ਇੱਥੇ ਸੱਤ ਬਲ਼ਦ ਅਤੇ ਸੱਤ ਭੇਡੂ ਤਿਆਰ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4447', '4', '23', '30', 'ਤਾਂ ਬਾਲਾਕ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਜਿਵੇਂ ਬਿਲਆਮ ਨੇ ਆਖਿਆ ਅਤੇ ਹਰ ਜਗਵੇਦੀ ਉੱਤੇ ਇੱਕ ਬਲ਼ਦ ਅਤੇ ਇੱਕ ਭੇਡੂ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4448', '4', '24', '1', '¶ ਜਦ ਬਿਲਆਮ ਨੇ ਵੇਖਿਆ ਕਿ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਇਸਰਾਏਲ ਨੂੰ ਬਰਕਤ ਦੇਣਾ ਚੰਗਾ ਹੈ ਤਾਂ ਜਿਵੇਂ ਉਹ ਪਹਿਲਾਂ ਕਦੀਂ ਕਦਾਈਂ ਜਾਦੂਗਰਾਂ ਨਾਲ ਮਿਲਣ ਲਈ ਜਾਂਦਾ ਸੀ, ਨਾ ਗਿਆ ਪਰ ਉਸ ਉਜਾੜ ਦੀ ਵੱਲ ਚਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4449', '4', '24', '2', 'ਤਦ ਬਿਲਆਮ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਇਸਰਾਏਲ ਨੂੰ ਆਪਣੇ ਗੋਤਾਂ ਅਨੁਸਾਰ ਵੱਸੇ ਹੋਏ ਵੇਖਿਆ, ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਉਸ ਉੱਤੇ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4450', '4', '24', '3', 'ਤਦ ਉਸ ਆਪਣਾ ਅਗੰਮ ਵਾਕ ਆਖਿਆ, ਬਓਰ ਦੇ ਪੁੱਤਰ ਬਿਲਆਮ ਦਾ ਵਾਕ, ਉਸ ਪੁਰਸ਼ ਦਾ ਵਾਕ ਜਿਸ ਦੀਆਂ ਅੱਖਾਂ ਖੁੱਲ੍ਹੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4451', '4', '24', '4', 'ਉਸ ਦਾ ਵਾਕ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਬਾਣੀਆਂ ਸੁਣਦਾ ਹੈ, ਜਿਹੜਾ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਦਾ ਦਰਸ਼ਣ ਪਾਉਂਦਾ ਹੈ, ਜਿਹੜਾ ਖੁੱਲ੍ਹੀਆਂ ਅੱਖਾਂ ਨਾਲ ਡਿੱਗ ਪੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4452', '4', '24', '5', 'ਹੇ ਯਾਕੂਬ, ਤੇਰੇ ਤੰਬੂ ਕਿੰਨੇ ਚੰਗੇ ਹਨ! ਹੇ ਇਸਰਾਏਲ, ਤੇਰੇ ਵਾਸ ਵੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4453', '4', '24', '6', 'ਘਾਟੀ ਦੇ ਵਾਂਗੂੰ ਉਹ ਫੈਲੇ ਹੋਏ ਹਨ, ਨਹਿਰ ਦੇ ਉੱਤੇ ਦੇ ਬਾਗ਼ਾਂ ਵਾਂਗੂੰ ਹਨ, ਯਹੋਵਾਹ ਦੇ ਲਾਏ ਹੋਏ ਅਗਰ ਦੇ ਰੁੱਖਾਂ ਵਾਂਗੂੰ, ਅਤੇ ਪਾਣੀ ਦੇ ਕੰਡੇ ਦੇ ਦਿਆਰ ਵਾਂਗੂੰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4454', '4', '24', '7', 'ਉਸ ਦਾ ਪਾਣੀ ਉਮੜ੍ਹ ਕੇ ਵਗੇਗਾ, ਅਤੇ ਉਸ ਦਾ ਬੀਜ ਬਹੁਤ ਪਾਣੀਆਂ ਵਿੱਚ ਹੋਵੇਗਾ, ਅਤੇ ਉਸ ਦਾ ਰਾਜਾ ਅਗਾਗ ਤੋਂ ਉੱਚਾ ਹੋਵੇਗਾ, ਉਸ ਦਾ ਰਾਜ ਵਧਦਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4455', '4', '24', '8', 'ਪਰਮੇਸ਼ੁਰ ਉਸ ਨੂੰ ਮਿਸਰ ਤੋਂ ਲਿਆ ਰਿਹਾ ਹੈ, ਜਿਹਨਾਂ ਦਾ ਜ਼ੋਰ ਸਾਨ੍ਹ ਹੈ, ਉਹ ਆਪਣੀਆਂ ਵੈਰੀ ਕੌਮਾਂ ਨੂੰ ਖਾ ਜਾਵੇਗਾ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਚੂਰ-ਚੂਰ ਕਰੇਗਾ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਪਣਿਆਂ ਤੀਰਾਂ ਨਾਲ ਵਿੰਨ੍ਹ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4456', '4', '24', '9', 'ਉਹ ਚੁੱਪ ਬੈਠਾ ਹੈ, ਉਹ ਸ਼ੇਰ ਵਾਂਗੂੰ ਲੇਟਿਆ, ਅਤੇ ਸ਼ੇਰਨੀ ਵਾਂਗੂੰ, ਕੌਣ ਉਹ ਨੂੰ ਛੇੜੇਗਾ? ਮੁਬਾਰਕ ਉਹ ਜਿਹੜਾ ਤੈਨੂੰ ਬਰਕਤ ਦੇਵੇ, ਅਤੇ ਸਰਾਪੀ ਉਹ ਜਿਹੜਾ ਤੈਨੂੰ ਸਰਾਪ ਦੇਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4457', '4', '24', '10', '¶ ਤਾਂ ਬਾਲਾਕ ਦਾ ਕ੍ਰੋਧ ਬਿਲਆਮ ਦੇ ਵਿਰੁੱਧ ਭੜਕਿਆ ਅਤੇ ਹੱਥ ਉੱਤੇ ਹੱਥ ਮਾਰ ਕੇ ਬਾਲਾਕ ਨੇ ਬਿਲਆਮ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਤੈਨੂੰ ਆਪਣੇ ਵੈਰੀਆਂ ਨੂੰ ਸਰਾਪ ਦੇਣ ਲਈ ਸੱਦਿਆ ਅਤੇ ਵੇਖ, ਤੂੰ ਤਿੰਨ ਵਾਰ ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਕਤਾਂ ਹੀ ਬਰਕਤਾਂ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4458', '4', '24', '11', 'ਹੁਣ ਆਪਣੇ ਘਰ ਚਲਿਆ ਜਾ! ਮੈਂ ਤਾਂ ਆਖਿਆ ਸੀ ਕਿ ਮੈਂ ਤੈਨੂੰ ਵੱਡਾ ਇਨਾਮ ਦਿਆਂਗਾ ਪਰ ਵੇਖ, ਯਹੋਵਾਹ ਨੇ ਤੈਨੂੰ ਇਨਾਮ ਲੈਣ ਤੋਂ ਮਨ੍ਹਾਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4459', '4', '24', '12', 'ਅੱਗੋਂ ਬਿਲਆਮ ਨੇ ਬਾਲਾਕ ਨੂੰ ਆਖਿਆ, ਭਲਾ, ਮੈਂ ਤੇਰੇ ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਨੂੰ ਜਿਹੜੇ ਤੂੰ ਮੇਰੇ ਕੋਲ ਭੇਜੇ ਸਨ ਨਹੀਂ ਆਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4460', '4', '24', '13', 'ਕਿ ਜੇ ਬਾਲਾਕ ਮੈਨੂੰ ਆਪਣੇ ਘਰ ਭਰ ਦੀ ਚਾਂਦੀ ਅਤੇ ਸੋਨਾ ਦੇਵੇ, ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਦਾ ਉਲੰਘਣ ਨਹੀਂ ਕਰ ਸਕਦਾ ਕਿ ਆਪਣੇ ਹੀ ਮਨ ਤੋਂ ਭਲਾ ਜਾਂ ਬੁਰਾ ਕਰਾਂ? ਜਿਹੜਾ ਵਾਕ ਯਹੋਵਾਹ ਕਹੇ ਮੈਂ ਉਹੀ ਕਹਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4461', '4', '24', '14', '¶ ਹੁਣ ਵੇਖ, ਮੈਂ ਆਪਣੇ ਲੋਕਾਂ ਕੋਲ ਜਾਂਦਾ ਹਾਂ। ਆ, ਮੈਂ ਤੈਨੂੰ ਦੱਸਾਂਗਾ ਕਿ ਇਹ ਲੋਕ ਤੇਰੇ ਲੋਕਾਂ ਨਾਲ ਆਖਰੀ ਦਿਨਾਂ ਵਿੱਚ ਕੀ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4462', '4', '24', '15', 'ਫੇਰ ਉਸ ਆਪਣਾ ਅਗੰਮ ਵਾਕ ਆਖਿਆ, ਬਓਰ ਦੇ ਪੁੱਤਰ ਬਿਲਆਮ ਦਾ ਵਾਕ, ਉਸ ਪੁਰਸ਼ ਦਾ ਵਾਕ ਜਿਸ ਦੀਆਂ ਅੱਖਾਂ ਖੁੱਲ੍ਹੀਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4463', '4', '24', '16', 'ਉਸ ਦਾ ਵਾਕ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਬਾਣੀਆਂ ਸੁਣਦਾ ਹੈ, ਅਤੇ ਜਿਹੜਾ ਅੱਤ ਮਹਾਨ ਦਾ ਗਿਆਨ ਜਾਣਦਾ ਹੈ, ਜਿਹੜਾ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਦਾ ਦਰਸ਼ਣ ਪਾਉਂਦਾ ਹੈ, ਜਿਹੜਾ ਖੁੱਲ੍ਹੀਆਂ ਅੱਖਾਂ ਨਾਲ ਡਿੱਗ ਪੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4464', '4', '24', '17', 'ਮੈਂ ਉਹ ਨੂੰ ਵੇਖਦਾ ਹਾਂ ਪਰ ਹੁਣ ਨਹੀਂ, ਮੈਂ ਉਹ ਨੂੰ ਤੱਕਦਾ ਹਾਂ ਪਰ ਨੇੜਿਓਂ ਨਹੀਂ। ਯਾਕੂਬ ਤੋਂ ਇੱਕ ਤਾਰਾ ਚੜ੍ਹੇਗਾ ਅਤੇ ਇਸਰਾਏਲ ਤੋਂ ਇੱਕ ਰਾਜ ਉੱਠੇਗਾ। ਉਹ ਮੋਆਬ ਦੀਆਂ ਸਰਹੱਦਾਂ ਨੂੰ ਚੂਰ-ਚੂਰ ਕਰੇਗਾ, ਅਤੇ ਸਾਰੇ ਦੰਗਾ ਕਰਨ ਵਾਲੇ ਸ਼ੇਥ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4465', '4', '24', '18', 'ਅਦੋਮ ਉਹ ਦੀ ਸੰਪਤੀ ਹੋਵੇਗਾ, ਅਤੇ ਸੇਈਰ ਵੀ ਉਹ ਦੀ ਸੰਪਤੀ ਹੋਵੇਗਾ, ਜਿਹੜੇ ਉਹ ਦੇ ਵੈਰੀ ਹਨ, ਅਤੇ ਇਸਰਾਏਲ ਸੂਰਬੀਰਤਾ ਦਿਖਾਉਂਦਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4466', '4', '24', '19', 'ਯਾਕੂਬ ਤੋਂ ਉਹ ਰਾਜ ਕਰੇਗਾ, ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਸਾਰੇ ਬਚਿਆਂ ਹੋਇਆਂ ਨੂੰ ਵੀ ਨਾਸ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4467', '4', '24', '20', 'ਫੇਰ ਉਸ ਨੇ ਅਮਾਲੇਕ ਨੂੰ ਦੇਖਿਆ ਅਤੇ ਆਪਣਾ ਅਗੰਮ ਵਾਕ ਆਖਿਆ, ਅਮਾਲੇਕ ਕੌਮਾਂ ਵਿੱਚ ਪਹਿਲੀ ਸੀ, ਪਰ ਉਸ ਦਾ ਅੰਤ ਤਾਂ ਨਸ਼ਟ ਹੀ ਹੋਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4468', '4', '24', '21', 'ਫਿਰ ਉਸ ਨੇ ਕੇਨੀਆਂ ਨੂੰ ਡਿੱਠਾ ਅਤੇ ਆਪਣਾ ਅਗੰਮ ਵਾਕ ਆਖਿਆ, ਤੇਰਾ ਵਸੇਰਾ ਸਥਿਰ ਤਾਂ ਹੈ, ਅਤੇ ਤੇਰਾ ਆਲ੍ਹਣਾ ਚੱਟਾਨ ਵਿੱਚ ਤਾਂ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4469', '4', '24', '22', 'ਤਾਂ ਵੀ ਕਾਇਨ ਉਜਾੜ ਦਿੱਤਾ ਜਾਵੇਗਾ, ਜਦ ਤੱਕ ਅੱਸ਼ੂਰ ਤੈਨੂੰ ਬੰਨ੍ਹ ਕੇ ਨਾ ਲੈ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4470', '4', '24', '23', 'ਉਸ ਨੇ ਫੇਰ ਆਪਣਾ ਅਗੰਮ ਵਾਕ ਆਖਿਆ, ਹਾਏ! ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕੌਣ ਜੀਉਂਦਾ ਰਹੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4471', '4', '24', '24', 'ਕਿੱਤੀਮ ਦੇ ਕੰਢਿਆਂ ਤੋਂ ਬੇੜੇ ਆਉਣਗੇ, ਅਤੇ ਅੱਸ਼ੂਰ ਅਤੇ ਏਬਰ ਨੂੰ ਦੁੱਖ ਦੇਣਗੇ, ਪਰ ਉਹ ਵੀ ਨਸ਼ਟ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4472', '4', '24', '25', '¶ ਤਾਂ ਬਿਲਆਮ ਉੱਠ ਕੇ ਚਲਾ ਗਿਆ ਅਤੇ ਆਪਣੇ ਸਥਾਨ ਨੂੰ ਮੁੜ ਆਇਆ ਅਤੇ ਬਾਲਾਕ ਵੀ ਆਪਣੇ ਰਾਹ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4473', '4', '25', '1', '¶ ਜਦ ਇਸਰਾਏਲ ਸ਼ਿੱਟੀਮ ਵਿੱਚ ਵੱਸਦੇ ਸਨ, ਤਦ ਲੋਕ ਮੋਆਬ ਦੀਆਂ ਕੁੜੀਆਂ ਨਾਲ ਵਿਭਚਾਰ ਕਰਨ ਲੱਗ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4474', '4', '25', '2', 'ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਆਪਣੇ ਦੇਵਤਿਆਂ ਦੀਆਂ ਬਲੀਆਂ ਉੱਤੇ ਬੁਲਾਇਆ ਤਾਂ ਲੋਕਾਂ ਨੇ ਖਾਧਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਦੇਵਤਿਆਂ ਨੂੰ ਮੱਥਾ ਵੀ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4475', '4', '25', '3', 'ਸੋ ਇਸਰਾਏਲ ਬਆਲ ਪਓਰ ਦੇਵਤੇ ਨਾਲ ਰਲ ਗਿਆ ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਇਸਰਾਏਲ ਉੱਤੇ ਭੜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4476', '4', '25', '4', 'ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਲੋਕਾਂ ਦੇ ਸਾਰੇ ਮੁਖੀਆਂ ਨੂੰ ਲੈ ਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਧੁੱਪ ਵਿੱਚ ਟੰਗ ਦੇ ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਇਸਰਾਏਲ ਤੋਂ ਟਲ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4477', '4', '25', '5', 'ਤਾਂ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲ ਦੇ ਨਿਆਂਈਆਂ ਨੂੰ ਆਖਿਆ, ਹਰ ਇੱਕ ਆਪਣੇ ਮਨੁੱਖਾਂ ਨੂੰ ਜਿਹੜੇ ਬਆਲ ਪਓਰ ਨਾਲ ਰਲ ਗਏ ਹਨ ਵੱਢ ਸੁੱਟੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4478', '4', '25', '6', '¶ ਤਾਂ ਵੇਖੋ, ਮੂਸਾ ਅਤੇ ਸਾਰੀ ਇਸਰਾਏਲੀ ਮੰਡਲੀ ਦੇ ਵੇਖਦਿਆਂ ਜਦੋਂ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਰੋ ਰਹੇ ਸਨ ਇੱਕ ਇਸਰਾਏਲੀ ਮਨੁੱਖ ਇੱਕ ਮਿਦਯਾਨੀ ਇਸਤਰੀ ਨੂੰ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4479', '4', '25', '7', 'ਜਦ ਹਾਰੂਨ ਜਾਜਕ ਦੇ ਪੋਤੇ ਅਲਆਜ਼ਾਰ ਦੇ ਪੁੱਤਰ ਫ਼ੀਨਹਾਸ ਨੇ ਵੇਖਿਆ ਤਾਂ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚੋਂ ਉੱਠ ਕੇ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਇੱਕ ਨੇਜ਼ਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4480', '4', '25', '8', 'ਅਤੇ ਉਸ ਇਸਰਾਏਲੀ ਮਨੁੱਖ ਦੇ ਪਿੱਛੇ ਚਾਨਣੀ ਵਿੱਚ ਜਾ ਕੇ ਦੋਹਾਂ ਨੂੰ ਅਰਥਾਤ ਇਸਰਾਏਲੀ ਮਨੁੱਖ ਅਤੇ ਉਸ ਇਸਤਰੀ ਦੇ ਢਿੱਡ ਨੂੰ ਵਿੰਨ੍ਹ ਦਿੱਤਾ ਤਾਂ ਇਸਰਾਏਲੀਆਂ ਤੋਂ ਬਵਾ ਰੁਕ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4481', '4', '25', '9', 'ਉਸ ਬਵਾ ਨਾਲ ਚੌਵੀ ਹਜ਼ਾਰ ਮਰ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4482', '4', '25', '10', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4483', '4', '25', '11', 'ਹਾਰੂਨ ਜਾਜਕ ਦੇ ਪੋਤੇ ਅਲਆਜ਼ਾਰ ਦੇ ਪੁੱਤਰ ਫ਼ੀਨਹਾਸ ਨੇ ਮੇਰੇ ਕ੍ਰੋਧ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਤੋਂ ਟਾਲ ਦਿੱਤਾ ਹੈ। ਜਦ ਉਹ ਉਨ੍ਹਾਂ ਵਿੱਚ ਮੇਰੀ ਅਣਖ ਕਾਰਨ ਅਣਖੀ ਹੋਇਆ ਤਾਂ ਹੀ ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਦਾ ਆਪਣੀ ਅਣਖ ਦੇ ਕਾਰਨ ਨਾਸ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4484', '4', '25', '12', 'ਇਸ ਲਈ ਆਖ, ਕਿ ਵੇਖ, ਮੈਂ ਉਸ ਨੂੰ ਆਪਣੀ ਸ਼ਾਂਤੀ ਦਾ ਨੇਮ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4485', '4', '25', '13', 'ਅਤੇ ਉਹ ਉਸ ਲਈ ਅਤੇ ਉਸ ਦੇ ਬਾਅਦ ਵਾਲੀ ਅੰਸ ਲਈ ਸਦਾ ਦੀ ਜਾਜਕਾਈ ਦਾ ਨੇਮ ਹੋਵੇਗਾ ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਅਣਖੀ ਹੋਇਆ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4486', '4', '25', '14', '¶ ਉਸ ਇਸਰਾਏਲੀ ਮਨੁੱਖ ਦਾ ਨਾਮ ਜ਼ਿਮਰੀ ਸੀ ਜੋ ਮਿਦਯਾਨੀ ਇਸਤਰੀ ਨਾਲ ਮਾਰਿਆ ਗਿਆ। ਉਹ ਸ਼ਿਮਓਨੀਆਂ ਵਿੱਚੋਂ ਆਪਣੇ ਪਿਤਾ ਦੇ ਪਰਿਵਾਰ ਦਾ ਪ੍ਰਧਾਨ ਸਾਲੂ ਦਾ ਪੁੱਤਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4487', '4', '25', '15', 'ਅਤੇ ਉਸ ਮਿਦਯਾਨੀ ਇਸਤਰੀ ਦਾ ਨਾਮ ਜਿਹੜੀ ਮਾਰੀ ਗਈ ਸੂਰ ਦੀ ਧੀ ਕਾਜ਼ਬੀ ਸੀ, ਅਤੇ ਉਹ ਆਪਣੇ ਪਿਤਾ ਦੇ ਪਰਿਵਾਰ ਵਿੱਚ ਮਿਦਯਾਨ ਦੇ ਲੋਕਾਂ ਦਾ ਮੁਖੀਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4488', '4', '25', '16', '¶ ਉਪਰੰਤ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4489', '4', '25', '17', 'ਮਿਦਯਾਨੀਆਂ ਨੂੰ ਸਤਾਓ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਾਨੋਂ ਮਾਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4490', '4', '25', '18', 'ਕਿਉਂ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਆਪਣੇ ਛਲਾਂ ਨਾਲ ਸਤਾਉਂਦੇ ਹਨ, ਜਿਵੇਂ ਪਓਰ ਦੀ ਗੱਲ ਵਿੱਚ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਭੈਣ ਮਿਦਯਾਨ ਪ੍ਰਧਾਨ ਦੀ ਧੀ ਕਾਜ਼ਬੀ ਦੀ ਗੱਲ ਵਿੱਚ ਜਿਹੜੀ ਬਵਾ ਦੇ ਦਿਨ ਪਓਰ ਦੀ ਗੱਲ ਦੇ ਕਾਰਨ ਮਾਰੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4491', '4', '26', '1', '¶ ਬਵਾ ਦੇ ਮਗਰੋਂ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਜਾਜਕ ਦੇ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4492', '4', '26', '2', 'ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਦੀ ਗਿਣਤੀ ਕਰੋ, ਵੀਹ ਸਾਲ ਅਤੇ ਉੱਪਰ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਸਾਰੇ ਜਿਹੜੇ ਇਸਰਾਏਲ ਵਿੱਚ ਯੁੱਧ ਕਰਨ ਯੋਗ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4493', '4', '26', '3', 'ਤਦ ਮੂਸਾ ਅਤੇ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਮੋਆਬ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਯਰਦਨ ਉੱਤੇ ਯਰੀਹੋ ਕੋਲ, ਉਨ੍ਹਾਂ ਨੂੰ ਬੋਲੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4494', '4', '26', '4', 'ਵੀਹ ਸਾਲ ਅਤੇ ਉੱਪਰ ਦੇ ਮਨੁੱਖਾਂ ਦੀ ਗਿਣਤੀ ਕਰੋ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਜਦ ਉਹ ਮਿਸਰ ਦੇਸ ਤੋਂ ਨਿੱਕਲ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4495', '4', '26', '5', '¶ ਰਊਬੇਨ ਇਸਰਾਏਲ ਦਾ ਪਹਿਲੌਠਾ। ਰਊਬੇਨ ਦੇ ਪੁੱਤਰ, ਹਨੋਕ ਤੋਂ ਹਨੋਕੀਆਂ ਦਾ ਪਰਿਵਾਰ, ਪੱਲੂ ਤੋਂ ਪੱਲੂਆਂ ਦਾ ਪਰਿਵਾਰ, ਹਸਰੋਨ ਤੋਂ ਹਸਰੋਨੀਆਂ ਦਾ ਪਰਿਵਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4496', '4', '26', '6', 'ਕਰਮੀ ਤੋਂ ਕਰਮੀਆਂ ਦਾ ਪਰਿਵਾਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4497', '4', '26', '7', 'ਇਹ ਰਊਬੇਨੀਆਂ ਦੇ ਪਰਿਵਾਰ ਹਨ ਅਤੇ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਗਿਣੇ ਗਏ ਉਹ ਤਿਰਤਾਲੀ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਤੀਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4498', '4', '26', '8', 'ਅਤੇ ਪੱਲੂ ਦਾ ਪੁੱਤਰ ਅਲੀਆਬ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4499', '4', '26', '9', 'ਅਤੇ ਅਲੀਆਬ ਦੇ ਪੁੱਤਰ ਨਮੂਏਲ, ਦਾਥਾਨ ਅਤੇ ਅਬੀਰਾਮ ਸਨ। ਇਹ ਉਹ ਦਾਥਾਨ ਅਤੇ ਅਬੀਰਾਮ ਸਨ ਜਿਹੜੇ ਮੰਡਲੀ ਦੀ ਚੋਣ ਦੇ ਸਨ ਅਤੇ ਮੂਸਾ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਹਾਰੂਨ ਦੇ ਵਿਰੁੱਧ ਕੋਰਹ ਦੀ ਟੋਲੀ ਨਾਲ ਝਗੜਾ ਕਰ ਰਹੇ ਸਨ ਜਦ ਉਹ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਝਗੜਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4500', '4', '26', '10', 'ਉਸ ਵੇਲੇ ਧਰਤੀ ਨੇ ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕੋਰਹ ਨਾਲ ਨਿਗਲ ਲਿਆ ਜਦ ਉਹ ਟੋਲੀ ਮਰ ਗਈ ਅਤੇ ਜਦ ਅੱਗ ਨੇ ਢਾਈ ਸੌ ਮਨੁੱਖਾਂ ਨੂੰ ਭਸਮ ਕੀਤਾ, ਤਾਂ ਉਹ ਇੱਕ ਨਿਸ਼ਾਨ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4501', '4', '26', '11', 'ਪਰ ਕੋਰਹ ਦੇ ਪੁੱਤਰ ਨਹੀਂ ਮਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4502', '4', '26', '12', '¶ ਸ਼ਿਮਓਨ ਦੇ ਪੁੱਤਰ ਆਪਣਿਆਂ ਟੱਬਰਾਂ ਅਨੁਸਾਰ, ਨਮੂਏਲ ਤੋਂ ਨਮੂਏਲੀਆਂ ਦਾ ਪਰਿਵਾਰ, ਯਾਮੀਨ ਤੋਂ ਯਮੀਨੀਆਂ ਦਾ ਪਰਿਵਾਰ, ਯਾਕੀਨ ਤੋਂ ਯਾਕੀਨੀਆਂ ਦਾ ਟੱਬਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4503', '4', '26', '13', 'ਜ਼ਰਹ ਤੋਂ ਜ਼ਰਹੀਆਂ ਦਾ ਟੱਬਰ, ਸ਼ਾਊਲ ਤੋਂ ਸ਼ਾਊਲੀਆਂ ਦਾ ਟੱਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4504', '4', '26', '14', 'ਇਹ ਸ਼ਿਮਓਨੀਆਂ ਦੇ ਟੱਬਰ ਹਨ ਅਤੇ ਉਹ ਬਾਈ ਹਜ਼ਾਰ ਦੋ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4505', '4', '26', '15', '¶ ਗਾਦ ਦੇ ਪੁੱਤਰ ਆਪਣਿਆਂ ਟੱਬਰਾਂ ਅਨੁਸਾਰ, ਸਫ਼ੋਨ ਤੋਂ ਸਫ਼ੋਨੀਆਂ ਦਾ ਟੱਬਰ, ਹੱਗੀ ਤੋਂ ਹੱਗੀਆਂ ਦਾ ਟੱਬਰ, ਸੂਨੀ ਤੋਂ ਸੂਨੀਆਂ ਦਾ ਟੱਬਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4506', '4', '26', '16', 'ਆਜ਼ਨੀ ਤੋਂ ਆਜ਼ਨੀਆਂ ਦਾ ਟੱਬਰ, ਏਰੀ ਤੋਂ ਏਰੀਆਂ ਦਾ ਟੱਬਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4507', '4', '26', '17', 'ਅਰੋਦ ਤੋਂ ਅਰੋਦੀਆਂ ਦਾ ਟੱਬਰ, ਅਰਏਲੀ ਤੋਂ ਅਰਏਲੀਆਂ ਦਾ ਟੱਬਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4508', '4', '26', '18', 'ਇਹ ਗਾਦੀਆਂ ਦੇ ਟੱਬਰ ਉਨ੍ਹਾਂ ਦੇ ਗਿਣੇ ਹੋਇਆਂ ਦੇ ਅਨੁਸਾਰ ਹਨ ਅਤੇ ਇਹ ਚਾਲ੍ਹੀ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4509', '4', '26', '19', '¶ ਯਹੂਦਾਹ ਦੇ ਪੁੱਤਰ ਏਰ ਅਤੇ ਓਨਾਨ ਸਨ ਅਤੇ ਏਰ ਅਤੇ ਓਨਾਨ ਕਨਾਨ ਦੇਸ ਵਿੱਚ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4510', '4', '26', '20', 'ਯਹੂਦਾਹ ਦੇ ਪੁੱਤਰ ਆਪਣਿਆਂ ਟੱਬਰਾਂ ਅਨੁਸਾਰ ਇਹ ਸਨ, ਸ਼ੇਲਾਹ ਤੋਂ ਸ਼ੇਲਾਹੀਆਂ ਦਾ ਟੱਬਰ, ਪਰਸ ਤੋਂ ਪਰਸੀਆਂ ਦਾ ਟੱਬਰ, ਜ਼ਰਹ ਤੋਂ ਜ਼ਰਹੀਆਂ ਦਾ ਟੱਬਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4511', '4', '26', '21', 'ਪਰਸ ਦੇ ਪੁੱਤਰ ਇਹ ਸਨ, ਹਸਰੋਨ ਤੋਂ ਹਸਰੋਨੀਆਂ ਦਾ ਟੱਬਰ, ਹਾਮੂਲ ਤੋਂ ਹਮੂਲੀਆਂ ਦਾ ਟੱਬਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4512', '4', '26', '22', 'ਇਹ ਯਹੂਦਾਹ ਦੇ ਟੱਬਰ ਉਨ੍ਹਾਂ ਦੇ ਗਿਣੇ ਹੋਇਆਂ ਦੇ ਅਨੁਸਾਰ ਹਨ ਅਤੇ ਉਹ ਛਿਹੱਤਰ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4513', '4', '26', '23', '¶ ਯਿੱਸਾਕਾਰ ਦੇ ਪੁੱਤਰ ਆਪਣਿਆਂ ਟੱਬਰਾਂ ਅਨੁਸਾਰ, ਤੋਲਾ ਤੋਂ ਤੋਲੀਆਂ ਦਾ ਟੱਬਰ, ਪੁੱਵਾਹ ਤੋਂ ਪੂਨੀਆਂ ਦਾ ਟੱਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4514', '4', '26', '24', 'ਯਾਸ਼ੂਬ ਤੋਂ ਯਾਸ਼ੂਬੀਆਂ ਦਾ ਟੱਬਰ, ਸ਼ਿਮਰੋਨ ਤੋਂ ਸ਼ਿਮਰੋਨੀਆਂ ਦਾ ਟੱਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4515', '4', '26', '25', 'ਇਹ ਯਿੱਸਾਕਾਰ ਦੇ ਟੱਬਰ ਉਨ੍ਹਾਂ ਦੇ ਗਿਣੇ ਹੋਇਆਂ ਅਨੁਸਾਰ ਅਤੇ ਉਹ ਚੌਂਹਠ ਹਜ਼ਾਰ ਤਿੰਨ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4516', '4', '26', '26', '¶ ਜ਼ਬੂਲੁਨ ਦੇ ਪੁੱਤਰ ਆਪਣਿਆਂ ਟੱਬਰਾਂ ਅਨੁਸਾਰ, ਸਰਦ ਤੋਂ ਸਰਦੀਆਂ ਦਾ ਟੱਬਰ, ਏਲੋਨ ਤੋਂ ਏਲੋਨੀਆਂ ਦਾ ਟੱਬਰ, ਯਹਲਏਲ ਤੋਂ ਯਹਲਏਲੀਆਂ ਦਾ ਟੱਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4517', '4', '26', '27', 'ਇਹ ਜ਼ਬੂਲੁਨੀਆਂ ਦੇ ਟੱਬਰ ਉਨ੍ਹਾਂ ਦੇ ਗਿਣੇ ਹੋਇਆਂ ਅਨੁਸਾਰ ਹਨ ਅਤੇ ਉਹ ਸੱਠ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4518', '4', '26', '28', '¶ ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰ ਆਪਣਿਆਂ ਟੱਬਰਾਂ ਅਨੁਸਾਰ, ਮਨੱਸ਼ਹ ਅਤੇ ਇਫ਼ਰਾਈਮ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4519', '4', '26', '29', 'ਮਨੱਸ਼ਹ ਦੇ ਪੁੱਤਰ, ਮਾਕੀਰ ਤੋਂ ਮਾਕੀਰੀਆਂ ਦਾ ਟੱਬਰ, ਅਤੇ ਮਾਕੀਰ ਤੋਂ ਗਿਲਆਦ ਜੰਮਿਆ, ਗਿਲਆਦੀਆਂ ਦਾ ਟੱਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4520', '4', '26', '30', 'ਇਹ ਗਿਲਆਦ ਦੇ ਪੁੱਤਰ, ਈਅਜ਼ਰ ਤੋਂ ਈਅਜ਼ਰੀਆਂ ਦਾ ਟੱਬਰ, ਹੇਲਕ ਤੋਂ ਹੇਲਕੀਆਂ ਦਾ ਟੱਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4521', '4', '26', '31', 'ਅਤੇ ਅਸਰੀਏਲ ਤੋਂ ਅਸਰੀਏਲੀਆਂ ਦਾ ਟੱਬਰ ਅਤੇ ਸ਼ਕਮ ਤੋਂ ਸ਼ਕਮੀਆਂ ਦਾ ਟੱਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4522', '4', '26', '32', 'ਅਤੇ ਸ਼ਮੀਦਾ ਤੋਂ ਸ਼ਮੀਦਾਈਆਂ ਦਾ ਟੱਬਰ ਅਤੇ ਹੇਫ਼ਰ ਤੋਂ ਹੇਫ਼ਰੀਆਂ ਦਾ ਟੱਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4523', '4', '26', '33', 'ਅਤੇ ਸਲਾਫ਼ਹਾਦ ਹੇਫ਼ਰ ਦੇ ਪੁੱਤਰ ਕੋਲ ਪੁੱਤਰ ਨਹੀਂ ਪਰ ਧੀਆਂ ਸਨ ਅਤੇ ਸਲਾਫ਼ਹਾਦ ਦੀਆਂ ਧੀਆਂ ਦੇ ਨਾਮ ਮਹਲਾਹ, ਨੋਆਹ, ਹਾਗਲਾਹ, ਮਿਲਕਾਹ ਅਤੇ ਤਿਰਸਾਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4524', '4', '26', '34', 'ਇਹ ਮਨੱਸ਼ਹ ਦੇ ਟੱਬਰ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਗਿਣੇ ਹੋਏ ਬਵੰਜਾ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4525', '4', '26', '35', '¶ ਇਫ਼ਰਾਈਮ ਦੇ ਪੁੱਤਰ ਆਪਣਿਆਂ ਟੱਬਰਾਂ ਅਨੁਸਾਰ ਇਹ ਸਨ, ਸ਼ੁਥਲਹ ਤੋਂ ਸ਼ੁਥਲਹੀਆਂ ਦਾ ਟੱਬਰ, ਬੇਕੇਰ ਤੋਂ ਬੇਕੇਰਿਆਂ ਦਾ ਟੱਬਰ, ਤਹਨ ਤੋਂ ਤਹਨੀਆਂ ਦਾ ਟੱਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4526', '4', '26', '36', 'ਅਤੇ ਇਹ ਸ਼ੁਥਲਹ ਦੇ ਪੁੱਤਰ ਸਨ, ਏਰਾਨ ਤੋਂ ਏਰਾਨੀਆਂ ਦਾ ਟੱਬਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4527', '4', '26', '37', 'ਇਹ ਇਫ਼ਰਾਈਮ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਟੱਬਰ ਉਨ੍ਹਾਂ ਦੇ ਗਿਣੇ ਹੋਇਆਂ ਅਨੁਸਾਰ ਹਨ ਅਤੇ ਉਹ ਬੱਤੀ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਸਨ। ਇਹ ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰ ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਨੁਸਾਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4528', '4', '26', '38', '¶ ਬਿਨਯਾਮੀਨ ਦੇ ਪੁੱਤਰ ਆਪਣਿਆਂ ਟੱਬਰਾਂ ਅਨੁਸਾਰ, ਬਲਾ ਤੋਂ ਬਲੀਆਂ ਦਾ ਟੱਬਰ ਅਸ਼ਬੇਲ ਤੋਂ ਅਸ਼ਬੇਲੀਆਂ ਦਾ ਟੱਬਰ, ਅਹੀਰਾਮ ਤੋਂ ਅਹੀਰਾਮੀਆਂ ਦਾ ਟੱਬਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4529', '4', '26', '39', 'ਸ਼ਫ਼ੂਫ਼ਾਮ ਤੋਂ ਸ਼ਫੂਫ਼ਾਮੀਆਂ ਦਾ ਟੱਬਰ, ਹੂਫ਼ਾਮ ਤੋਂ ਹੂਫ਼ਾਮੀਆਂ ਟੱਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4530', '4', '26', '40', 'ਅਤੇ ਬਲਾ ਦੇ ਪੁੱਤਰ ਅਰਦ ਅਤੇ ਨਅਮਾਨ ਸਨ। ਅਰਦ ਤੋਂ ਅਰਦੀਆਂ ਦਾ ਟੱਬਰ, ਨਆਮਾਨ ਤੋਂ ਨਆਮਾਨੀਆਂ ਦਾ ਟੱਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4531', '4', '26', '41', 'ਇਹ ਬਿਨਯਾਮੀਨ ਦੇ ਪੁੱਤਰ ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਨੁਸਾਰ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਗਿਣੇ ਹੋਏ ਪੰਤਾਲੀ ਹਜ਼ਾਰ ਛੇ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4532', '4', '26', '42', '¶ ਦਾਨ ਦੇ ਪੁੱਤਰ ਆਪਣਿਆਂ ਟੱਬਰਾਂ ਅਨੁਸਾਰ, ਸ਼ੂਹਾਮ ਤੋਂ ਸ਼ੂਹਾਮੀਆਂ ਦਾ ਟੱਬਰ, ਇਹ ਦਾਨੀਆਂ ਦੇ ਟੱਬਰ ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਨੁਸਾਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4533', '4', '26', '43', 'ਸ਼ੂਹਾਮੀਆਂ ਦੇ ਸਾਰੇ ਟੱਬਰ ਦੇ ਗਿਣੇ ਹੋਇਆਂ ਅਨੁਸਾਰ ਚੌਂਹਠ ਹਜ਼ਾਰ ਚਾਰ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4534', '4', '26', '44', '¶ ਆਸ਼ੇਰ ਦੇ ਪੁੱਤਰ ਆਪਣਿਆਂ ਟੱਬਰਾਂ ਅਨੁਸਾਰ, ਯਿਮਨਾਹ ਤੋਂ ਯਿਮਨਾਹੀਆਂ ਦਾ ਟੱਬਰ, ਯਿਸ਼ਵੀ ਤੋਂ ਯਿਸ਼ਵੀਆਂ ਦਾ ਟੱਬਰ, ਬਰੀਆਹ ਤੋਂ ਬਰੀਈਆਂ ਦਾ ਟੱਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4535', '4', '26', '45', 'ਬਰੀਆਹ ਦੇ ਪੁੱਤਰ ਤੋਂ, ਹੇਬਰ ਤੋਂ ਹੇਬਰੀਆਂ ਦਾ ਟੱਬਰ, ਮਲਕੀਏਲ ਤੋਂ ਮਲਕੀਏਲੀਆਂ ਦਾ ਟੱਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4536', '4', '26', '46', 'ਅਤੇ ਆਸ਼ੇਰ ਦੀ ਧੀ ਦਾ ਨਾਮ ਸਰਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4537', '4', '26', '47', 'ਇਹ ਆਸ਼ੇਰੀਆਂ ਦੇ ਟੱਬਰ ਉਨ੍ਹਾਂ ਦੇ ਗਿਣੇ ਹੋਇਆਂ ਅਨੁਸਾਰ ਹਨ ਅਤੇ ਉਹ ਤਿਰਵੰਜਾ ਹਜ਼ਾਰ ਚਾਰ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4538', '4', '26', '48', '¶ ਨਫ਼ਤਾਲੀ ਦੇ ਪੁੱਤਰ ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਨੁਸਾਰ, ਯਹਸਏਲ ਤੋਂ ਯਹਸਏਲੀਆਂ ਦਾ ਟੱਬਰ, ਗੂਨੀ ਤੋਂ ਗੂਨੀਆਂ ਦਾ ਟੱਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4539', '4', '26', '49', 'ਯੇਸਰ ਤੋਂ ਯੇਸਰੀਆਂ ਦਾ ਟੱਬਰ, ਸ਼ਿੱਲੇਮ ਤੋਂ ਸ਼ਿੱਲੇਮੀਆਂ ਦਾ ਟੱਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4540', '4', '26', '50', 'ਇਹ ਨਫ਼ਤਾਲੀ ਦੇ ਟੱਬਰ ਉਨ੍ਹਾਂ ਦੇ ਟੱਬਰਾਂ ਅਨੁਸਾਰ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਗਿਣੇ ਹੋਏ ਪੈਂਤਾਲੀ ਹਜ਼ਾਰ ਚਾਰ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4541', '4', '26', '51', '¶ ਇਹ ਇਸਰਾਏਲੀਆਂ ਦੇ ਗਿਣੇ ਹੋਏ ਛੇ ਲੱਖ ਇੱਕ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਤੀਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4542', '4', '26', '52', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4543', '4', '26', '53', 'ਇਨ੍ਹਾਂ ਦੀ ਜ਼ਮੀਨ ਇਨ੍ਹਾਂ ਦੇ ਨਾਮਾਂ ਦੇ ਲੇਖੇ ਅਨੁਸਾਰ ਵੰਡੀ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4544', '4', '26', '54', 'ਬਹੁਤਿਆਂ ਲਈ ਤੂੰ ਵੱਡੀ ਜ਼ਮੀਨ ਦੇਈਂ। ਅਤੇ ਥੋੜ੍ਹਿਆਂ ਲਈ ਛੋਟੀ ਜ਼ਮੀਨ ਦੇਈਂ। ਹਰ ਇੱਕ ਨੂੰ ਆਪਣੀ ਗਿਣਤੀ ਅਨੁਸਾਰ ਜ਼ਮੀਨ ਦਿੱਤੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4545', '4', '26', '55', 'ਤਾਂ ਵੀ ਚਿੱਠੀਆਂ ਪਾ ਕੇ ਧਰਤੀ ਵੰਡੀ। ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦਿਆਂ ਗੋਤਾਂ ਦੇ ਨਾਮਾਂ ਅਨੁਸਾਰ ਉਹ ਜ਼ਮੀਨ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4546', '4', '26', '56', 'ਚਿੱਠੀ ਪਾਉਣ ਨਾਲ ਜ਼ਮੀਨ ਬਹੁਤਿਆਂ ਅਤੇ ਥੋੜ੍ਹਿਆਂ ਵਿੱਚ ਵੰਡੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4547', '4', '26', '57', '¶ ਇਹ ਲੇਵੀ ਦੇ ਗਿਣੇ ਹੋਏ ਆਪਣਿਆਂ ਟੱਬਰਾਂ ਅਨੁਸਾਰ ਹਨ, ਗੇਰਸ਼ੋਨ ਤੋਂ ਗੇਰਸ਼ੋਨੀਆਂ ਦਾ ਟੱਬਰ, ਕਹਾਥ ਤੋਂ ਕਹਾਥੀਆਂ ਦਾ ਟੱਬਰ, ਮਰਾਰੀ ਤੋਂ ਮਰਾਰੀਆਂ ਦਾ ਟੱਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4548', '4', '26', '58', 'ਇਹ ਲੇਵੀ ਦੇ ਟੱਬਰ ਹਨ, ਲਿਬਨੀ ਦਾ ਟੱਬਰ, ਹਬਰੋਨੀ ਦਾ ਟੱਬਰ, ਮਹਲੀ ਦਾ ਟੱਬਰ, ਮੂਸ਼ੀ ਦਾ ਟੱਬਰ, ਕਾਰਹੀ ਦਾ ਟੱਬਰ ਅਤੇ ਕਹਾਥ ਤੋਂ ਅਮਰਾਮ ਜੰਮਿਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4549', '4', '26', '59', 'ਅਤੇ ਅਮਰਾਮ ਦੀ ਪਤਨੀ ਦਾ ਨਾਮ ਯੋਕਬਦ ਸੀ ਅਤੇ ਉਹ ਲੇਵੀ ਦੀ ਧੀ ਸੀ ਜਿਹੜੀ ਲੇਵੀ ਲਈ ਮਿਸਰ ਵਿੱਚ ਜੰਮੀ ਅਤੇ ਉਹ ਅਮਰਾਮ ਲਈ ਹਾਰੂਨ ਅਤੇ ਮੂਸਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਭੈਣ ਮਿਰਯਮ ਨੂੰ ਜਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4550', '4', '26', '60', 'ਅਤੇ ਹਾਰੂਨ ਲਈ ਨਾਦਾਬ, ਅਬੀਹੂ, ਅਲਆਜ਼ਾਰ, ਈਥਾਮਾਰ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4551', '4', '26', '61', 'ਅਤੇ ਨਾਦਾਬ ਅਤੇ ਅਬੀਹੂ ਮਰ ਗਏ ਜਦ ਉਹ ਓਪਰੀ ਅੱਗ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4552', '4', '26', '62', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਗਿਣੇ ਹੋਏ ਅਰਥਾਤ ਸਾਰੇ ਆਦਮੀ ਇੱਕ ਮਹੀਨੇ ਦੇ ਅਤੇ ਉੱਪਰ ਦੇ ਤੇਈ ਹਜ਼ਾਰ ਸਨ। ਉਹ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਇਸ ਲਈ ਨਹੀਂ ਗਿਣੇ ਗਏ ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਕੋਈ ਜ਼ਮੀਨ ਨਹੀਂ ਦਿੱਤੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4553', '4', '26', '63', '¶ ਇਹ ਉਹ ਹਨ ਜਿਹੜੇ ਮੂਸਾ ਅਤੇ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਤੋਂ ਗਿਣੇ ਗਏ, ਜਿਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਮੋਆਬ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਯਰਦਨ ਉੱਤੇ ਯਰੀਹੋ ਕੋਲ ਗਿਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4554', '4', '26', '64', 'ਪਰ ਇਨ੍ਹਾਂ ਵਿੱਚ, ਉਨ੍ਹਾਂ ਗਿਣਿਆਂ ਹੋਇਆਂ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੇ ਸੀਨਈ ਦੀ ਉਜਾੜ ਵਿੱਚ ਗਿਣਿਆ ਸੀ ਇੱਕ ਵੀ ਮਨੁੱਖ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4555', '4', '26', '65', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿਖੇ ਆਖਿਆ ਸੀ ਕਿ ਉਹ ਉਜਾੜ ਵਿੱਚ ਜ਼ਰੂਰ ਹੀ ਮਰ ਜਾਣਗੇ ਸੋ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਅਤੇ ਯਫ਼ੁੰਨਹ ਦੇ ਪੁੱਤਰ ਕਾਲੇਬ ਨੂੰ ਛੱਡ ਕੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਮਨੁੱਖ ਵੀ ਬਚਿਆ ਨਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4556', '4', '27', '1', '¶ ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰ ਮਨੱਸ਼ਹ ਦੇ ਟੱਬਰਾਂ ਵਿੱਚੋਂ ਸਲਾਫ਼ਹਾਦ ਜਿਹੜਾ ਹੇਫ਼ਰ ਦਾ ਪੁੱਤਰ ਗਿਲਆਦ ਦਾ ਪੋਤਾ ਮਾਕੀਰ ਦਾ ਪੜਪੋਤਾ ਅਤੇ ਮਨੱਸ਼ਹ ਦੀ ਅੰਸ ਤੋਂ ਸੀ ਉਸ ਦੀਆਂ ਧੀਆਂ ਆਈਆਂ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਮ ਮਹਲਾਹ, ਨੋਆਹ, ਹਾਗਲਾਹ, ਮਿਲਕਾਹ, ਅਤੇ ਤਿਰਸਾਹ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4557', '4', '27', '2', 'ਅਤੇ ਮੂਸਾ ਦੇ ਅੱਗੇ, ਅਲਆਜ਼ਾਰ ਜਾਜਕ, ਪ੍ਰਧਾਨਾਂ ਅਤੇ ਸਾਰੀ ਮੰਡਲੀ ਦੇ ਅੱਗੇ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਵਿੱਚ ਖੜ੍ਹੇ ਹੋ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4558', '4', '27', '3', 'ਸਾਡਾ ਪਿਤਾ ਉਜਾੜ ਵਿੱਚ ਮਰ ਗਿਆ ਪਰ ਉਹ ਉਸ ਟੋਲੀ ਵਿੱਚ ਨਹੀਂ ਸੀ ਜਿਹੜੇ ਕੋਰਹ ਦੀ ਮੰਡਲੀ ਨਾਲ ਰਲ ਕੇ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਹੋ ਗਏ ਸਨ। ਉਹ ਤਾਂ ਆਪਣੇ ਹੀ ਪਾਪ ਨਾਲ ਮਰਿਆ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਨਹੀਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4559', '4', '27', '4', 'ਸਾਡੇ ਪਿਤਾ ਦਾ ਨਾਮ ਉਸ ਦੇ ਟੱਬਰ ਵਿੱਚੋਂ ਪੁੱਤਰ ਨਾ ਹੋਣ ਦੇ ਕਾਰਨ ਕਿਉਂ ਮਿਟਾਇਆ ਜਾਵੇ? ਸਾਨੂੰ ਵੀ ਸਾਡੇ ਪਿਤਾ ਦੇ ਭਰਾਵਾਂ ਨਾਲ ਜ਼ਮੀਨ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4560', '4', '27', '5', 'ਤਾਂ ਮੂਸਾ ਉਨ੍ਹਾਂ ਦੀ ਬੇਨਤੀ ਨੂੰ ਯਹੋਵਾਹ ਅੱਗੇ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4561', '4', '27', '6', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4562', '4', '27', '7', 'ਸਲਾਫ਼ਹਾਦ ਦੀਆਂ ਧੀਆਂ ਠੀਕ ਬੋਲਦੀਆਂ ਹਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਪਿਤਾ ਦੇ ਭਰਾਵਾਂ ਨਾਲ ਜ਼ਰੂਰ ਜਾਇਦਾਦ ਦੇ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਤੱਕ ਉਨ੍ਹਾਂ ਦੇ ਪਿਤਾ ਦੀ ਜ਼ਮੀਨ ਪਹੁੰਚਾ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4563', '4', '27', '8', 'ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਬੋਲ ਕਿ ਜੇ ਕੋਈ ਮਨੁੱਖ ਮਰ ਜਾਵੇ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਨਾ ਹੋਵੇ ਤਾਂ ਉਸ ਦੀ ਜ਼ਮੀਨ ਉਸ ਦੀ ਧੀ ਨੂੰ ਦੇਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4564', '4', '27', '9', 'ਜੇ ਉਸ ਦੀ ਧੀ ਨਾ ਹੋਵੇ ਤਾਂ ਤੁਸੀਂ ਉਸ ਦੀ ਜ਼ਮੀਨ ਉਸ ਦੇ ਭਰਾਵਾਂ ਨੂੰ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4565', '4', '27', '10', 'ਜੇ ਉਸ ਦਾ ਭਰਾ ਨਾ ਹੋਵੇ ਤਾਂ ਤੁਸੀਂ ਉਸ ਦੀ ਜ਼ਮੀਨ ਉਸ ਦੇ ਪਿਤਾ ਦੇ ਭਰਾਵਾਂ ਨੂੰ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4566', '4', '27', '11', 'ਅਤੇ ਜੇ ਉਸ ਦੇ ਪਿਤਾ ਦੇ ਭਰਾ ਨਾ ਹੋਣ ਤਾਂ ਤੁਸੀਂ ਉਸ ਦੀ ਜ਼ਮੀਨ ਉਸ ਦੇ ਨਜ਼ਦੀਕੀ ਰਿਸ਼ਤੇਦਾਰ ਨੂੰ ਜਿਹੜੇ ਉਸ ਦੇ ਟੱਬਰ ਦੇ ਹੋਣ ਦਿਓ ਅਤੇ ਉਹ ਆਪਣੇ ਕਬਜ਼ੇ ਵਿੱਚ ਲੈਣ ਅਤੇ ਇਹ ਇਸਰਾਏਲੀਆਂ ਲਈ ਨਿਆਂ ਦੀ ਬਿਧੀ ਹੋਵੇ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4567', '4', '27', '12', '¶ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ ਕਿ ਤੂੰ ਇਸ ਅਬਾਰੀਮ ਨਾਮੀ ਪਰਬਤ ਉੱਤੇ ਚੜ੍ਹ ਅਤੇ ਉਸ ਧਰਤੀ ਨੂੰ ਵੇਖ ਜਿਹੜੀ ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4568', '4', '27', '13', 'ਜਦ ਤੂੰ ਉਹ ਨੂੰ ਵੇਖ ਲਿਆ ਤਾਂ ਤੂੰ ਵੀ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚ ਜਾ ਰਲੇਗਾ ਜਿਵੇਂ ਹਾਰੂਨ ਤੇਰਾ ਭਰਾ ਜਾ ਰਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4569', '4', '27', '14', 'ਇਸ ਲਈ ਕਿ ਤੁਸੀਂ ਮੇਰੇ ਹੁਕਮ ਨੂੰ ਸੀਨਈ ਦੀ ਉਜਾੜ ਵਿੱਚ ਰੱਦਿਆ ਜਦ ਮੰਡਲੀ ਵਿਰੋਧੀ ਹੋ ਗਈ ਅਤੇ ਤੁਸੀਂ ਮੈਨੂੰ ਉਸ ਪਾਣੀ ਵਿਖੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਅੱਗੇ ਪਵਿੱਤਰ ਨਾ ਠਹਿਰਾਇਆ। ਉਹ ਮਰੀਬਾਹ ਦਾ ਪਾਣੀ ਸੀਨ ਦੀ ਉਜਾੜ ਵਿੱਚ ਕਾਦੇਸ਼ ਦੇ ਕੋਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4570', '4', '27', '15', 'ਫਿਰ ਮੂਸਾ ਨੇ ਯਹੋਵਾਹ ਨਾਲ ਗੱਲ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4571', '4', '27', '16', 'ਕਿ ਯਹੋਵਾਹ ਜਿਹੜਾ ਸਾਰੇ ਸਰੀਰਾਂ ਦੀਆਂ ਆਤਮਾਵਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਮੰਡਲੀ ਉੱਤੇ ਠਹਿਰਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4572', '4', '27', '17', 'ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਬਾਹਰ ਜਾਵੇ ਅਤੇ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਅੰਦਰ ਆਵੇ ਅਤੇ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਨੂੰ ਬਾਹਰ ਲੈ ਜਾਵੇ ਅਤੇ ਅੰਦਰ ਲੈ ਆਵੇ ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਦੀ ਮੰਡਲੀ ਉਸ ਇੱਜੜ ਵਾਂਗੂੰ ਨਾ ਹੋਵੇ ਜਿਨ੍ਹਾਂ ਦਾ ਕੋਈ ਚਰਵਾਹਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4573', '4', '27', '18', 'ਅੱਗੋਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਪਣੇ ਲਈ ਲੈ। ਉਹ ਇੱਕ ਮਨੁੱਖ ਹੈ ਜਿਸ ਦੇ ਵਿੱਚ ਆਤਮਾ ਹੈ ਅਤੇ ਤੂੰ ਆਪਣਾ ਹੱਥ ਉਸ ਉੱਤੇ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4574', '4', '27', '19', 'ਫੇਰ ਤੂੰ ਉਹ ਨੂੰ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਦੇ ਅੱਗੇ ਅਤੇ ਸਾਰੀ ਮੰਡਲੀ ਦੇ ਅੱਗੇ ਖੜ੍ਹਾ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਵੇਖਦਿਆਂ ਉਹ ਨੂੰ ਅਧਿਕਾਰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4575', '4', '27', '20', 'ਅਤੇ ਤੂੰ ਉਸ ਨੂੰ ਆਪਣੀ ਪਦਵੀ ਤੋਂ ਦੇ ਤਾਂ ਜੋ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਉਸ ਦੀ ਸੁਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4576', '4', '27', '21', 'ਅਤੇ ਉਹ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਦੇ ਅੱਗੇ ਖੜ੍ਹਾ ਹੋਵੇ ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਊਰੀਮ ਦਾ ਫ਼ੈਸਲਾ ਉਹ ਦੇ ਵਿਖੇ ਪੁੱਛੇ। ਉਸ ਦੇ ਹੁਕਮ ਉੱਤੇ ਉਹ ਸਾਰੇ ਇਸਰਾਏਲੀ ਅਰਥਾਤ ਸਾਰੀ ਮੰਡਲੀ ਬਾਹਰ ਜਾਵੇ ਅਤੇ ਉਸ ਦੇ ਹੁਕਮ ਉੱਤੇ ਅੰਦਰ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4577', '4', '27', '22', 'ਸੋ ਮੂਸਾ ਨੇ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਅਤੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਲੈ ਕੇ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਦੇ ਅੱਗੇ ਅਤੇ ਸਾਰੀ ਮੰਡਲੀ ਦੇ ਅੱਗੇ ਖੜ੍ਹਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4578', '4', '27', '23', 'ਫੇਰ ਉਹ ਨੇ ਆਪਣੇ ਹੱਥ ਉਸ ਉੱਤੇ ਰੱਖੇ ਅਤੇ ਉਸ ਨੂੰ ਇਖ਼ਤਿਆਰ ਦਿੱਤਾ ਜਿਵੇਂ ਯਹੋਵਾਹ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਬੋਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4579', '4', '28', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4580', '4', '28', '2', 'ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਹੁਕਮ ਦੇ ਕੇ, ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ ਕਿ ਮੇਰਾ ਚੜ੍ਹਾਵਾ ਅਰਥਾਤ ਮੇਰਾ ਭੋਜਨ ਅੱਗ ਦੀ ਭੇਟ ਲਈ, ਜਿਹੜੀ ਮੇਰੇ ਲਈ ਸੁਗੰਧਤਾ ਹੋਵੇ ਯਾਦ ਰੱਖੋ ਤਾਂ ਜੋ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਉੱਤੇ ਤੁਸੀਂ ਮੇਰੇ ਲਈ ਚੜ੍ਹਾਇਆ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4581', '4', '28', '3', 'ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖੀਂ, ਅੱਗ ਦੀ ਭੇਟ ਇਹ ਹੈ ਜਿਹੜੀ ਤੁਸੀਂ ਯਹੋਵਾਹ ਲਈ ਚੜ੍ਹਾਓ, ਇੱਕ-ਇੱਕ ਸਾਲ ਦੇ ਦੋ ਲੇਲੇ ਜਿਹੜੇ ਦੋਸ਼ ਰਹਿਤ ਹੋਣ, ਇਹ ਰੋਜ਼ ਦੀ ਹੋਮ ਬਲੀ ਲਈ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4582', '4', '28', '4', 'ਇੱਕ ਲੇਲਾ ਤੂੰ ਸਵੇਰ ਨੂੰ ਚੜ੍ਹਾਵੀਂ ਅਤੇ ਦੂਜਾ ਲੇਲਾ ਤੂੰ ਸ਼ਾਮ ਨੂੰ ਚੜ੍ਹਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4583', '4', '28', '5', 'ਏਫ਼ਾਹ ਦਾ ਦਸਵੰਧ ਮੈਦੇ ਦਾ, ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਖ਼ਾਲਸ ਤੇਲ ਦੇ ਹੀਨ ਦੀ ਚੌਥਾਈ ਵਿੱਚ ਮਿਲਿਆ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4584', '4', '28', '6', 'ਇਹ ਸਦੀਪਕਾਲ ਹੋਮ ਬਲੀ ਹੈ ਜਿਹੜੀ ਸੀਨਈ ਦੀ ਪਰਬਤ ਉੱਤੇ ਠਹਿਰਾਈ ਗਈ ਕਿ ਉਹ ਯਹੋਵਾਹ ਲਈ ਸੁਗੰਧਤਾ ਦੀ ਅੱਗ ਦੀ ਬਲੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4585', '4', '28', '7', 'ਉਹ ਦੇ ਪੀਣ ਦੀ ਭੇਟ ਹੀਨ ਦੀ ਚੌਥਾਈ ਇੱਕ ਭੇਡ ਦੇ ਬੱਚੇ ਲਈ ਹੋਵੇ ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਤੂੰ ਉਹ ਨੂੰ ਯਹੋਵਾਹ ਲਈ ਤੁੰਦ ਮਧ ਦੇ ਪੀਣ ਦੀ ਭੇਟ ਕਰਕੇ ਡੋਹਲ ਦੇਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4586', '4', '28', '8', 'ਅਤੇ ਦੂਜਾ ਲੇਲਾ ਸ਼ਾਮਾਂ ਨੂੰ ਚੜ੍ਹਾਈਂ। ਸਵੇਰ ਦੇ ਮੈਦੇ ਦੀ ਭੇਟ ਵਾਂਗੂੰ ਅਤੇ ਉਸ ਦੇ ਪੀਣ ਦੀ ਭੇਟ ਵਾਂਗੂੰ ਯਹੋਵਾਹ ਲਈ ਸੁਗੰਧਤਾ ਦੀ ਅੱਗ ਦੀ ਭੇਟ ਕਰਕੇ ਚੜ੍ਹਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4587', '4', '28', '9', '¶ ਅਤੇ ਸਬਤ ਦੇ ਦਿਨ ਤੂੰ ਦੋ ਇੱਕ-ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ ਦੋਸ਼ ਰਹਿਤ, ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਦੇ ਦੋ ਦਸਵੰਧ, ਮੈਦੇ ਦੀ ਬਲੀ ਲਈ ਨਾਲੇ ਉਸ ਦੇ ਪੀਣ ਦੀ ਭੇਟ ਚੜ੍ਹਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4588', '4', '28', '10', 'ਇਹ ਹਰ ਸਬਤ ਦੀ ਹੋਮ ਦੀ ਬਲੀ ਹੋਵੇ, ਨਾਲੇ ਸਦੀਪਕਾਲ ਹੋਮ ਦੀ ਬਲੀ ਅਤੇ ਉਸ ਦੇ ਪੀਣ ਦੀ ਭੇਟ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4589', '4', '28', '11', '¶ ਆਪਣੇ ਮਹੀਨਿਆਂ ਦੀ ਸ਼ੁਰੂਆਤ ਵਿੱਚ ਤੁਸੀਂ ਯਹੋਵਾਹ ਲਈ ਹੋਮ ਦੀ ਬਲੀ ਲਈ ਦੋ ਵਹਿੜੇ ਅਤੇ ਇੱਕ ਭੇਡੂ ਅਤੇ ਸੱਤ ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ ਦੋਸ਼ ਰਹਿਤ ਚੜ੍ਹਾਇਆ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4590', '4', '28', '12', 'ਅਤੇ ਹਰ ਇੱਕ ਵਹਿੜੇ ਦੇ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਤਿੰਨ ਦਸਵੰਧ ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਦੇ ਹੋਣ ਅਤੇ ਹਰ ਭੇਡੂ ਦੇ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਦੋ ਦਸਵੰਧ ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਦੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4591', '4', '28', '13', 'ਹਰ ਭੇਡ ਦੇ ਬੱਚੇ ਦੇ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਇੱਕ ਦਸਵੰਧ ਮੈਦੇ ਦਾ ਤੇਲ ਮਿਲਿਆ ਹੋਇਆ ਹੋਵੇ। ਇਹ ਹੋਮ ਦੀ ਬਲੀ ਯਹੋਵਾਹ ਲਈ ਸੁਗੰਧਤਾ ਦੀ ਅੱਗ ਦੀ ਭੇਟ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4592', '4', '28', '14', 'ਉਨ੍ਹਾਂ ਦੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਹਰ ਵਹਿੜੇ ਲਈ ਅੱਧਾ ਹੀਨ ਮਧ ਅਤੇ ਹਰ ਭੇਡੂ ਲਈ ਹੀਨ ਦੀ ਤਿਹਾਈ ਅਤੇ ਹਰ ਭੇਡ ਦੇ ਬੱਚੇ ਲਈ ਹੀਨ ਦੀ ਚੌਥਾਈ ਹੋਵੇ। ਇਹ ਸਾਰੇ ਸਾਲ ਦੇ ਹਰ ਮਹੀਨੇ ਦੀ ਹੋਮ ਦੀ ਬਲੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4593', '4', '28', '15', 'ਅਤੇ ਯਹੋਵਾਹ ਲਈ ਪਾਪ ਬਲੀ ਇੱਕ ਬੱਕਰਾ ਹੋਵੇ। ਸਦੀਪਕਾਲ ਹੋਮ ਦੀ ਬਲੀ ਦੇ ਨਾਲ ਇਹ ਅਤੇ ਉਸ ਦੇ ਪੀਣ ਦੀ ਭੇਟ ਚੜ੍ਹਾਈ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4594', '4', '28', '16', '¶ ਅਤੇ ਪਹਿਲੇ ਮਹੀਨੇ ਦੇ ਚੌਧਵੇਂ ਦਿਨ ਯਹੋਵਾਹ ਦਾ ਪਸਾਹ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4595', '4', '28', '17', 'ਅਤੇ ਇਸੇ ਮਹੀਨੇ ਦੇ ਪੰਦਰਵੇਂ ਦਿਨ ਇੱਕ ਪਰਬ ਹੋਵੇ ਅਤੇ ਸੱਤ ਦਿਨ ਤੱਕ ਪਤੀਰੀ ਰੋਟੀ ਖਾਧੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4596', '4', '28', '18', 'ਪਹਿਲੇ ਦਿਨ ਇੱਕ ਪਵਿੱਤਰ ਸਭਾ ਹੋਵੇ। ਜਿਸ ਵਿੱਚ ਤੁਸੀਂ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4597', '4', '28', '19', 'ਪਰ ਤੁਸੀਂ ਅੱਗ ਦੀ ਭੇਟ ਚੜ੍ਹਾਇਓ ਜਿਹੜੀ ਯਹੋਵਾਹ ਲਈ ਹੋਮ ਦੀ ਬਲੀ ਹੋਵੇ। ਦੋ ਵਹਿੜੇ, ਇੱਕ ਭੇਡੂ ਅਤੇ ਸੱਤ ਇੱਕ-ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ ਇਹ ਦੋਸ਼ ਰਹਿਤ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4598', '4', '28', '20', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਮੈਦੇ ਦੀ ਭੇਟ ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਦੀ ਹੋਵੇ। ਹਰੇਕ ਵੱਛੇ ਲਈ ਤਿੰਨ ਦਸਵੰਧ, ਹਰੇਕ ਮੇਂਢੇ ਲਈ ਦੋ ਦਸਵੰਧ ਚੜ੍ਹਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4599', '4', '28', '21', 'ਤੂੰ ਸੱਤਾਂ ਲੇਲਿਆਂ ਵਿੱਚੋਂ ਹਰ ਭੇਡ ਦੇ ਬੱਚੇ ਲਈ ਇੱਕ ਦਸਵੰਧ ਚੜ੍ਹਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4600', '4', '28', '22', 'ਅਤੇ ਇੱਕ ਬੱਕਰਾ ਤੁਹਾਡੇ ਪ੍ਰਾਸਚਿਤ ਲਈ ਪਾਪ ਬਲੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4601', '4', '28', '23', 'ਅਤੇ ਸਵੇਰ ਦੀ ਹੋਮ ਦੀ ਬਲੀ ਤੋਂ ਬਿਨ੍ਹਾਂ ਜਿਹੜੀ ਸਦੀਪਕਾਲ ਹੋਮ ਬਲੀ ਹੈ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਨੂੰ ਚੜ੍ਹਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4602', '4', '28', '24', 'ਇਸੇ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਸੱਤਾਂ ਦਿਨਾਂ ਤੱਕ ਯਹੋਵਾਹ ਲਈ ਪਰਸ਼ਾਦ ਚੜ੍ਹਾਇਓ ਜਿਹੜਾ ਸੁਗੰਧਤਾ ਦੀ ਅੱਗ ਦੀ ਭੇਟ ਹੋਵੇ ਅਤੇ ਇਹ ਹੋਮ ਬਲੀ ਅਤੇ ਪੀਣ ਦੀ ਭੇਟ ਦੇ ਬਿਨ੍ਹਾਂ ਚੜ੍ਹਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4603', '4', '28', '25', 'ਸੱਤਵੇਂ ਦਿਨ ਤੁਹਾਡੀ ਪਵਿੱਤਰ ਸਭਾ ਹੋਵੇ। ਉਸ ਵਿੱਚ ਤੁਸੀਂ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4604', '4', '28', '26', '¶ ਪਹਿਲੇ ਫ਼ਲਾਂ ਦੇ ਦਿਨ ਜਦ ਤੁਸੀਂ ਆਪਣੇ ਅਠਵਾਰਿਆਂ ਦੇ ਪਰਬ ਵਿੱਚ ਯਹੋਵਾਹ ਲਈ ਨਵੀਂ ਮੈਦੇ ਦੀ ਭੇਟ ਚੜ੍ਹਾਓ ਤਾਂ ਤੁਹਾਡੀ ਇੱਕ ਪਵਿੱਤਰ ਸਭਾ ਹੋਵੇ। ਉਸ ਦਿਨ ਤੁਸੀਂ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4605', '4', '28', '27', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਲਈ ਸੁਗੰਧਤਾ ਦੀ ਹੋਮ ਬਲੀ ਚੜ੍ਹਾਇਓ ਅਰਥਾਤ ਦੋ ਜੁਆਨ ਬਲ਼ਦ, ਇੱਕ ਛੱਤਰਾ ਅਤੇ ਇੱਕ ਸਾਲ ਦੇ ਸੱਤ ਲੇਲੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4606', '4', '28', '28', 'ਨਾਲੇ ਉਨ੍ਹਾਂ ਦੀ ਤੇਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਦੀ ਭੇਟ। ਹਰ ਵਹਿੜੇ ਲਈ ਤਿੰਨ ਦਸਵੰਧ ਅਤੇ ਹਰ ਭੇਡੂ ਲਈ ਦੋ ਦਸਵੰਧ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4607', '4', '28', '29', 'ਉਨ੍ਹਾਂ ਸੱਤਾਂ ਭੇਡ ਦੇ ਬੱਚਿਆਂ ਵਿੱਚੋਂ ਹਰ ਭੇਡ ਦੇ ਬੱਚੇ ਲਈ ਇੱਕ ਦਸਵੰਧ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4608', '4', '28', '30', 'ਨਾਲੇ ਇੱਕ ਬੱਕਰਾ ਤੁਹਾਡੇ ਪ੍ਰਾਸਚਿਤ ਲਈ ਚੜ੍ਹਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4609', '4', '28', '31', 'ਹੋਮ ਬਲੀ ਅਤੇ ਉਸ ਦੇ ਮੈਦੇ ਦੀ ਭੇਟ ਤੋਂ ਬਿਨ੍ਹਾਂ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਦੋਸ਼ ਰਹਿਤ ਹੋਣ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਇਆ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4610', '4', '29', '1', '¶ ਸੱਤਵੇਂ ਮਹੀਨੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਤੁਹਾਡੀ ਪਵਿੱਤਰ ਸਭਾ ਹੋਵੇ। ਤੁਸੀਂ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰੋ ਪਰ ਉਹ ਤੁਹਾਡੇ ਲਈ ਤੁਰ੍ਹੀਆਂ ਵਜਾਉਣ ਦਾ ਦਿਨ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4611', '4', '29', '2', 'ਅਤੇ ਤੁਸੀਂ ਯਹੋਵਾਹ ਲਈ ਸੁਗੰਧਤਾ ਦੀ ਹੋਮ ਬਲੀ ਚੜ੍ਹਾਓ ਅਰਥਾਤ ਇੱਕ ਮੇਂਢਾ, ਇੱਕ ਭੇਡੂ ਅਤੇ ਦੋਸ਼ ਰਹਿਤ ਸੱਤ ਇੱਕ-ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4612', '4', '29', '3', 'ਅਤੇ ਉਸ ਦੇ ਮੈਦੇ ਦੀ ਭੇਟ ਤੇਲ ਵਿੱਚ ਮਿਲਿਆ ਹੋਇਆ ਮੈਦਾ ਹੋਵੇ, ਵਹਿੜੇ ਲਈ ਤਿੰਨ ਦਸਵੰਧ, ਭੇਡੂ ਲਈ ਦੋ ਦਸਵੰਧ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4613', '4', '29', '4', 'ਅਤੇ ਸੱਤਾਂ ਭੇਡ ਦੇ ਬੱਚਿਆਂ ਵਿੱਚੋਂ ਹਰ ਭੇਡ ਦੇ ਬੱਚੇ ਲਈ ਇੱਕ ਦਸਵੰਧ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4614', '4', '29', '5', 'ਨਾਲੇ ਤੁਹਾਡੇ ਪ੍ਰਾਸਚਿਤ ਲਈ ਇੱਕ ਬੱਕਰਾ ਪਾਪ ਬਲੀ ਲਈ ਚੜ੍ਹਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4615', '4', '29', '6', 'ਅਤੇ ਇਹ ਇਨ੍ਹਾਂ ਤੋਂ ਅਲੱਗ ਹੋਣ ਅਰਥਾਤ ਨਵੇਂ ਚੰਦਰਮਾ ਦੀ ਹੋਮ ਬਲੀ ਉਸ ਦੇ ਮੈਦੇ ਦੀ ਭੇਟ ਦੇ ਨਾਲ ਅਤੇ ਅਖੰਡ ਹੋਮ ਬਲੀ ਉਸ ਦੇ ਮੈਦੇ ਦੀ ਭੇਟ ਨਾਲ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਸਮੇਤ ਉਨ੍ਹਾਂ ਦੀ ਰੀਤ ਅਨੁਸਾਰ, ਇਹ ਯਹੋਵਾਹ ਲਈ ਸੁਗੰਧਤਾ ਦੀ ਅੱਗ ਦੀ ਭੇਟ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4616', '4', '29', '7', '¶ ਇਸ ਸੱਤਵੇਂ ਮਹੀਨੇ ਦੇ ਦਸਵੇਂ ਦਿਨ ਤੁਹਾਡੀ ਪਵਿੱਤਰ ਸਭਾ ਹੋਵੇ ਜਿਸ ਦੇ ਵਿੱਚ ਤੁਸੀਂ ਆਪਣਿਆਂ ਜਾਨਾਂ ਨੂੰ ਦੀਨ ਕਰੋ, ਪਰ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4617', '4', '29', '8', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਲਈ ਸੁਗੰਧਤਾ ਦੀ ਹੋਮ ਬਲੀ ਚੜ੍ਹਾਓ ਅਰਥਾਤ ਇੱਕ ਮੇਂਢਾ, ਇੱਕ ਭੇਡੂ, ਸੱਤ ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ। ਤੁਹਾਡੇ ਚੜ੍ਹਾਵੇ ਦੋਸ਼ ਰਹਿਤ ਹੋਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4618', '4', '29', '9', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਮੈਦੇ ਦੀ ਭੇਟ ਤੇਲ ਵਿੱਚ ਮਿਲਿਆ ਹੋਇਆ ਮੈਦਾ ਹੋਵੇ। ਵਹਿੜੇ ਲਈ ਤਿੰਨ ਦਸਵੰਧ, ਭੇਡੂ ਲਈ ਦੋ ਦਸਵੰਧ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4619', '4', '29', '10', 'ਅਤੇ ਉਨ੍ਹਾਂ ਸੱਤਾਂ ਭੇਡ ਦੇ ਬੱਚਿਆਂ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਭੇਡ ਦੇ ਬੱਚੇ ਲਈ ਇੱਕ ਦਸਵੰਧ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4620', '4', '29', '11', 'ਅਤੇ ਪ੍ਰਾਸਚਿਤ ਲਈ ਪਾਪ ਬਲੀ ਅਤੇ ਹੋਮ ਦੀ ਬਲੀ ਅਤੇ ਉਸ ਦੇ ਮੈਦੇ ਦੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਤੋਂ ਅਲੱਗ ਇੱਕ ਬੱਕਰਾ ਪਾਪ ਬਲੀ ਲਈ ਚੜ੍ਹਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4621', '4', '29', '12', '¶ ਸੱਤਵੇਂ ਮਹੀਨੇ ਦੇ ਪੰਦਰਵੇਂ ਦਿਨ ਤੁਹਾਡੀ ਪਵਿੱਤਰ ਸਭਾ ਹੋਵੇ ਜਿਸ ਦੇ ਵਿੱਚ ਤੁਸੀਂ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰੋ ਪਰ ਯਹੋਵਾਹ ਲਈ ਸੱਤਾਂ ਦਿਨਾਂ ਦਾ ਪਰਬ ਮਨਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4622', '4', '29', '13', 'ਅਤੇ ਤੁਸੀਂ ਸੁਗੰਧਤਾ ਦੀ ਅੱਗ ਦੀ ਹੋਮ ਬਲੀ ਯਹੋਵਾਹ ਲਈ ਚੜ੍ਹਾਓ ਅਰਥਾਤ ਤੇਰ੍ਹਾਂ ਵਹਿੜੇ, ਦੋ ਭੇਡੂ, ਚੌਦਾਂ ਇੱਕ-ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ ਜਿਹੜੇ ਦੋਸ਼ ਰਹਿਤ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4623', '4', '29', '14', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਮੈਦੇ ਦੀ ਭੇਟ ਤੇਲ ਨਾਲ ਮਿਲੇ ਹੋਏ ਮੈਦੇ ਦੀ ਹੋਵੇ ਅਤੇ ਉਨ੍ਹਾਂ ਤੇਰ੍ਹਾਂ ਵਹਿੜਿਆਂ ਵਿੱਚੋਂ, ਹਰ ਵਹਿੜੇ ਲਈ ਤਿੰਨ ਦਸਵੰਧ ਅਤੇ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਭੇਡੂਆਂ ਵਿੱਚੋਂ ਹਰ ਭੇਡੂ ਲਈ ਦੋ ਦਸਵੰਧ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4624', '4', '29', '15', 'ਅਤੇ ਉਨ੍ਹਾਂ ਚੌਦਾਂ ਭੇਡ ਦੇ ਬੱਚਿਆਂ ਵਿੱਚੋਂ ਹਰ ਭੇਡ ਦੇ ਬੱਚੇ ਲਈ ਇੱਕ ਦਸਵੰਧ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4625', '4', '29', '16', 'ਅਤੇ ਹੋਮ ਬਲੀ ਅਤੇ ਉਸ ਦੇ ਮੈਦੇ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਤੋਂ ਛੁੱਟ ਇੱਕ ਬੱਕਰਾ ਪਾਪ ਬਲੀ ਲਈ ਚੜ੍ਹਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4626', '4', '29', '17', '¶ ਦੂਜੇ ਦਿਨ ਬਾਰਾਂ ਵਹਿੜੇ, ਦੋ ਭੇਡੂ ਅਤੇ ਚੌਦਾਂ ਇੱਕ-ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ ਦੋਸ਼ ਰਹਿਤ ਚੜ੍ਹਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4627', '4', '29', '18', 'ਅਤੇ ਵਹਿੜਿਆਂ, ਭੇਡੂਆਂ ਅਤੇ ਲੇਲਿਆਂ ਦੇ ਲਈ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਅਤੇ ਰੀਤੀ ਅਨੁਸਾਰ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4628', '4', '29', '19', 'ਅਤੇ ਹੋਮ ਬਲੀ ਅਤੇ ਉਸ ਦੇ ਮੈਦੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਤੋਂ ਅਲੱਗ ਇੱਕ ਬੱਕਰਾ ਪਾਪ ਬਲੀ ਲਈ ਚੜ੍ਹਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4629', '4', '29', '20', '¶ ਤੀਜੇ ਦਿਨ ਗਿਆਰ੍ਹਾਂ ਵਹਿੜੇ, ਦੋ ਭੇਡੂ ਅਤੇ ਚੌਦਾਂ ਇੱਕ-ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ ਦੋਸ਼ ਰਹਿਤ ਚੜ੍ਹਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4630', '4', '29', '21', 'ਅਤੇ ਵਹਿੜਿਆਂ, ਭੇਡੂਆਂ ਅਤੇ ਭੇਡ ਦੇ ਬੱਚਿਆਂ ਲਈ ਉਨ੍ਹਾਂ ਦੇ ਮੈਦੇ ਦੀ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਅਤੇ ਰੀਤੀ ਅਨੁਸਾਰ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4631', '4', '29', '22', 'ਅਤੇ ਹੋਮ ਬਲੀ ਅਤੇ ਉਸ ਦੇ ਮੈਦੇ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਤੋਂ ਅਲੱਗ ਇੱਕ ਬੱਕਰਾ ਪਾਪ ਬਲੀ ਦੀ ਭੇਟ ਲਈ ਚੜ੍ਹਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4632', '4', '29', '23', '¶ ਚੌਥੇ ਦਿਨ ਦਸ ਵਹਿੜੇ, ਦੋ ਭੇਡੂ ਅਤੇ ਚੌਦਾਂ ਇੱਕ-ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ ਦੋਸ਼ ਰਹਿਤ ਚੜ੍ਹਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4633', '4', '29', '24', 'ਅਤੇ ਵਹਿੜਿਆਂ, ਭੇਡੂਆਂ ਅਤੇ ਭੇਡ ਦੇ ਬੱਚਿਆਂ ਲਈ ਉਨ੍ਹਾਂ ਦੇ ਮੈਦੇ ਦੀ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਅਤੇ ਰੀਤੀ ਅਨੁਸਾਰ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4634', '4', '29', '25', 'ਅਤੇ ਹੋਮ ਬਲੀ ਅਤੇ ਉਸ ਦੇ ਮੈਦੇ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਤੋਂ ਅਲੱਗ ਇੱਕ ਬੱਕਰਾ ਪਾਪ ਬਲੀ ਲਈ ਚੜ੍ਹਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4635', '4', '29', '26', '¶ ਪੰਜਵੇਂ ਦਿਨ ਨੌ ਵਹਿੜੇ, ਦੋ ਭੇਡੂ, ਚੌਦਾਂ ਇੱਕ-ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ ਦੋਸ਼ ਰਹਿਤ ਚੜ੍ਹਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4636', '4', '29', '27', 'ਅਤੇ ਵਹਿੜਿਆਂ, ਭੇਡੂਆਂ ਅਤੇ ਭੇਡ ਦੇ ਬੱਚਿਆਂ ਲਈ ਉਨ੍ਹਾਂ ਦੇ ਮੈਦੇ ਦੀ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਅਤੇ ਰੀਤੀ ਅਨੁਸਾਰ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4637', '4', '29', '28', 'ਅਤੇ ਹੋਮ ਬਲੀ ਅਤੇ ਉਸ ਦੇ ਮੈਦੇ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਤੋਂ ਅਲੱਗ ਇੱਕ ਬੱਕਰਾ ਪਾਪ ਬਲੀ ਲਈ ਚੜ੍ਹਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4638', '4', '29', '29', '¶ ਛੇਵੇਂ ਦਿਨ ਅੱਠ ਵਹਿੜੇ, ਦੋ ਭੇਡੂ, ਚੌਦਾਂ ਇੱਕ ਸਾਲ ਭੇਡ ਦੇ ਬੱਚੇ ਦੋਸ਼ ਰਹਿਤ ਚੜ੍ਹਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4639', '4', '29', '30', 'ਵਹਿੜਿਆਂ, ਭੇਡੂਆਂ ਅਤੇ ਭੇਡ ਦੇ ਬੱਚਿਆਂ ਲਈ ਉਨ੍ਹਾਂ ਦੇ ਮੈਦੇ ਦੀ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਅਤੇ ਰੀਤੀ ਅਨੁਸਾਰ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4640', '4', '29', '31', 'ਅਤੇ ਹੋਮ ਬਲੀ ਅਤੇ ਉਸ ਦੇ ਮੈਦੇ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਤੋਂ ਛੁੱਟ ਇੱਕ ਬੱਕਰਾ ਪਾਪ ਬਲੀ ਲਈ ਚੜ੍ਹਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4641', '4', '29', '32', '¶ ਸੱਤਵੇਂ ਦਿਨ ਸੱਤ ਵਹਿੜੇ, ਦੋ ਭੇਡੂ, ਚੌਦਾਂ ਇੱਕ-ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ ਦੋਸ਼ ਰਹਿਤ ਚੜ੍ਹਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4642', '4', '29', '33', 'ਅਤੇ ਵਹਿੜਿਆਂ, ਭੇਡੂਆਂ ਅਤੇ ਭੇਡ ਦੇ ਬੱਚਿਆਂ ਲਈ ਉਨ੍ਹਾਂ ਦੇ ਮੈਦੇ ਦੀ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਅਤੇ ਰੀਤੀ ਅਨੁਸਾਰ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4643', '4', '29', '34', 'ਅਤੇ ਹੋਮ ਬਲੀ ਅਤੇ ਉਸ ਦੇ ਮੈਦੇ ਦੀ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਤੋਂ ਛੁੱਟ ਇੱਕ ਬੱਕਰਾ ਪਾਪ ਬਲੀ ਲਈ ਚੜ੍ਹਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4644', '4', '29', '35', '¶ ਅੱਠਵੇਂ ਦਿਨ ਤੁਹਾਡੀ ਮਹਾਂ ਸਭਾ ਹੋਵੇ ਜਿਸ ਦੇ ਵਿੱਚ ਤੁਸੀਂ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4645', '4', '29', '36', 'ਪਰ ਤੁਸੀਂ ਯਹੋਵਾਹ ਲਈ ਸੁਗੰਧਤਾ ਦੀ ਅੱਗ ਦੀ ਹੋਮ ਬਲੀ ਚੜ੍ਹਾਓ ਅਰਥਾਤ ਇੱਕ ਮੇਂਢਾ, ਇੱਕ ਭੇਡੂ ਅਤੇ ਸੱਤ ਇੱਕ-ਇੱਕ ਸਾਲ ਦੇ ਭੇਡ ਦੇ ਬੱਚੇ ਦੋਸ਼ ਰਹਿਤ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4646', '4', '29', '37', 'ਵਹਿੜਿਆਂ, ਭੇਡੂਆਂ ਅਤੇ ਭੇਡ ਦੇ ਬੱਚਿਆਂ ਲਈ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਅਤੇ ਰੀਤੀ ਅਨੁਸਾਰ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4647', '4', '29', '38', 'ਅਤੇ ਹੋਮ ਬਲੀ ਅਤੇ ਉਸ ਮੈਦੇ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਤੋਂ ਅਲੱਗ ਇੱਕ ਬੱਕਰਾ ਪਾਪ ਬਲੀ ਲਈ ਚੜ੍ਹਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4648', '4', '29', '39', '¶ ਇਹ ਤੁਸੀਂ ਯਹੋਵਾਹ ਲਈ ਆਪਣੇ ਠਹਿਰਾਏ ਹੋਏ ਪਰਬਾਂ ਵਿੱਚ ਆਪਣੀਆਂ ਸੁੱਖਣਾਂ ਅਤੇ ਖੁਸ਼ੀ ਦੀਆਂ ਭੇਟਾਂ ਤੋਂ ਅਲੱਗ ਚੜ੍ਹਾਓ। ਇਹ ਤੁਹਾਡੇ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਅਤੇ ਤੁਹਾਡੇ ਮੈਦੇ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਤੁਹਾਡੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਲਈ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4649', '4', '29', '40', 'ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਹੋ ਉਸ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4650', '4', '30', '1', '¶ ਮੂਸਾ ਇਸਰਾਏਲੀਆਂ ਦੇ ਗੋਤਾਂ ਦੇ ਮੁਖੀਆਂ ਨੂੰ ਬੋਲਿਆ ਕਿ ਇਹ ਹੁਕਮ ਹੈ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4651', '4', '30', '2', 'ਜਦ ਕੋਈ ਮਨੁੱਖ ਯਹੋਵਾਹ ਲਈ ਸੁੱਖਣਾ ਸੁੱਖੇ ਜਾਂ ਸਹੁੰ ਖਾਵੇ ਅਤੇ ਆਪਣੇ ਜੀਵਨ ਨੂੰ ਉਸ ਗੱਲ ਉੱਤੇ ਬੰਨ੍ਹ ਲਵੇ ਤਾਂ ਉਹ ਆਪਣਾ ਬਚਨ ਨਾ ਤੋੜੇ ਪਰ ਜੋ ਕੁਝ ਉਸ ਦੇ ਮੂੰਹ ਤੋਂ ਨਿੱਕਲਦਾ ਹੈ ਉਹ ਉਸ ਨੂੰ ਪੂਰਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4652', '4', '30', '3', 'ਜੇ ਕੋਈ ਕੁੜੀ ਯਹੋਵਾਹ ਲਈ ਸੁੱਖਣਾ ਸੁੱਖੇ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਉਸ ਗੱਲ ਉੱਤੇ ਬੰਨ੍ਹੇ ਜਦ ਉਹ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰ ਵਿੱਚ ਕੁਆਰੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4653', '4', '30', '4', 'ਅਤੇ ਉਸ ਦਾ ਪਿਤਾ ਉਸ ਦੀ ਸੁੱਖਣਾ ਅਤੇ ਉਸ ਦੇ ਬੰਨ੍ਹਣ ਨੂੰ ਜਿਸ ਦੇ ਨਾਲ ਉਸ ਨੇ ਆਪਣੇ ਜੀਵਨ ਨੂੰ ਬੰਨ੍ਹਿਆ, ਸੁਣੇ ਅਤੇ ਉਸ ਦਾ ਪਿਤਾ ਚੁੱਪ ਕਰ ਰਹੇ ਤਾਂ ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਸੁੱਖਣਾ ਪੱਕੀਆਂ ਰਹਿਣ ਅਤੇ ਸਾਰੇ ਬਚਨ ਜਿਸ ਦੇ ਨਾਲ ਆਪਣੇ ਜੀਵਨ ਨੂੰ ਬੰਨ੍ਹਿਆ ਪੱਕੇ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4654', '4', '30', '5', 'ਪਰ ਜੇ ਉਸ ਦਾ ਪਿਤਾ ਸੁਣ ਕੇ ਉਸੇ ਦਿਨ ਉਸ ਨੂੰ ਝਿੜਕੇ ਤਾਂ ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਸੁੱਖਣਾ ਅਤੇ ਉਸ ਦੀ ਕੁੜੀ ਜਿਨ੍ਹਾਂ ਨਾਲ ਉਸ ਨੇ ਆਪਣੇ ਜੀਵਨ ਨੂੰ ਬੰਨ੍ਹਿਆ ਪੱਕੇ ਨਾ ਰਹਿਣ ਅਤੇ ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਮਾਫ਼ੀ ਦੇਵੇਗਾ ਕਿਉਂ ਜੋ ਉਸ ਦੇ ਪਿਤਾ ਨੇ ਉਸ ਨੂੰ ਝਿੜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4655', '4', '30', '6', 'ਅਤੇ ਜੇ ਉਹ ਮਨੁੱਖ ਨਾਲ ਵਿਆਹੀ ਹੋਈ ਹੋਵੇ ਅਤੇ ਉਸ ਦੀਆਂ ਸੁੱਖਣਾ ਉਸ ਉੱਤੇ ਹੋਣ ਜਾਂ ਉਸ ਨੇ ਆਪਣੇ ਮੂੰਹ ਤੋਂ ਬਿਨ੍ਹਾਂ ਸੋਚੇ ਸਮਝੇ ਅਜਿਹੀ ਗੱਲ ਆਖੀ ਹੋਵੇ ਜਿਸ ਤੋਂ ਉਸ ਦਾ ਜੀਵਨ ਬੰਨ੍ਹਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4656', '4', '30', '7', 'ਅਤੇ ਉਸ ਦਾ ਪਤੀ ਸੁਣੇ ਪਰ ਜਿਸ ਦਿਨ ਉਹ ਸੁਣੇ ਚੁੱਪ ਰਹੇ ਤਾਂ ਉਸ ਦੀਆਂ ਸੁੱਖਣਾ ਪੱਕੀਆਂ ਰਹਿਣ ਅਤੇ ਉਸ ਸਹੁੰ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਲ ਉਸ ਆਪਣੇ ਜੀਵਨ ਨੂੰ ਬੰਨ੍ਹਿਆ ਪੱਕੇ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4657', '4', '30', '8', 'ਪਰ ਜੇ ਸੁਣਨ ਵਾਲੇ ਦਿਨ ਉਸ ਦਾ ਪਤੀ ਉਸ ਨੂੰ ਝਿੜਕੇ ਤਾਂ ਉਸ ਦੀ ਸੁੱਖਣਾ ਜਿਹੜੀ ਉਸ ਦੇ ਉੱਤੇ ਹੈ ਅਤੇ ਉਸ ਦੇ ਮੂੰਹ ਤੋਂ ਬਿਨ੍ਹਾਂ ਸੋਚੇ ਸਮਝੇ ਨਿੱਕਲੀ ਹੋਈ ਸੀ ਜਿਸ ਦੇ ਨਾਲ ਉਸ ਨੇ ਆਪਣੇ ਜੀਵਨ ਨੂੰ ਬੰਨ੍ਹਿਆ, ਟੁੱਟ ਜਾਵੇ ਅਤੇ ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਮਾਫ਼ੀ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4658', '4', '30', '9', 'ਪਰ ਵਿਧਵਾ ਜਾਂ ਤਿਆਗੀ ਹੋਈ ਦੀ ਸੁੱਖਣਾ ਜਿਸ ਨਾਲ ਉਸ ਆਪਣੇ ਜੀਵਨ ਨੂੰ ਬੰਨ੍ਹਿਆ ਹੈ ਉਸ ਉੱਤੇ ਪੱਕੀ ਰਹੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4659', '4', '30', '10', 'ਜੇ ਉਸ ਨੇ ਆਪਣੇ ਪਤੀ ਦੇ ਘਰ ਵਿੱਚ ਸੁੱਖਣਾ ਸੁੱਖੀ ਜਾਂ ਸਹੁੰ ਨਾਲ ਆਪਣੇ ਜੀਵਨ ਉੱਤੇ ਕੋਈ ਬੰਨ੍ਹਣ ਬੰਨ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4660', '4', '30', '11', 'ਅਤੇ ਉਸ ਦੇ ਮਨੁੱਖ ਨੇ ਸੁਣਿਆ ਅਤੇ ਚੁੱਪ ਰਹਿ ਕੇ ਉਸ ਨੂੰ ਨਾ ਝਿੜਕਿਆ ਤਾਂ ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਸੁੱਖਣਾ ਪੱਕੀਆਂ ਰਹਿਣ ਅਤੇ ਹਰ ਬੰਨ੍ਹਣ ਜਿਸ ਦੇ ਨਾਲ ਉਸ ਆਪਣੇ ਜੀਵਨ ਨੂੰ ਬੰਨ੍ਹਿਆ ਪੱਕਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4661', '4', '30', '12', 'ਪਰ ਜੇ ਉਸ ਦੇ ਪਤੀ ਨੇ ਸੁਣਦੇ ਹੀ ਉਨ੍ਹਾਂ ਨੂੰ ਤੋੜ ਦਿੱਤਾ ਹੋਵੇ ਤਦ ਜੋ ਕੁਝ ਉਸ ਦੇ ਮੂੰਹ ਤੋਂ ਉਸ ਦੀਆਂ ਸੁੱਖਣਾ ਦੇ ਵਿਖੇ ਜਾਂ ਜੀਵਨ ਦੇ ਬੰਨ੍ਹਣ ਦੇ ਵਿਖੇ ਨਿੱਕਲਿਆ ਹੋਵੇ ਉਹ ਪੱਕਾ ਨਾ ਰਹੇ ਕਿਉਂ ਜੋ ਉਸ ਦੇ ਪਤੀ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤੋੜ ਦਿੱਤਾ ਅਤੇ ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਮਾਫ਼ੀ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4662', '4', '30', '13', 'ਹਰ ਸੁੱਖਣਾ ਅਤੇ ਹਰ ਸਹੁੰ ਜਿਸ ਦੇ ਨਾਲ ਉਸ ਨੇ ਆਪਣੇ ਜੀਵਨ ਨੂੰ ਦੁੱਖ ਦੇਣ ਲਈ ਬੰਨ੍ਹਿਆ ਹੋਵੇ ਉਸ ਦਾ ਪਤੀ ਉਸ ਨੂੰ ਪੱਕਾ ਰੱਖੇ ਜਾਂ ਉਸ ਦਾ ਪਤੀ ਉਸ ਨੂੰ ਤੋੜ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4663', '4', '30', '14', 'ਪਰ ਜੇ ਉਸ ਦਾ ਪਤੀ ਨਿੱਤ ਚੁੱਪ ਰਹੇ ਤਾਂ ਉਹ ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਸੁੱਖਣਾ ਪੱਕੀਆਂ ਠਹਿਰਾਉਂਦਾ ਹੈ ਜਾਂ ਉਸ ਦੇ ਸਾਰੇ ਸਹੁੰ ਜਿਹੜੇ ਉਸ ਉੱਤੇ ਹੋਣ ਪੱਕੇ ਠਹਿਰਾਉਂਦਾ ਹੈ ਕਿਉਂ ਜੋ ਜਿਸ ਦਿਨ ਉਹ ਨੇ ਸੁਣਿਆ ਸੀ, ਉਹ ਚੁੱਪ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4664', '4', '30', '15', 'ਪਰ ਜੇ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਸੁਣਨ ਦੇ ਮਗਰੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਤੋੜ ਦਿੱਤਾ ਹੋਵੇ ਤਾਂ ਉਹ ਉਸ ਦੀ ਬੁਰਿਆਈ ਦੀ ਸਜ਼ਾ ਚੁੱਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4665', '4', '30', '16', '¶ ਇਹ ਉਹ ਬਿਧੀਆਂ ਹਨ ਜਿਨ੍ਹਾਂ ਦਾ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਪਤੀ ਅਤੇ ਪਤਨੀ ਵਿਖੇ, ਪਿਤਾ ਅਤੇ ਧੀ ਵਿਖੇ, ਜਦ ਜੁਆਨੀ ਦੇ ਸਮੇਂ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰ ਵਿੱਚ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4666', '4', '31', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਬੋਲਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4667', '4', '31', '2', 'ਇਸਰਾਏਲੀਆਂ ਦਾ ਮਿਦਯਾਨੀਆਂ ਤੋਂ ਬਦਲਾ ਲੈ, ਫਿਰ ਤੂੰ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚ ਜਾ ਮਿਲੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4668', '4', '31', '3', 'ਤਦ ਮੂਸਾ ਨੇ ਪਰਜਾ ਨੂੰ ਆਖਿਆ ਕਿ ਆਪਣੇ ਵਿੱਚੋਂ ਮਨੁੱਖਾਂ ਨੂੰ ਸ਼ਸਤਰ ਧਾਰੀ ਬਣਾਓ ਤਾਂ ਜੋ ਉਹ ਮਿਦਯਾਨ ਦੇ ਵਿਰੁੱਧ ਲੜਨ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਬਦਲਾ ਮਿਦਯਾਨੀਆਂ ਤੋਂ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4669', '4', '31', '4', 'ਇਸਰਾਏਲੀਆਂ ਦਿਆਂ ਸਾਰਿਆਂ ਗੋਤਾਂ ਵਿੱਚੋਂ ਤੁਸੀਂ ਇੱਕ-ਇੱਕ ਹਜ਼ਾਰ ਆਦਮੀ ਯੁੱਧ ਕਰਨ ਲਈ ਭੇਜੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4670', '4', '31', '5', 'ਤਦ ਇਸਰਾਏਲ ਦੇ ਹਜ਼ਾਰਾਂ ਵਿੱਚੋਂ ਹਰ ਗੋਤ ਤੋਂ ਇੱਕ ਹਜ਼ਾਰ ਆਦਮੀ ਚੁਣੇ ਗਏ ਅਰਥਾਤ ਯੁੱਧ ਲਈ ਬਾਰਾਂ ਹਜ਼ਾਰ ਸ਼ਸਤਰ ਧਾਰੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4671', '4', '31', '6', 'ਉਪਰੰਤ ਮੂਸਾ ਨੇ ਗੋਤਾਂ ਦੇ ਅਨੁਸਾਰ ਇੱਕ-ਇੱਕ ਹਜ਼ਾਰ ਆਦਮੀਆਂ ਨੂੰ ਅਤੇ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਦੇ ਪੁੱਤਰ ਫ਼ੀਨਹਾਸ ਨੂੰ ਯੁੱਧ ਕਰਨ ਲਈ ਭੇਜਿਆ ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਭਾਂਡੇ ਅਤੇ ਚੌਕਸ ਕਰਨ ਵਾਲੀਆਂ ਤੁਰ੍ਹੀਆਂ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4672', '4', '31', '7', 'ਸੋ ਉਹ ਮਿਦਯਾਨੀਆਂ ਨਾਲ ਲੜੇ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਸਾਰੇ ਆਦਮੀਆਂ ਨੂੰ ਮਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4673', '4', '31', '8', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਮਿਦਯਾਨ ਦੇ ਰਾਜਿਆਂ ਨੂੰ ਉਹਨਾਂ ਮਾਰਿਆ ਹੋਇਆਂ ਦੇ ਨਾਲ ਹੀ ਮਾਰ ਦਿੱਤਾ ਅਰਥਾਤ ਅੱਵੀ, ਰਕਮ, ਸੂਰ, ਹੂਰ ਅਤੇ ਰਬਾ ਇਨ੍ਹਾਂ ਮਿਦਯਾਨ ਦੇ ਪੰਜਾਂ ਰਾਜਿਆਂ ਨੂੰ ਅਤੇ ਬਓਰ ਦੇ ਪੁੱਤਰ ਬਿਲਆਮ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਮਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4674', '4', '31', '9', 'ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਮਿਦਯਾਨ ਦੀਆਂ ਔਰਤਾਂ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬੱਚਿਆਂ ਨੂੰ ਗੁਲਾਮ ਬਣਾ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਡੰਗਰ, ਸਾਰੇ ਝੁੰਡ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਸਾਰਾ ਕੁਝ ਲੁੱਟ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4675', '4', '31', '10', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਅਤੇ ਸਾਰੀਆਂ ਛਾਉਣੀਆਂ ਨੂੰ, ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਉਹ ਵੱਸਦੇ ਸਨ, ਅੱਗ ਨਾਲ ਫੂਕ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4676', '4', '31', '11', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਲੁੱਟ ਦਾ ਸਾਰਾ ਮਾਲ ਅਤੇ ਸਾਰੇ ਗੁਲਾਮ ਕੀ ਮਨੁੱਖ, ਕੀ ਡੰਗਰ ਸਭ ਕੁਝ ਲੈ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4677', '4', '31', '12', 'ਅਤੇ ਉਹ ਮੂਸਾ, ਅਲਆਜ਼ਾਰ ਜਾਜਕ, ਇਸਰਾਏਲੀਆਂ ਦੀ ਮੰਡਲੀ ਕੋਲ ਗੁਲਾਮਾਂ ਨੂੰ, ਮਾਲ ਡੰਗਰ ਨੂੰ ਅਤੇ ਲੁੱਟ ਨੂੰ ਡੇਰੇ ਵਿੱਚ ਮੋਆਬ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਜਿਹੜਾ ਯਰਦਨ ਉੱਤੇ ਯਰੀਹੋ ਕੋਲ ਹੈ, ਲੈ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4678', '4', '31', '13', '¶ ਤਦ ਮੂਸਾ, ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਅਤੇ ਮੰਡਲੀ ਦੇ ਸਾਰੇ ਪ੍ਰਧਾਨ ਡੇਰੇ ਤੋਂ ਬਾਹਰ ਉਹਨਾਂ ਨੂੰ ਮਿਲਣ ਲਈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4679', '4', '31', '14', 'ਪਰ ਮੂਸਾ ਦਲ ਦੇ ਸੈਨਾਪਤੀਆਂ ਨਾਲ ਅਰਥਾਤ ਹਜ਼ਾਰਾਂ ਦੇ ਹਾਕਮਾਂ ਨਾਲ ਅਤੇ ਸੈਂਕੜਿਆਂ ਦੇ ਹਾਕਮਾਂ ਨਾਲ ਜਿਹੜੇ ਯੁੱਧ ਕਰਕੇ ਮੁੜ੍ਹ ਆਏ, ਕ੍ਰੋਧਵਾਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4680', '4', '31', '15', 'ਅਤੇ ਮੂਸਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਕੀ ਤੁਸੀਂ ਸਾਰੀਆਂ ਇਸਤਰੀਆਂ ਨੂੰ ਜੀਉਂਦਾ ਛੱਡ ਦਿੱਤਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4681', '4', '31', '16', 'ਵੇਖੋ, ਇਹ ਉਹ ਹਨ ਜਿਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਬਿਲਆਮ ਦੀ ਸਹਿਮਤੀ ਨਾਲ, ਪਓਰ ਦੀ ਗੱਲ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਅਪਰਾਧੀ ਬਣਾਇਆ ਤਦ ਬਵਾ ਯਹੋਵਾਹ ਦੀ ਮੰਡਲੀ ਵਿੱਚ ਫੈਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4682', '4', '31', '17', 'ਇਸ ਲਈ ਹੁਣ ਬੱਚਿਆਂ ਵਿੱਚੋਂ ਹਰੇਕ ਨਰ ਬੱਚੇ ਨੂੰ ਮਾਰ ਦਿਓ ਅਤੇ ਜਿਹਨਾਂ ਔਰਤਾਂ ਨੇ ਮਨੁੱਖ ਨਾਲ ਸੰਗ ਕੀਤਾ ਹੋਵੇ ਉਹਨਾਂ ਨੂੰ ਵੀ ਮਾਰ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4683', '4', '31', '18', 'ਪਰ ਜਿਹਨਾਂ ਕੁਆਰੀਆਂ ਨੇ ਕਿਸੇ ਮਨੁੱਖ ਨਾਲ ਸੰਗ ਨਹੀਂ ਕੀਤਾ, ਉਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਆਪਣੇ ਲਈ ਜੀਉਂਦਾ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4684', '4', '31', '19', 'ਪਰ ਤੁਸੀਂ ਡੇਰੇ ਤੋਂ ਸੱਤ ਦਿਨ ਬਾਹਰ ਰਹੋ, ਉਹ ਸਾਰੇ ਜਿਨ੍ਹਾਂ ਨੇ ਕਿਸੇ ਪ੍ਰਾਣੀ ਨੂੰ ਮਾਰਿਆ ਹੋਵੇ ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੇ ਕਿਸੇ ਮਰੇ ਹੋਏ ਨੂੰ ਛੂਹਿਆ ਹੋਵੇ, ਉਹ ਸਾਰੇ ਆਪਣੇ ਆਪ ਨੂੰ ਆਪਣੇ ਗੁਲਾਮਾਂ ਸਮੇਤ ਤੀਜੇ ਦਿਨ ਅਤੇ ਸੱਤਵੇਂ ਦਿਨ ਪਵਿੱਤਰ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4685', '4', '31', '20', 'ਤੁਸੀਂ ਚਮੜੇ ਅਤੇ ਬੱਕਰੀ ਦੇ ਵਾਲਾਂ ਦੇ ਸਾਰੇ ਬਸਤਰ ਅਤੇ ਸਾਰੇ ਲੱਕੜੀ ਦੇ ਭਾਂਡਿਆਂ ਨੂੰ ਪਵਿੱਤਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4686', '4', '31', '21', '¶ ਤਦ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਨੇ ਉਨ੍ਹਾਂ ਸੂਰਮਿਆਂ ਨੂੰ ਆਖਿਆ, ਜਿਹੜੇ ਯੁੱਧ ਵਿੱਚ ਗਏ ਸਨ ਕਿ ਇਹ ਬਿਵਸਥਾ ਦੀ ਬਿਧੀ ਹੈ ਜਿਸ ਦਾ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4687', '4', '31', '22', 'ਸੋਨਾ, ਚਾਂਦੀ, ਪਿੱਤਲ, ਲੋਹਾ, ਜਿਸਤ ਅਤੇ ਸਿੱਕਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4688', '4', '31', '23', 'ਅਰਥਾਤ ਹਰ ਇੱਕ ਚੀਜ਼, ਜਿਹੜੀ ਅੱਗ ਵਿੱਚ ਪੈ ਸਕੇ ਉਸ ਨੂੰ ਤੁਸੀਂ ਅੱਗ ਦੇ ਵਿੱਚ ਦੀ ਲੰਘਾਓ, ਤਾਂ ਉਹ ਸ਼ੁੱਧ ਹੋਵੇਗੀ ਪਰ ਫਿਰ ਵੀ ਉਹ ਅਸ਼ੁੱਧਤਾਈ ਨੂੰ ਦੂਰ ਕਰਨ ਵਾਲੇ ਜਲ ਨਾਲ ਪਵਿੱਤਰ ਕੀਤੀ ਜਾਵੇ ਅਤੇ ਜੋ ਕੁਝ ਅੱਗ ਵਿੱਚ ਨਾ ਪੈ ਸਕੇ ਤੁਸੀਂ ਉਸ ਨੂੰ ਪਾਣੀ ਦੇ ਵਿੱਚ ਦੀ ਲੰਘਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4689', '4', '31', '24', 'ਸੱਤਵੇਂ ਦਿਨ ਤੁਸੀਂ ਆਪਣੇ ਕੱਪੜੇ ਧੋਵੋ ਤਾਂ ਤੁਸੀਂ ਸ਼ੁੱਧ ਹੋਵੋਗੇ, ਇਸ ਦੇ ਬਾਅਦ ਤੁਸੀਂ ਡੇਰੇ ਵਿੱਚ ਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4690', '4', '31', '25', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4691', '4', '31', '26', 'ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਅਤੇ ਮੰਡਲੀ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਆਂ ਨੂੰ ਤੂੰ ਆਪਣੇ ਨਾਲ ਲੈ ਕੇ, ਲੁੱਟ ਦੇ ਮਾਲ ਦਾ ਆਦਮੀਆਂ ਅਤੇ ਡੰਗਰਾਂ ਸਮੇਤ, ਲੇਖਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4692', '4', '31', '27', 'ਤੂੰ ਲੁੱਟ ਨੂੰ ਦੋ ਹਿੱਸਿਆਂ ਵਿੱਚ ਅਰਥਾਤ ਸੂਰਮਿਆਂ ਦੇ ਹਿੱਸੇ ਵਿੱਚ ਜਿਹੜੇ ਲੜਾਈ ਵਿੱਚ ਗਏ ਅਤੇ ਮੰਡਲੀ ਦੇ ਹਿੱਸੇ ਵਿੱਚ ਵੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4693', '4', '31', '28', 'ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਸੂਰਮਿਆਂ ਤੋਂ ਜਿਹੜੇ ਲੜਾਈ ਵਿੱਚ ਗਏ, ਯਹੋਵਾਹ ਲਈ ਲਗਾਨ ਲਈਂ ਅਰਥਾਤ ਪੰਜ ਸੌ ਵਿੱਚੋਂ ਇੱਕ ਜਾਨ ਭਾਵੇਂ ਉਹ ਆਦਮੀਆਂ ਦੀ, ਭਾਵੇਂ ਵੱਗ ਦੀ, ਭਾਵੇਂ ਗਧਿਆਂ ਦੀ, ਭਾਵੇਂ ਇੱਜੜਾਂ ਦੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4694', '4', '31', '29', 'ਉਨ੍ਹਾਂ ਦੀ ਅੱਧ ਵਿੱਚੋਂ ਲੈ ਕੇ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਨੂੰ ਯਹੋਵਾਹ ਦੀ ਚੁੱਕਣ ਦੀ ਭੇਟ ਕਰਕੇ ਦੇਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4695', '4', '31', '30', 'ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਅੱਧ ਦੇ ਪੰਜਾਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਲੈ, ਭਾਵੇਂ ਆਦਮੀਆਂ ਦਾ, ਭਾਵੇਂ ਵੱਗ ਦਾ, ਭਾਵੇਂ ਗਧਿਆਂ ਦਾ, ਭਾਵੇਂ ਇੱਜੜ ਦਾ ਅਰਥਾਤ ਸਾਰੇ ਪਸ਼ੂਆਂ ਦਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲੇਵੀਆਂ ਨੂੰ ਦੇਵੀਂ, ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਡੇਰੇ ਦੀ ਸੰਭਾਲ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4696', '4', '31', '31', 'ਜਿਹੜਾ ਹੁਕਮ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਦਿੱਤਾ ਸੀ, ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਅਤੇ ਮੂਸਾ ਨੇ ਉਸੇ ਦੇ ਅਨੁਸਾਰ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4697', '4', '31', '32', '¶ ਮਾਲ ਡੰਗਰ ਤੋਂ ਬਿਨ੍ਹਾਂ ਜੋ ਸੂਰਮਿਆਂ ਨੇ ਲੁੱਟਿਆ, ਉਸ ਵਿੱਚ ਛੇ ਲੱਖ ਪੰਝੱਤਰ ਹਜ਼ਾਰ ਭੇਡਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4698', '4', '31', '33', 'ਬਹੱਤਰ ਹਜ਼ਾਰ ਬਲ਼ਦ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4699', '4', '31', '34', 'ਇੱਕਾਹਠ ਹਜ਼ਾਰ ਗਧੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4700', '4', '31', '35', 'ਲੋਕਾਂ ਵਿੱਚੋਂ ਉਹ ਕੁਆਰੀਆਂ ਜਿਨ੍ਹਾਂ ਨੇ ਮਨੁੱਖ ਨਾਲ ਸੰਗ ਨਹੀਂ ਕੀਤਾ ਸੀ, ਉਹ ਬੱਤੀ ਹਜ਼ਾਰ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4701', '4', '31', '36', 'ਜਿਹੜੇ ਯੁੱਧ ਕਰਨ ਗਏ ਉਹਨਾਂ ਦਾ ਭਾਗ ਤਿੰਨ ਲੱਖ ਸੈਂਤੀ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਭੇਡਾਂ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4702', '4', '31', '37', 'ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਲਗਾਨ ਇਹ ਸੀ, ਜਿਹਨਾਂ ਵਿੱਚੋਂ ਛੇ ਸੌ ਪੰਝੱਤਰ ਭੇਡਾਂ ਅਤੇ ਬੱਕਰੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4703', '4', '31', '38', 'ਅਤੇ ਬਲ਼ਦ ਛੱਤੀ ਹਜ਼ਾਰ ਸਨ ਜਿਨ੍ਹਾਂ ਵਿੱਚੋਂ ਯਹੋਵਾਹ ਦਾ ਲਗਾਨ ਬਹੱਤਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4704', '4', '31', '39', 'ਗਧੇ ਤੀਹ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਸਨ, ਜਿਨ੍ਹਾਂ ਵਿੱਚੋਂ ਯਹੋਵਾਹ ਦਾ ਲਗਾਨ ਇੱਕਾਹਠ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4705', '4', '31', '40', 'ਅਤੇ ਇਨਸਾਨ ਸੌਲਾਂ ਹਜ਼ਾਰ ਸਨ ਜਿਨ੍ਹਾਂ ਵਿੱਚੋਂ ਯਹੋਵਾਹ ਦਾ ਲਗਾਨ ਬੱਤੀ ਪ੍ਰਾਣੀ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4706', '4', '31', '41', 'ਤਾਂ ਮੂਸਾ ਨੇ ਉਸ ਲਗਾਨ ਨੂੰ ਯਹੋਵਾਹ ਦੀ ਚੁੱਕਣ ਦੀ ਭੇਟ ਕਰਕੇ, ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਨੂੰ ਦਿੱਤਾ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4707', '4', '31', '42', '¶ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਅੱਧ ਤੋਂ ਜਿਹੜਾ ਮੂਸਾ ਨੇ ਯੁੱਧ ਕਰਨ ਵਾਲਿਆਂ ਤੋਂ ਵੰਡਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4708', '4', '31', '43', 'ਅਤੇ ਮੰਡਲੀ ਦਾ ਹਿੱਸਾ ਇਹ ਸੀ, ਭੇਡਾਂ ਤਿੰਨ ਲੱਖ ਸੈਂਤੀ ਹਜ਼ਾਰ ਪੰਜ ਸੌ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4709', '4', '31', '44', 'ਗਾਂ-ਬਲ਼ਦ ਛੱਤੀ ਹਜ਼ਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4710', '4', '31', '45', 'ਗਧੇ ਤੀਹ ਹਜ਼ਾਰ ਪੰਜ ਸੌ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4711', '4', '31', '46', 'ਇਨਸਾਨ ਸੌਲਾਂ ਹਜ਼ਾਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4712', '4', '31', '47', 'ਇਸ ਅੱਧੇ ਹਿੱਸੇ ਵਿੱਚੋਂ ਜਿਸ ਨੂੰ ਮੂਸਾ ਨੇ ਯੁੱਧ ਕਰਨ ਵਾਲਿਆਂ ਪੁਰਖਾਂ ਤੋਂ ਵੱਖਰਾ ਕੀਤਾ ਸੀ, ਯਹੋਵਾਹ ਦੇ ਹੁਕਮਾਂ ਅਨੁਸਾਰ ਮੂਸਾ ਨੇ ਭਾਵੇਂ ਮਨੁੱਖਾਂ ਵਿੱਚੋਂ ਭਾਵੇਂ ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ, ਪੰਜਾਹ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਲੈ ਕੇ ਉਹ ਲੇਵੀਆਂ ਨੂੰ ਦਿੱਤੇ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਡੇਰੇ ਦੀ ਸੰਭਾਲ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4713', '4', '31', '48', '¶ ਤਾਂ ਸੈਨਾਪਤੀ ਜਿਹੜੇ ਹਜ਼ਾਰਾਂ ਉੱਤੇ ਸਨ ਅਰਥਾਤ ਹਜ਼ਾਰਾਂ ਦੇ ਪ੍ਰਧਾਨ ਅਤੇ ਸੈਂਕੜਿਆਂ ਦੇ ਪ੍ਰਧਾਨ ਮੂਸਾ ਕੋਲ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4714', '4', '31', '49', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਤੁਹਾਡੇ ਦਾਸਾਂ ਨੇ ਯੁੱਧ ਕਰਨ ਵਾਲਿਆਂ ਦੀ ਗਿਣਤੀ ਕੀਤੀ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਮਨੁੱਖ ਵੀ ਨਹੀਂ ਘਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4715', '4', '31', '50', 'ਅਸੀਂ ਯਹੋਵਾਹ ਦਾ ਚੜ੍ਹਾਵਾ ਲਿਆਏ ਹਾਂ, ਜੋ ਕੁਝ ਹਰ ਇੱਕ ਦੇ ਹੱਥ ਲੱਗਾ ਅਰਥਾਤ ਸੋਨੇ ਦੇ ਗਹਿਣੇ, ਪਜੇਬਾਂ, ਕੜੇ, ਛਾਪਾਂ, ਬਾਲ਼ੀਆਂ ਬਾਜ਼ੂਬੰਦ, ਤਾਂ ਜੋ ਅਸੀਂ ਆਪਣੇ ਪ੍ਰਾਣਾਂ ਲਈ ਯਹੋਵਾਹ ਅੱਗੇ ਪ੍ਰਾਸਚਿਤ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4716', '4', '31', '51', 'ਤਦ ਮੂਸਾ ਅਤੇ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਨੇ ਉਨ੍ਹਾਂ ਤੋਂ ਇਹ ਸਾਰੇ ਘੜਤ ਦੇ ਸੋਨੇ ਦੇ ਗਹਿਣੇ ਲਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4717', '4', '31', '52', 'ਅਤੇ ਚੁੱਕਣ ਦੀ ਭੇਟ ਦਾ ਸਾਰਾ ਸੋਨਾ, ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਲਈ ਚੜ੍ਹਾਇਆ ਸਵਾ ਕੁ ਪੰਜ ਮਣ ਪੱਕਾ ਸੀ, ਜਿਹੜਾ ਹਜ਼ਾਰਾਂ ਦੇ ਹਾਕਮਾਂ ਅਤੇ ਸੈਂਕੜਿਆਂ ਦੇ ਹਾਕਮਾਂ ਤੋਂ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4718', '4', '31', '53', 'ਯੁੱਧ ਕਰਨ ਵਾਲਿਆਂ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਨੇ ਆਪਣੇ ਲਈ ਲੁੱਟਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4719', '4', '31', '54', 'ਤਾਂ ਮੂਸਾ ਅਤੇ ਅਲਆਜ਼ਾਰ ਜਾਜਕ, ਉਹ ਸੋਨਾ ਹਜ਼ਾਰਾਂ ਅਤੇ ਸੈਂਕੜਿਆਂ ਦੇ ਹਾਕਮਾਂ ਤੋਂ ਲੈ ਕੇ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਲਿਆਏ ਤਾਂ ਜੋ ਉਹ ਇਸਰਾਏਲੀਆਂ ਲਈ ਯਹੋਵਾਹ ਅੱਗੇ ਇੱਕ ਯਾਦਗਾਰੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4720', '4', '32', '1', '¶ ਰਊਬੇਨੀਆਂ ਅਤੇ ਗਾਦੀਆਂ ਕੋਲ ਮਾਲ ਡੰਗਰ ਕਾਫ਼ੀ ਸਨ ਅਤੇ ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਯਾਜ਼ੇਰ ਅਤੇ ਗਿਲਆਦ ਦੇ ਦੇਸ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਉਹ ਸਥਾਨ ਪਸ਼ੂਆਂ ਲਈ ਚੰਗਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4721', '4', '32', '2', 'ਉਪਰੰਤ ਗਾਦੀਆਂ ਅਤੇ ਰਊਬੇਨੀਆਂ ਨੇ ਮੂਸਾ ਅਤੇ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਅਤੇ ਮੰਡਲੀ ਦੇ ਪ੍ਰਧਾਨਾਂ ਕੋਲ ਜਾ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4722', '4', '32', '3', 'ਅਟਾਰੋਥ, ਦੀਬੋਨ, ਯਾਜ਼ੇਰ, ਨਿਮਰਾਹ, ਹਸ਼ਬੋਨ, ਅਲਾਲੇਹ, ਸਬਾਮ, ਨਬੋ ਅਤੇ ਬਓਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4723', '4', '32', '4', 'ਅਰਥਾਤ ਜਿਸ ਧਰਤੀ ਉੱਤੇ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦੀ ਮੰਡਲੀ ਨੂੰ ਜਿੱਤ ਦਿੱਤੀ ਹੈ ਇਹ ਧਰਤੀ ਪਸ਼ੂਆਂ ਲਈ ਉੱਤਮ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਦਾਸਾਂ ਕੋਲ ਮਾਲ ਡੰਗਰ ਬਹੁਤ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4724', '4', '32', '5', 'ਨਾਲੇ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਜੇ ਤੁਹਾਡੀ ਕਿਰਪਾ ਦੀ ਨਿਗਾਹ ਸਾਡੇ ਉੱਤੇ ਹੋਵੇ ਤਾਂ ਇਹ ਧਰਤੀ ਤੁਹਾਡੇ ਦਾਸਾਂ ਨੂੰ ਨਿੱਜ ਭਾਗ ਹੋਣ ਲਈ ਦਿੱਤੀ ਜਾਵੇ। ਸਾਨੂੰ ਯਰਦਨੋਂ ਪਾਰ ਨਾ ਲੰਘਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4725', '4', '32', '6', 'ਤਾਂ ਮੂਸਾ ਨੇ ਗਾਦੀਆਂ ਅਤੇ ਰਊਬੇਨੀਆਂ ਨੂੰ ਆਖਿਆ, ਕੀ, ਤੁਹਾਡੇ ਭਰਾ ਤਾਂ ਲੜਾਈ ਵਿੱਚ ਜਾਣ ਅਤੇ ਤੁਸੀਂ ਇੱਥੇ ਬੈਠੇ ਰਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4726', '4', '32', '7', 'ਤੁਸੀਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਉਸ ਦੇਸ ਦੇ ਵਿਖੇ ਕਿਉਂ ਨਿਰਾਸ਼ ਕਰਦੇ ਹੋ? ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4727', '4', '32', '8', 'ਜਦ ਮੈਂ ਤੁਹਾਡੇ ਪਿਉ ਨੂੰ ਕਾਦੇਸ਼-ਬਰਨੇਆ ਤੋਂ ਕਨਾਨ ਦੇਸ ਨੂੰ ਵੇਖਣ ਲਈ ਭੇਜਿਆ ਤਾਂ ਤੁਹਾਡੇ ਪਿਉ ਨੇ ਵੀ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4728', '4', '32', '9', 'ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਅਸ਼ਕੋਲ ਦੀ ਘਾਟੀ ਤੱਕ ਪਹੁੰਚ ਕੇ ਉਸ ਦੇਸ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਉਸ ਦੇਸ ਦੇ ਵਿਖੇ ਨਿਰਾਸ਼ ਕੀਤਾ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4729', '4', '32', '10', 'ਤਾਂ ਉਸ ਦਿਨ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਭੜਕ ਉੱਠਿਆ ਅਤੇ ਉਸ ਨੇ ਸਹੁੰ ਖਾ ਕੇ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4730', '4', '32', '11', 'ਕਿ ਇਹ ਮਨੁੱਖ ਜਿਹੜੇ ਮਿਸਰ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਆਏ ਹਨ ਉਹਨਾਂ ਦੇ ਵਿੱਚੋਂ ਜਿਹੜੇ ਵੀਹ ਸਾਲ ਦੇ ਅਤੇ ਉਸ ਤੋਂ ਉੱਪਰ ਦੇ ਹਨ ਉਸ ਦੇਸ ਨੂੰ ਨਹੀਂ ਵੇਖਣਗੇ ਜਿਸ ਦੀ ਮੈਂ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ ਕਿਉਂਕਿ ਉਹ ਮੇਰੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਨਹੀਂ ਚੱਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4731', '4', '32', '12', 'ਯਫ਼ੁੰਨਹ ਕਨਿੱਜ਼ੀ ਦੇ ਪੁੱਤਰ ਕਾਲੇਬ ਅਤੇ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਉਸ ਦੇਸ ਨੂੰ ਵੇਖਣਗੇ ਕਿਉਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੇ ਪਿੱਛੇ ਪੂਰੀ ਤਰ੍ਹਾਂ ਚੱਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4732', '4', '32', '13', 'ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਇਸਰਾਏਲ ਉੱਤੇ ਭੜਕ ਉੱਠਿਆ ਅਤੇ ਜਦੋਂ ਤੱਕ ਸਾਰੀ ਪੀੜ੍ਹੀ ਦਾ ਨਾਸ ਨਾ ਹੋ ਗਿਆ ਜਿਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਬੁਰਾਈ ਕੀਤੀ ਸੀ, ਉਸੇ ਸਮੇਂ ਤੱਕ ਅਰਥਾਤ ਚਾਲ੍ਹੀ ਸਾਲ ਤੱਕ ਉਜਾੜ ਵਿੱਚ ਫਿਰਾਉਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4733', '4', '32', '14', 'ਹੁਣ ਵੇਖੋ, ਤੁਸੀਂ ਉਹਨਾਂ ਵੱਡਿਆ ਦੇ ਥਾਂ ਉੱਠੇ ਹੋ। ਹਾਂ, ਤੁਸੀਂ ਉਹਨਾਂ ਪਾਪੀ ਮਨੁੱਖਾਂ ਦੇ ਦੁਆਰਾ ਜੰਮੇ ਹੋ। ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਕ੍ਰੋਧ ਨੂੰ ਇਸਰਾਏਲ ਉੱਤੇ ਬਹੁਤ ਵਧਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4734', '4', '32', '15', 'ਜੇ ਤੁਸੀਂ ਉਸ ਦੇ ਪਿੱਛੇ ਚੱਲਣ ਤੋਂ ਹੱਟ ਜਾਓ ਤਾਂ ਉਹ ਫਿਰ ਇਨ੍ਹਾਂ ਨੂੰ ਉਜਾੜ ਵਿੱਚ ਛੱਡ ਦੇਵੇਗਾ ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਇਸ ਸਾਰੀ ਪਰਜਾ ਦਾ ਨਾਸ ਕਰਵਾ ਦਿਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4735', '4', '32', '16', '¶ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਮੂਸਾ ਦੇ ਕੋਲ ਆ ਕੇ ਆਖਿਆ, ਅਸੀਂ ਇੱਥੇ ਹੀ ਆਪਣੇ ਪਸ਼ੂਆਂ ਲਈ ਵਾੜੇ ਅਤੇ ਆਪਣੇ ਬੱਚਿਆਂ ਲਈ ਸ਼ਹਿਰ ਬਣਾਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4736', '4', '32', '17', 'ਪਰ ਅਸੀਂ ਸ਼ਸਤਰ ਲੈ ਕੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਅੱਗੇ ਹੋਵਾਂਗੇ ਜਦ ਤੱਕ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਟਿਕਾਣਿਆਂ ਉੱਤੇ ਨਾ ਪਹੁੰਚਾ ਦੇਈਏ ਅਤੇ ਸਾਡੇ ਬਾਲ ਬੱਚੇ ਇਸ ਦੇਸ ਦੇ ਨਿਵਾਸੀਆਂ ਨਾਲ ਗੜ੍ਹ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਰਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4737', '4', '32', '18', 'ਅਤੇ ਅਸੀਂ ਆਪਣਿਆਂ ਘਰਾਂ ਨੂੰ ਨਹੀਂ ਮੁੜਾਂਗੇ ਜਦੋਂ ਤੱਕ ਇਸਰਾਏਲੀਆਂ ਦਾ ਇੱਕ-ਇੱਕ ਮਨੁੱਖ ਆਪਣੀ ਜ਼ਮੀਨ ਦਾ ਮਾਲਕ ਨਾ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4738', '4', '32', '19', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨਾਲ ਯਰਦਨ ਪਾਰ ਅਤੇ ਉਸ ਤੋਂ ਅੱਗੇ ਜ਼ਮੀਨ ਨਹੀਂ ਲਵਾਂਗੇ ਕਿਉਂ ਜੋ ਸਾਡੀ ਜ਼ਮੀਨ ਸਾਨੂੰ ਯਰਦਨ ਦੇ ਇਸ ਪਾਸੇ ਪੂਰਬ ਵੱਲ ਮਿਲ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4739', '4', '32', '20', 'ਤਾਂ ਮੂਸਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਜੇ ਤੁਸੀਂ ਇਹ ਕੰਮ ਕਰੋ, ਜੇ ਤੁਸੀਂ ਸ਼ਸਤਰ ਲਵੋ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਲੜਾਈ ਲਈ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4740', '4', '32', '21', 'ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਸ਼ਸਤਰ ਧਾਰੀ ਹੋ ਕੇ ਯਰਦਨ ਤੋਂ ਪਾਰ ਲੰਘ ਜਾਵੇ ਜਦ ਤੱਕ ਯਹੋਵਾਹ ਆਪਣੇ ਵੈਰੀਆਂ ਨੂੰ ਆਪਣੇ ਅੱਗੋਂ ਨਾ ਕੱਢ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4741', '4', '32', '22', 'ਅਤੇ ਦੇਸ ਯਹੋਵਾਹ ਦੇ ਵੱਸ ਵਿੱਚ ਨਾ ਹੋ ਜਾਵੇ ਤਾਂ ਇਸ ਤੋਂ ਬਾਅਦ ਤੁਸੀਂ ਮੁੜ ਸਕਦੇ ਹੋ, ਤੁਸੀਂ ਯਹੋਵਾਹ ਵੱਲੋਂ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਵੱਲੋਂ ਨਿਰਦੋਸ਼ ਠਹਿਰੋਗੇ ਅਤੇ ਇਹ ਦੇਸ ਯਹੋਵਾਹ ਅੱਗੇ ਤੁਹਾਡੀ ਆਪਣੀ ਜ਼ਮੀਨ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4742', '4', '32', '23', 'ਪਰ ਜੇ ਤੁਸੀਂ ਇਹ ਨਾ ਕਰੋ ਤਾਂ ਵੇਖੋ, ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਕਰੋਗੇ ਅਤੇ ਜਾਣੋ ਕਿ ਤੁਹਾਡਾ ਪਾਪ ਤੁਹਾਡੇ ਉੱਤੇ ਆ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4743', '4', '32', '24', 'ਤੁਸੀਂ ਆਪਣੇ ਬਾਲ ਬੱਚਿਆਂ ਲਈ ਸ਼ਹਿਰ ਅਤੇ ਆਪਣੇ ਇੱਜੜਾਂ ਲਈ ਵਾੜੇ ਬਣਾਓ, ਜਿਵੇਂ ਤੁਹਾਡੇ ਮੂੰਹੋਂ ਨਿੱਕਲਿਆ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4744', '4', '32', '25', 'ਗਾਦੀਆਂ ਅਤੇ ਰਊਬੇਨੀਆਂ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਸੁਆਮੀ ਦੀ ਆਗਿਆ ਅਨੁਸਾਰ ਤੇਰੇ ਦਾਸ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4745', '4', '32', '26', 'ਸਾਡੇ ਬਾਲ ਬੱਚੇ, ਸਾਡੀਆਂ ਔਰਤਾਂ, ਸਾਡੇ ਝੁੰਡ ਅਤੇ ਸਾਡੇ ਸਾਰੇ ਜਾਨਵਰ ਗਿਲਆਦ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਰਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4746', '4', '32', '27', 'ਪਰ ਆਪਣੇ ਸੁਆਮੀ ਦੇ ਕਹੇ ਅਨੁਸਾਰ ਤੇਰੇ ਦਾਸ ਸਾਰੇ ਦੇ ਸਾਰੇ ਯੁੱਧ ਕਰਨ ਲਈ ਸ਼ਸਤਰ ਧਾਰੀ ਹੋ ਕੇ ਯਹੋਵਾਹ ਅੱਗੇ-ਅੱਗੇ ਲੜਨ ਲਈ ਪਾਰ ਲੰਘਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4747', '4', '32', '28', '¶ ਤਾਂ ਮੂਸਾ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿਖੇ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਨੂੰ ਅਤੇ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਨੂੰ ਅਤੇ ਇਸਰਾਏਲ ਦਿਆਂ ਗੋਤਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਆਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4748', '4', '32', '29', 'ਜੇ ਗਾਦੀ ਅਤੇ ਰਊਬੇਨੀ ਤੁਹਾਡੇ ਨਾਲ ਯਰਦਨ ਤੋਂ ਪਾਰ ਲੰਘਣ, ਅਤੇ ਉਹ ਜਿਹੜੇ ਸ਼ਸਤਰ ਧਾਰੀ ਹਨ ਯਹੋਵਾਹ ਲਈ ਲੜਨ ਅਤੇ ਧਰਤੀ ਤੁਹਾਡੇ ਵੱਸ ਹੋ ਜਾਵੇ ਤਾਂ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਗਿਲਆਦ ਦੇਸ ਉਹਨਾਂ ਦੀ ਸੰਪਤੀ ਹੋਣ ਲਈ ਦੇ ਦੇਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4749', '4', '32', '30', 'ਪਰ ਜੇ ਉਹ ਤੁਹਾਡੇ ਨਾਲ ਸ਼ਸਤਰ ਧਾਰੀ ਹੋ ਕੇ ਪਾਰ ਨਾ ਜਾਣ ਤਾਂ ਉਹ ਤੁਹਾਡੇ ਵਿੱਚ ਕਨਾਨ ਦੇਸ ਵਿੱਚ ਜ਼ਮੀਨ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4750', '4', '32', '31', 'ਤਾਂ ਗਾਦੀਆਂ ਅਤੇ ਰਊਬੇਨੀਆਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਤੇਰੇ ਦਾਸਾਂ ਨੂੰ ਬੋਲਿਆ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਅਸੀਂ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4751', '4', '32', '32', 'ਅਸੀਂ ਸ਼ਸਤਰ ਧਾਰੀ ਹੋ ਕੇ ਯਹੋਵਾਹ ਅੱਗੇ ਕਨਾਨ ਦੇਸ ਵਿੱਚ ਜਾਂਵਾਂਗੇ ਪਰ ਸਾਡੀ ਜ਼ਮੀਨ ਯਰਦਨ ਦੇ ਇਸ ਪਾਰ ਹੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4752', '4', '32', '33', '¶ ਤਾਂ ਮੂਸਾ ਨੇ ਗਾਦੀਆਂ ਅਤੇ ਰਊਬੇਨੀਆਂ ਨੂੰ ਅਤੇ ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਨੂੰ ਅਮੋਰੀਆਂ ਦੇ ਰਾਜੇ ਸੀਹੋਨ ਦੇ ਰਾਜ ਨੂੰ ਅਤੇ ਬਾਸ਼ਾਨ ਦੇ ਰਾਜੇ ਓਗ ਦੇ ਰਾਜ ਨੂੰ ਦੇ ਦਿੱਤਾ ਅਤੇ ਉਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਦੇਸਾਂ ਦੇ ਸ਼ਹਿਰ ਵੀ ਉਹਨਾਂ ਨੂੰ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4753', '4', '32', '34', 'ਤਾਂ ਗਾਦੀਆਂ ਨੇ ਦੀਬੋਨ ਅਤੇ ਅਟਾਰੋਥ ਅਤੇ ਅਰੋਏਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4754', '4', '32', '35', 'ਅਤੇ ਅਟਰੋਥ-ਸ਼ੋਫਾਨ ਅਤੇ ਯਾਜ਼ੇਰ ਅਤੇ ਯਾਗਬਹਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4755', '4', '32', '36', 'ਅਤੇ ਬੈਤ ਨਿਮਰਾਹ ਅਤੇ ਬੈਤ ਹਾਰਾਨ ਇਹ ਗੜ੍ਹਾਂ ਵਾਲੇ ਸ਼ਹਿਰ ਅਤੇ ਭੇਡਾਂ ਦੇ ਵਾੜੇ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4756', '4', '32', '37', 'ਪਰ ਰਊਬੇਨੀਆਂ ਨੇ ਇਹ ਬਣਾਏ, ਹਸ਼ਬੋਨ ਅਤੇ ਅਲਾਲੇਹ ਅਤੇ ਕਿਰਯਾਤਾਇਮ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4757', '4', '32', '38', 'ਅਤੇ ਨਬੋ ਬਆਲ-ਮਓਨ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਮ ਬਦਲੇ ਗਏ ਅਤੇ ਸਿਬਮਾਹ ਨੂੰ ਬਣਾਇਆ ਅਤੇ ਜਿਹੜੇ ਸ਼ਹਿਰ ਉਨ੍ਹਾਂ ਨੇ ਬਣਾਏ ਉਨ੍ਹਾਂ ਦੇ ਹੋਰ ਨਾਮ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4758', '4', '32', '39', 'ਮਨੱਸ਼ਹ ਦੇ ਪੁੱਤਰ ਮਾਕੀਰ ਦੇ ਵੰਸ਼ ਨੇ ਜਾ ਕੇ ਗਿਲਆਦ ਨੂੰ ਲੈ ਲਿਆ ਅਤੇ ਅਮੋਰੀਆਂ ਨੂੰ ਜਿਹੜੇ ਉਹ ਦੇ ਵਿੱਚ ਸਨ ਕੱਢ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4759', '4', '32', '40', 'ਤਾਂ ਮੂਸਾ ਨੇ ਗਿਲਆਦ ਮਨੱਸ਼ਹ ਦੀ ਅੰਸ ਦੇ ਮਾਕੀਰ ਨੂੰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਉਸ ਵਿੱਚ ਵੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4760', '4', '32', '41', 'ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਵੰਸ਼ ਦੇ ਯਾਈਰ ਨੇ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਬਸਤੀਆਂ ਨੂੰ ਲੈ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਮ ਹੱਵੋਥ, ਯਾਈਰ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4761', '4', '32', '42', 'ਅਤੇ ਨੋਬਹ ਨੇ ਜਾ ਕੇ ਕਨਾਥ ਅਤੇ ਉਸ ਦੇ ਪਿੰਡਾਂ ਨੂੰ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਨਾਮ ਆਪਣੇ ਨਾਮ ਤੇ ਆਪਣਾ ਨਾਮ ਨੋਬਹ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4762', '4', '33', '1', '¶ ਇਹ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਫ਼ਰ ਹਨ ਜਦ ਉਹ ਮਿਸਰ ਦੇਸ ਤੋਂ ਆਪਣੀਆਂ ਸੈਨਾਂ ਅਨੁਸਾਰ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਦੀ ਅਗਵਾਈ ਨਾਲ ਨਿੱਕਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4763', '4', '33', '2', 'ਅਤੇ ਮੂਸਾ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਸਫ਼ਰਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀਆਂ ਮੰਜ਼ਲਾਂ ਅਨੁਸਾਰ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਨਾਲ ਲਿਖਿਆ ਸੋ ਉਨ੍ਹਾਂ ਦੇ ਸਫ਼ਰ ਦੀਆਂ ਮੰਜ਼ਲਾਂ ਇਹ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4764', '4', '33', '3', 'ਉਨ੍ਹਾਂ ਨੇ ਰਾਮਸੇਸ ਤੋਂ ਪਹਿਲੇ ਮਹੀਨੇ ਦੇ ਪੰਦਰਵੇਂ ਦਿਨ ਕੂਚ ਕੀਤਾ। ਪਸਾਹ ਦੇ ਇੱਕ ਦਿਨ ਪਿੱਛੋਂ ਇਸਰਾਏਲੀ ਜ਼ਬਰਦਸਤੀ ਨਾਲ ਸਾਰੇ ਮਿਸਰੀਆਂ ਦੇ ਵੇਖਦਿਆਂ ਤੇ ਨਿੱਕਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4765', '4', '33', '4', 'ਜਦੋਂ ਮਿਸਰੀ ਸਾਰੇ ਪਹਿਲੌਠਿਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਮਾਰਿਆ ਸੀ ਦੱਬ ਰਹੇ ਸਨ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਦੇਵਤਿਆਂ ਨੂੰ ਸਜ਼ਾ ਵੀ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4766', '4', '33', '5', '¶ ਤਾਂ ਇਸਰਾਏਲੀਆਂ ਨੇ ਰਾਮਸੇਸ ਤੋਂ ਕੂਚ ਕਰਕੇ ਸੁੱਕੋਥ ਵਿੱਚ ਆਪਣੇ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4767', '4', '33', '6', 'ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਸੁੱਕੋਥ ਤੋਂ ਕੂਚ ਕਰਕੇ ਏਥਾਮ ਵਿੱਚ ਡੇਰੇ ਲਾਏ ਜਿਹੜਾ ਉਜਾੜ ਦੀ ਹੱਦ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4768', '4', '33', '7', 'ਫੇਰ ਏਥਾਮ ਤੋਂ ਕੂਚ ਕਰਕੇ ਉਹ ਪੀ-ਹਹੀਰੋਥ ਨੂੰ ਮੁੜੇ ਜਿਹੜਾ ਬਆਲ-ਸਫ਼ੋਨ ਦੇ ਅੱਗੇ ਹੈ ਅਤੇ ਮਿਗਦੋਲ ਦੇ ਅੱਗੇ ਉਨ੍ਹਾਂ ਨੇ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4769', '4', '33', '8', 'ਤਦ ਪੀ-ਹਹੀਰੋਥ ਦੇ ਅੱਗੋਂ ਕੂਚ ਕਰ ਕੇ ਉਹ ਸਮੁੰਦਰ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਕੇ ਉਜਾੜ ਵਿੱਚ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਏਥਾਮ ਦੀ ਉਜਾੜ ਵਿੱਚ ਤਿੰਨ ਦਿਨ ਦਾ ਸਫ਼ਰ ਕਰ ਕੇ ਮਾਰਾਹ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4770', '4', '33', '9', 'ਅਤੇ ਮਾਰਾਹ ਤੋਂ ਕੂਚ ਕਰਕੇ ਉਹ ਏਲਿਮ ਨੂੰ ਆਏ ਜਿੱਥੇ ਪਾਣੀ ਦੇ ਬਾਰਾਂ ਸੋਤੇ ਅਤੇ ਸੱਤਰ ਖਜ਼ੂਰ ਦੇ ਰੁੱਖ ਸਨ, ਉਹਨਾਂ ਨੇ ਉੱਥੇ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4771', '4', '33', '10', 'ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਏਲਿਮ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਲਾਲ ਸਮੁੰਦਰ ਕੋਲ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4772', '4', '33', '11', 'ਅਤੇ ਲਾਲ ਸਮੁੰਦਰ ਤੋਂ ਕੂਚ ਕਰਕੇ ਸੀਨ ਦੀ ਉਜਾੜ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4773', '4', '33', '12', 'ਤਾਂ ਸੀਨ ਦੀ ਉਜਾੜ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਦਾਫ਼ਕਾਹ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4774', '4', '33', '13', 'ਅਤੇ ਦਾਫ਼ਕਾਹ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਆਲੂਸ਼ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4775', '4', '33', '14', 'ਤਾਂ ਆਲੂਸ਼ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਰਫ਼ੀਦੀਮ ਵਿੱਚ ਡੇਰੇ ਲਾਏ ਪਰ ਉੱਥੋਂ ਲੋਕਾਂ ਦੇ ਪੀਣ ਲਈ ਪਾਣੀ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4776', '4', '33', '15', 'ਫੇਰ ਰਫ਼ੀਦੀਮ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਸੀਨਈ ਦੀ ਉਜਾੜ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4777', '4', '33', '16', 'ਅਤੇ ਸੀਨਈ ਦੀ ਉਜਾੜ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਕਿਬਰੋਥ-ਹੱਤਾਵਾਹ ਵਿੱਚ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4778', '4', '33', '17', 'ਤਾਂ ਕਿਬਰੋਥ-ਹੱਤਾਵਾਹ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਹਸੇਰੋਥ ਵਿੱਚ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4779', '4', '33', '18', 'ਤਾਂ ਹਸੇਰੋਥ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਰਿਥਮਾਹ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4780', '4', '33', '19', 'ਅਤੇ ਰਿਥਮਾਹ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਰਿੰਮੋਨ-ਪਾਰਸ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4781', '4', '33', '20', 'ਅਤੇ ਰਿੰਮੋਨ-ਪਾਰਸ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਲਿਬਨਾਹ ਵਿੱਚ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4782', '4', '33', '21', 'ਤਾਂ ਲਿਬਨਾਹ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਰਿੱਸਾਹ ਵਿੱਚ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4783', '4', '33', '22', 'ਤਾਂ ਰਿੱਸਾਹ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਕਹੇਲਾਥਾਹ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4784', '4', '33', '23', 'ਅਤੇ ਕਹੇਲਾਥਾਹ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਸ਼ਾਫ਼ਰ ਪਰਬਤ ਵਿੱਚ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4785', '4', '33', '24', 'ਤਾਂ ਸ਼ਾਫ਼ਰ ਪਰਬਤ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਹਰਾਦਾਹ ਵਿੱਚ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4786', '4', '33', '25', 'ਤਾਂ ਹਰਾਦਾਹ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਮਕਹੇਲੋਥ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4787', '4', '33', '26', 'ਫੇਰ ਮਕਹੇਲੋਥ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਤਹਥ ਵਿੱਚ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4788', '4', '33', '27', 'ਅਤੇ ਤਹਥ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਤਾਰਹ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4789', '4', '33', '28', 'ਅਤੇ ਤਾਰਹ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਮਿਥਕਾਹ ਵਿੱਚ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4790', '4', '33', '29', 'ਤਾਂ ਮਿਥਕਾਹ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਹਸ਼ਮੋਨਾਹ ਵਿੱਚ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4791', '4', '33', '30', 'ਤਾਂ ਹਸ਼ਮੋਨਾਹ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਮੋਸੇਰੋਥ ਵਿੱਚ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4792', '4', '33', '31', 'ਅਤੇ ਮੋਸੇਰੋਥ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਬਨੇ-ਯਆਕਾਨ ਵਿੱਚ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4793', '4', '33', '32', 'ਤਾਂ ਬਨੇ-ਯਆਕਾਨ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਹੋਰ-ਹਗਿਦਗਾਦ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4794', '4', '33', '33', 'ਫੇਰ ਹੋਰ-ਹਗਿਦਗਾਦ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਯਾਟਬਾਥਾਹ ਵਿੱਚ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4795', '4', '33', '34', 'ਅਤੇ ਯਾਟਬਾਥਾਹ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਅਬਰੋਨਾਹ ਵਿੱਚ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4796', '4', '33', '35', 'ਤਾਂ ਅਬਰੋਨਾਹ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਅਸਯੋਨ-ਗਬਰ ਵਿੱਚ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4797', '4', '33', '36', 'ਤਾਂ ਅਸਯੋਨ-ਗਬਰ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਸੀਨ ਦੀ ਉਜਾੜ ਵਿੱਚ ਜਿਹੜੀ ਕਾਦੇਸ਼ ਹੈ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4798', '4', '33', '37', 'ਅਤੇ ਕਾਦੇਸ਼ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਹੋਰ ਨਾਮੇ ਪਰਬਤ ਵਿੱਚ ਅਦੋਮ ਦੇਸ ਦੀ ਹੱਦ ਉੱਤੇ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4799', '4', '33', '38', 'ਅਤੇ ਹਾਰੂਨ ਜਾਜਕ ਹੋਰ ਪਰਬਤ ਉੱਤੇ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਨਾਲ ਚੜ੍ਹਿਆ ਅਤੇ ਉੱਥੇ ਉਹ ਮਰ ਗਿਆ। ਇਸਰਾਏਲੀਆਂ ਦੇ ਮਿਸਰ ਦੇਸ ਤੋਂ ਨਿੱਕਲਣ ਦੇ ਚਾਲੀਵੇਂ ਵਰ੍ਹੇ ਦੇ ਪੰਜਵੇਂ ਮਹੀਨੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਉਹ ਮਰ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4800', '4', '33', '39', 'ਅਤੇ ਹਾਰੂਨ ਇੱਕ ਸੌ ਤੇਈ ਸਾਲ ਦਾ ਸੀ ਜਦ ਉਹ ਹੋਰ ਪਰਬਤ ਉੱਤੇ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4801', '4', '33', '40', 'ਕਨਾਨੀਆਂ ਦੇ ਰਾਜਾ ਅਰਾਦ ਨੇ ਜੋ ਕਨਾਨ ਦੇਸ ਦੇ ਦੱਖਣ ਵੱਲ ਰਹਿੰਦਾ ਸੀ ਇਸਰਾਏਲੀਆਂ ਦੇ ਆਉਣ ਦੀ ਖ਼ਬਰ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4802', '4', '33', '41', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਹੋਰ ਪਰਬਤ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਸਲਮੋਨਾਹ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4803', '4', '33', '42', 'ਤਾਂ ਸਲਮੋਨਾਹ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਫ਼ੂਨੋਨ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4804', '4', '33', '43', 'ਤਾਂ ਫ਼ੂਨੋਨ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਓਬੋਥ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4805', '4', '33', '44', 'ਅਤੇ ਓਬੋਥ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਈਯੇਅਬਾਰੀਮ ਵਿੱਚ ਮੋਆਬ ਦੀ ਸਰਹੱਦ ਉੱਤੇ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4806', '4', '33', '45', 'ਤਾਂ ਈਯੇ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਦੀਬੋਨ ਗਾਦ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4807', '4', '33', '46', 'ਅਤੇ ਦੀਬੋਨ ਗਾਦ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਅਲਮੋਨ-ਦਿਬਲਾਤੈਮਾਹ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4808', '4', '33', '47', 'ਅਤੇ ਅਲਮੋਨ-ਦਿਬਲਾਤੈਮਾਹ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਅਬਾਰੀਮ ਦੇ ਪਹਾੜਾਂ ਵਿੱਚ ਨਬੋ ਦੇ ਅੱਗੇ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4809', '4', '33', '48', 'ਅਬਾਰੀਮ ਦੇ ਪਹਾੜਾਂ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਮੋਆਬ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਯਰਦਨ ਉੱਤੇ ਯਰੀਹੋ ਕੋਲ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4810', '4', '33', '49', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਯਰਦਨ ਉੱਤੇ ਬੈਤ ਯਸ਼ਿਮੋਥ ਤੋਂ ਆਬੇਲ-ਸ਼ਿੱਟੀਮ ਤੱਕ ਮੋਆਬ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4811', '4', '33', '50', '¶ ਮੋਆਬ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਯਰਦਨ ਉੱਤੇ ਯਰੀਹੋ ਕੋਲ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4812', '4', '33', '51', 'ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਗੱਲ ਕਰ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ ਕਿ ਜਦ ਤੁਸੀਂ ਯਰਦਨ ਦੇ ਪਾਰ ਕਨਾਨ ਦੇਸ ਵਿੱਚ ਪਹੁੰਚੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4813', '4', '33', '52', 'ਤਾਂ ਤੁਸੀਂ ਉਸ ਦੇਸ ਦੇ ਸਾਰੇ ਵਸਨੀਕਾਂ ਨੂੰ ਆਪਣੇ ਅੱਗਿਓਂ ਕੱਢ ਦਿਓ, ਨਾਲੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਘੜ੍ਹੇ ਹੋਏ ਪੱਥਰਾਂ, ਢਾਲ਼ੇ ਹੋਏ ਬੁੱਤਾਂ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੂਜਾ ਦੇ ਉੱਚੇ ਸਥਾਨਾਂ ਨੂੰ ਢਾਹ ਸੁੱਟੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4814', '4', '33', '53', 'ਅਤੇ ਤੁਸੀਂ ਉਸ ਦੇਸ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰ ਕੇ ਉਸ ਵਿੱਚ ਵੱਸੋ ਕਿਉਂ ਜੋ ਮੈਂ ਉਹ ਦੇਸ ਤੁਹਾਨੂੰ ਦਿੱਤਾ ਹੈ ਕਿ ਤੁਸੀਂ ਉਸ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4815', '4', '33', '54', 'ਤੁਸੀਂ ਪਰਚੀਆਂ ਪਾ ਕੇ ਉਸ ਦੇਸ ਨੂੰ ਆਪਣੇ ਟੱਬਰਾਂ ਅਨੁਸਾਰ ਵੰਡ ਲਓ। ਬਹੁਤਿਆਂ ਨੂੰ ਤੁਸੀਂ ਜ਼ਿਆਦਾ ਜ਼ਮੀਨ ਦਿਓ ਅਤੇ ਥੋੜ੍ਹਿਆਂ ਨੂੰ ਘੱਟ ਜ਼ਮੀਨ ਦਿਓ। ਜਿੱਥੇ ਕਿਸੇ ਦੀ ਪਰਚੀ ਨਿੱਕਲੇ ਉੱਥੇ ਉਸ ਦੀ ਜ਼ਮੀਨ ਹੋਵੇ। ਆਪਣੇ ਪੁਰਖਿਆਂ ਦਿਆਂ ਗੋਤਾਂ ਅਨੁਸਾਰ ਤੁਸੀਂ ਆਪਣੀ ਜ਼ਮੀਨ ਵੰਡ ਲਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4816', '4', '33', '55', 'ਪਰ ਜੇ ਤੁਸੀਂ ਉਸ ਦੇਸ ਦੇ ਵਸਨੀਕਾਂ ਨੂੰ ਆਪਣੇ ਅੱਗੋਂ ਨਾ ਕੱਢੋ ਤਾਂ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਉਹ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਰਹਿਣ ਦਿਓਗੇ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਰੜਕਣਗੇ ਅਤੇ ਤੁਹਾਡੀਆਂ ਪਸਲੀਆਂ ਵਿੱਚ ਕੰਡੇ ਹੋਣਗੇ ਅਤੇ ਉਹ ਤੁਹਾਨੂੰ ਉਸ ਦੇਸ ਵਿੱਚ ਜਿੱਥੇ ਤੁਸੀਂ ਵੱਸਦੇ ਹੋ ਦੁੱਖ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4817', '4', '33', '56', 'ਤਾਂ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਿਵੇਂ ਮੈਂ ਉਨ੍ਹਾਂ ਨਾਲ ਕਰਨ ਦਾ ਮਨ ਬਣਾਇਆ ਹੈ ਉਹ ਹੀ ਤੁਹਾਡੇ ਨਾਲ ਕਰਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('4818', '4', '34', '1', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4819', '4', '34', '2', 'ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਹੁਕਮ ਦੇ ਕੇ ਆਖ ਕਿ ਜਦ ਤੁਸੀਂ ਕਨਾਨ ਦੇਸ ਵਿੱਚ ਪ੍ਰਵੇਸ਼ ਕਰੋ (ਉਹ ਦੇਸ ਜਿਹੜਾ ਤੁਹਾਡੀ ਵਿਰਾਸਤ ਹੋਣ ਲਈ ਮਿਲੇਗਾ ਅਰਥਾਤ ਕਨਾਨ ਦੇਸ ਉਹ ਦੀਆਂ ਹੱਦਾਂ ਤੱਕ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('4820', '4', '34', '3', 'ਤਾਂ ਤੁਹਾਡਾ ਦੱਖਣ ਦਾ ਪਾਸਾ ਸੀਨ ਦੀ ਉਜਾੜ ਤੋਂ ਅਦੋਮ ਦੇ ਨੇੜੇ ਹੋਵੇ ਅਤੇ ਤੁਹਾਡੇ ਦੱਖਣ ਦੀ ਹੱਦ ਖਾਰੇ ਸਮੁੰਦਰ ਦੇ ਸਿਰੇ ਤੋਂ ਪੂਰਬ ਵੱਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4821', '4', '34', '4', 'ਤੁਹਾਡੀ ਹੱਦ ਦੱਖਣ ਵਿੱਚ ਅਕਰਾਬੀਮ ਦੀ ਚੜ੍ਹਾਈ ਵੱਲ ਮੁੜੇ, ਫਿਰ ਸੀਨ ਵੱਲ ਹੁੰਦੀ ਹੋਈ ਉਹ ਦਾ ਫੈਲਾਓ ਦੱਖਣ ਤੋਂ ਕਾਦੇਸ਼-ਬਰਨੇਆ ਤੱਕ ਹੋਵੇ ਅਤੇ ਹਸਰ-ਅੱਦਾਰ ਤੱਕ ਜਾ ਕੇ ਅਸਮੋਨ ਨੂੰ ਪਹੁੰਚੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4822', '4', '34', '5', 'ਤਾਂ ਉਹ ਹੱਦ ਅਸਮੋਨ ਤੋਂ ਮਿਸਰ ਦੀ ਨਦੀ ਤੱਕ ਘੁੰਮੇ ਅਤੇ ਉਹ ਦਾ ਫੈਲਾਓ ਸਮੁੰਦਰ ਤੱਕ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4823', '4', '34', '6', '¶ ਅਤੇ ਤੁਹਾਡੀ ਪੱਛਮ ਵਾਲੇ ਪਾਸੇ ਦੀ ਹੱਦ ਮਹਾਂ ਸਮੁੰਦਰ ਹੋਵੇ। ਇਹ ਤੁਹਾਡੇ ਪੱਛਮ ਵਾਲੇ ਪਾਸੇ ਦੀ ਹੱਦ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4824', '4', '34', '7', '¶ ਮਹਾਂ ਸਮੁੰਦਰ ਤੋਂ ਤੁਸੀਂ ਹੋਰ ਨਾਮ ਦੇ ਪਰਬਤ ਤੱਕ ਨਿਸ਼ਾਨ ਲਾਓ ਜੋ ਇਹ ਤੁਹਾਡੀ ਉੱਤਰ ਵੱਲ ਦੀ ਹੱਦ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4825', '4', '34', '8', 'ਹੋਰ ਪਰਬਤ ਤੋਂ ਤੁਸੀਂ ਨਿਸ਼ਾਨ ਹਮਾਥ ਦੇ ਰਾਹ ਤੱਕ ਲਗਾਉ ਤਾਂ ਇਹ ਹੱਦ ਸਦਾਦ ਤੱਕ ਪਹੁੰਚੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4826', '4', '34', '9', 'ਫੇਰ ਹੱਦ ਜ਼ਿਫਰੋਨ ਤੱਕ ਜਾਵੇ ਅਤੇ ਉਹ ਦਾ ਫੈਲਾਓ ਹਸਰ-ਏਨਾਨ ਤੱਕ ਹੋਵੇ। ਇਹ ਤੁਹਾਡੀ ਉੱਤਰ ਦੀ ਹੱਦ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4827', '4', '34', '10', '¶ ਤੁਸੀਂ ਆਪਣੀ ਪੂਰਬੀ ਹੱਦ ਲਈ ਹਸਰ-ਏਨਾਨ ਤੋਂ ਸ਼ਫਾਮ ਤੱਕ ਨਿਸ਼ਾਨ ਲਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4828', '4', '34', '11', 'ਅਤੇ ਸ਼ਫਾਮ ਤੋਂ ਰਿਬਲਾਹ ਤੱਕ ਆਯਿਨ ਦੇ ਪੂਰਬ ਵੱਲੋਂ ਹੇਠਾਂ ਨੂੰ ਜਾਵੇ। ਅਤੇ ਪੂਰਬ ਵੱਲ ਕਿੰਨਰਥ ਦੀ ਝੀਲ ਦੇ ਕੰਢੇ ਤੱਕ ਪਹੁੰਚ ਕੇ ਤੁਹਾਡੀ ਹੱਦ ਪੱਛਮ ਨੂੰ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4829', '4', '34', '12', 'ਅਤੇ ਹੱਦ ਯਰਦਨ ਤੱਕ ਹੇਠਾਂ ਜਾਵੇ ਅਤੇ ਉਹ ਦਾ ਫੈਲਾਓ ਖਾਰੇ ਸਮੁੰਦਰ ਤੱਕ ਹੋਵੇ। ਇਹ ਤੁਹਾਡੀ ਧਰਤੀ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਹੱਦਾਂ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4830', '4', '34', '13', '¶ ਫੇਰ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਹੁਕਮ ਦੇ ਕੇ ਆਖਿਆ, ਇਹ ਉਹ ਦੇਸ ਹੈ ਜਿਸ ਦਾ ਅਧਿਕਾਰ ਤੁਸੀਂ ਪਰਚੀਆਂ ਪਾ ਕੇ ਲਵੋਗੇ ਜਿਵੇਂ ਤੁਹਾਨੂੰ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਉਹ ਉਨ੍ਹਾਂ ਨੌਂ ਗੋਤਾਂ ਨੂੰ ਅਤੇ ਉਸ ਅੱਧੇ ਗੋਤ ਨੂੰ ਦਿੱਤੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4831', '4', '34', '14', 'ਕਿਉਂ ਜੋ ਰਊਬੇਨੀਆਂ ਦੇ ਗੋਤ ਨੇ ਆਪਣਿਆਂ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਅਤੇ ਗਾਦੀਆਂ ਨੇ ਆਪਣਿਆਂ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਨੇ ਆਪਣੀ ਜ਼ਮੀਨ ਨੂੰ ਪਾ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4832', '4', '34', '15', 'ਇਨ੍ਹਾਂ ਦੋਹਾਂ ਗੋਤਾਂ ਨੇ ਅਤੇ ਅੱਧੇ ਗੋਤ ਨੇ ਆਪਣੀ ਜ਼ਮੀਨ ਨੂੰ ਯਰਦਨ ਪਾਰ ਯਰੀਹੋ ਕੋਲ, ਪੂਰਬ ਦਿਸ਼ਾ ਵੱਲ ਪਾ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4833', '4', '34', '16', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4834', '4', '34', '17', 'ਇਹ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਦੇ ਨਾਮ ਹਨ ਜੋ ਤੁਹਾਡੇ ਲਈ ਦੇਸ ਦੀ ਜ਼ਮੀਨ ਵੰਡਣ। ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਅਤੇ ਨੂਨ ਦਾ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4835', '4', '34', '18', 'ਨਾਲੇ ਤੁਸੀਂ ਹਰ ਗੋਤ ਤੋਂ ਇੱਕ-ਇੱਕ ਪ੍ਰਧਾਨ ਦੇਸ ਦੀ ਜ਼ਮੀਨ ਵੰਡਣ ਲਈ ਲਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4836', '4', '34', '19', 'ਅਤੇ ਇਹ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਦੇ ਨਾਮ ਹੋਣ, ਯਹੂਦਾਹ ਦੇ ਗੋਤ ਲਈ ਯਫ਼ੁੰਨਹ ਦਾ ਪੁੱਤਰ ਕਾਲੇਬ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4837', '4', '34', '20', 'ਸ਼ਿਮਓਨੀਆਂ ਦੇ ਗੋਤ ਲਈ ਅੰਮੀਹੂਦ ਦਾ ਪੁੱਤਰ ਸ਼ਮੂਏਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4838', '4', '34', '21', 'ਬਿਨਯਾਮੀਨ ਦੇ ਗੋਤ ਲਈ ਕਿਸਲੋਨ ਦਾ ਪੁੱਤਰ ਅਲੀਦਾਦ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4839', '4', '34', '22', 'ਦਾਨੀਆਂ ਦੇ ਗੋਤ ਲਈ ਇੱਕ ਪ੍ਰਧਾਨ ਯਾਗਲੀ ਦਾ ਪੁੱਤਰ ਬੁੱਕੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4840', '4', '34', '23', 'ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਮਨੱਸ਼ੀਆਂ ਦੇ ਗੋਤ ਲਈ ਇੱਕ ਪ੍ਰਧਾਨ ਏਫ਼ੋਦ ਦਾ ਪੁੱਤਰ ਹੰਨੀਏਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4841', '4', '34', '24', 'ਅਤੇ ਇਫ਼ਰਾਈਮੀਆਂ ਦੇ ਗੋਤ ਲਈ ਇੱਕ ਪ੍ਰਧਾਨ ਸ਼ਿਫ਼ਟਾਨ ਦਾ ਪੁੱਤਰ ਕਮੂਏਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4842', '4', '34', '25', 'ਅਤੇ ਜ਼ਬੂਲੁਨੀਆਂ ਦੇ ਗੋਤ ਲਈ ਇੱਕ ਪ੍ਰਧਾਨ ਪਰਨਾਕ ਦਾ ਪੁੱਤਰ ਅਲੀਸਾਫ਼ਾਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4843', '4', '34', '26', 'ਅਤੇ ਯਿੱਸਾਕਾਰੀਆਂ ਦੇ ਗੋਤ ਲਈ ਇੱਕ ਪ੍ਰਧਾਨ ਅੱਜ਼ਾਨ ਦਾ ਪੁੱਤਰ ਪਲਟੀਏਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4844', '4', '34', '27', 'ਅਤੇ ਆਸ਼ੇਰੀਆਂ ਦੇ ਗੋਤ ਲਈ ਇੱਕ ਪ੍ਰਧਾਨ ਸ਼ਲੋਮੀ ਦਾ ਪੁੱਤਰ ਅਹੀਹੂਦ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4845', '4', '34', '28', 'ਅਤੇ ਨਫ਼ਤਾਲੀਆਂ ਦੇ ਗੋਤ ਲਈ ਇੱਕ ਪ੍ਰਧਾਨ ਅੰਮੀਹੂਦ ਦਾ ਪੁੱਤਰ ਪਦਹੇਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4846', '4', '34', '29', 'ਇਹ ਉਹ ਹਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਉਹ ਇਸਰਾਏਲੀਆਂ ਲਈ ਕਨਾਨ ਦੇਸ ਦੀ ਜ਼ਮੀਨ ਵੰਡਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4847', '4', '35', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਮੋਆਬ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਯਰਦਨ ਉੱਤੇ ਯਰੀਹੋ ਕੋਲ ਮੂਸਾ ਨੂੰ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4848', '4', '35', '2', 'ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਹੁਕਮ ਦੇ, ਕਿ ਉਹ ਲੇਵੀਆਂ ਨੂੰ ਆਪਣੇ ਕਬਜ਼ੇ ਦੀ ਜ਼ਮੀਨ ਵਿੱਚੋਂ ਰਹਿਣ ਲਈ ਨਗਰ ਦੇਣ ਅਤੇ ਨਗਰਾਂ ਦੇ ਦੁਆਲੇ ਦੀ ਸ਼ਾਮਲਾਟ ਲੇਵੀਆਂ ਨੂੰ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4849', '4', '35', '3', 'ਨਗਰ ਉਨ੍ਹਾਂ ਦੇ ਰਹਿਣ ਲਈ ਅਤੇ ਸ਼ਾਮਲਾਟ ਉਨ੍ਹਾਂ ਦੇ ਪਸ਼ੂਆਂ ਲਈ, ਉਨ੍ਹਾਂ ਦੇ ਸਭ ਕੁਝ ਲਈ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਜਾਨਵਰਾਂ ਲਈ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4850', '4', '35', '4', 'ਅਤੇ ਨਗਰਾਂ ਦੀ ਸ਼ਾਮਲਾਟ ਜਿਹੜੀ ਤੁਸੀਂ ਲੇਵੀਆਂ ਨੂੰ ਦਿਓ ਨਗਰ ਦੀਆਂ ਕੰਧਾਂ ਤੋਂ ਲੈ ਕੇ ਬਾਹਰ ਵੱਲ ਆਲੇ-ਦੁਆਲੇ ਇੱਕ-ਇੱਕ ਹਜ਼ਾਰ ਹੱਥ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4851', '4', '35', '5', 'ਤੁਸੀਂ ਨਗਰ ਤੋਂ ਬਾਹਰ ਪੂਰਬ ਦੇ ਪਾਸੇ ਵੱਲ ਦੋ ਹਜ਼ਾਰ ਹੱਥ ਮਿਣੋ, ਦੱਖਣ ਦੇ ਪਾਸੇ ਵੱਲ ਦੋ ਹਜ਼ਾਰ, ਲਹਿੰਦੇ ਪਾਸੇ ਦੋ ਹਜ਼ਾਰ ਅਤੇ ਉੱਤਰ ਦੇ ਪਾਸੇ ਵੱਲ ਦੋ ਹਜ਼ਾਰ ਹੱਥ ਅਤੇ ਨਗਰ ਵਿਚਕਾਰ ਹੋਵੇ। ਇਹ ਉਨ੍ਹਾਂ ਦੇ ਨਗਰਾਂ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4852', '4', '35', '6', 'ਜਿਹੜੇ ਨਗਰ ਤੁਸੀਂ ਲੇਵੀਆਂ ਨੂੰ ਦਿਓਗੇ ਉਹ ਛੇ ਨਗਰ ਪਨਾਹ ਦੇ ਨਗਰ ਹੋਣ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਖੂਨੀ ਦੇ ਭੱਜ ਜਾਣ ਲਈ ਠਹਿਰਾਓ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਤੁਸੀਂ ਬਿਆਲੀ ਨਗਰ ਹੋਰ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4853', '4', '35', '7', 'ਸੋ ਸਾਰੇ ਨਗਰ ਜਿਹੜੇ ਤੁਸੀਂ ਲੇਵੀਆਂ ਨੂੰ ਦਿਓ ਅਠਤਾਲੀ ਨਗਰ ਸ਼ਾਮਲਾਟ ਨਾਲ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4854', '4', '35', '8', 'ਅਤੇ ਉਹ ਨਗਰ ਜਿਹੜੇ ਤੁਸੀਂ ਇਸਰਾਏਲੀਆਂ ਦੀ ਜ਼ਮੀਨ ਤੋਂ ਦੇਣੇ ਉਹ ਬਹੁਤਿਆਂ ਵਿੱਚੋਂ ਬਹੁਤੇ ਅਤੇ ਥੋੜ੍ਹਿਆਂ ਵਿੱਚੋਂ ਥੋੜ੍ਹੇ ਦਿਓ। ਹਰ ਇੱਕ ਆਪਣੀ ਜ਼ਮੀਨ ਅਨੁਸਾਰ ਜਿਹੜੀ ਉਹ ਨੂੰ ਮਿਲੀ ਹੈ ਆਪਣੇ ਨਗਰਾਂ ਵਿੱਚੋਂ ਲੇਵੀਆਂ ਨੂੰ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4855', '4', '35', '9', '¶ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4856', '4', '35', '10', 'ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਗੱਲ ਕਰ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ, ਜਦ ਤੁਸੀਂ ਕਨਾਨ ਦੇਸ ਨੂੰ ਯਰਦਨ ਪਾਰ ਲੰਘੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4857', '4', '35', '11', 'ਤਾਂ ਤੁਸੀਂ ਆਪਣੇ ਲਈ ਨਗਰ ਠਹਿਰਾਓ ਜਿਹੜੇ ਤੁਹਾਡੇ ਲਈ ਪਨਾਹ ਦੇ ਨਗਰ ਹੋਣ ਜਿੱਥੇ ਖੂਨੀ ਭੱਜ ਜਾਵੇ ਜਿਸ ਕਿਸੇ ਨੂੰ ਭੁੱਲ ਨਾਲ ਮਾਰਿਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4858', '4', '35', '12', 'ਅਤੇ ਇਹ ਨਗਰ ਤੁਹਾਡੇ ਲਈ ਬਦਲਾ ਲੈਣ ਵਾਲੇ ਤੋਂ ਪਨਾਹ ਲਈ ਹੋਣ ਤਾਂ ਜੋ ਖੂਨੀ ਮਰ ਨਾ ਜਾਵੇ ਜਿੰਨਾਂ ਚਿਰ ਉਹ ਮੰਡਲੀ ਦੇ ਅੱਗੇ ਨਿਆਂ ਲਈ ਖੜ੍ਹਾ ਨਾ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4859', '4', '35', '13', 'ਅਤੇ ਜਿਹੜੇ ਨਗਰ ਤੁਸੀਂ ਦਿਓ ਉਹ ਤੁਹਾਡੇ ਲਈ ਛੇ ਨਗਰ ਪਨਾਹ ਦੇ ਨਗਰ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4860', '4', '35', '14', 'ਤਿੰਨ ਨਗਰ ਯਰਦਨ ਤੋਂ ਪਾਰ ਅਤੇ ਤਿੰਨ ਨਗਰ ਕਨਾਨ ਦੇਸ ਵਿੱਚ ਠਹਿਰਾਓ ਅਤੇ ਉਹ ਪਨਾਹ ਦੇ ਨਗਰ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4861', '4', '35', '15', 'ਇਸਰਾਏਲੀਆਂ ਲਈ, ਪਰਦੇਸੀਆਂ ਲਈ ਅਤੇ ਉਸ ਲਈ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਵਿੱਚ ਵੱਸਦਾ ਹੋਵੇ ਇਹ ਛੇ ਨਗਰ ਪਨਾਹ ਲਈ ਹੋਣ ਤਾਂ ਜੋ ਜੇ ਕੋਈ ਕਿਸੇ ਨੂੰ ਭੁੱਲ ਨਾਲ ਮਾਰ ਦੇਵੇ ਉਹ ਉੱਥੇ ਭੱਜ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4862', '4', '35', '16', '¶ ਪਰ ਜੇ ਉਸ ਨੇ ਕਿਸੇ ਨੂੰ ਲੋਹੇ ਦੇ ਕਿਸੇ ਹਥਿਆਰ ਨਾਲ ਮਾਰਿਆ ਹੋਵੇ ਕਿ ਉਹ ਮਰ ਗਿਆ ਹੋਵੇ ਤਾਂ ਉਹ ਖੂਨੀ ਹੈ ਅਤੇ ਉਹ ਖੂਨੀ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4863', '4', '35', '17', 'ਜਿਸ ਨੇ ਹੱਥ ਵਿੱਚ ਪੱਥਰ ਲੈ ਕੇ ਜਿਸ ਤੋਂ ਕੋਈ ਮਰ ਸਕੇ ਕਿਸੇ ਨੂੰ ਮਾਰਿਆ ਹੋਵੇ ਅਤੇ ਉਹ ਮਰ ਗਿਆ ਹੋਵੇ ਤਾਂ ਉਹ ਖੂਨੀ ਹੈ। ਉਹ ਖੂਨੀ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4864', '4', '35', '18', 'ਜਾਂ ਜੇ ਉਸ ਨੇ ਲੱਕੜੀ ਦੇ ਹਥਿਆਰ ਨੂੰ ਹੱਥ ਵਿੱਚ ਲੈ ਕੇ ਜਿਸ ਤੋਂ ਕੋਈ ਮਰ ਸਕੇ ਉਹ ਨੂੰ ਮਾਰਿਆ ਹੋਵੇ ਅਤੇ ਉਹ ਮਰ ਗਿਆ ਹੋਵੇ ਤਾਂ ਉਹ ਖੂਨੀ ਹੈ। ਉਹ ਖੂਨੀ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4865', '4', '35', '19', 'ਖੂਨ ਦਾ ਬਦਲਾ ਲੈਣ ਵਾਲਾ ਆਪ ਉਸ ਖੂਨੀ ਨੂੰ ਮਾਰੇ ਜਦ ਉਹ ਉਸ ਨੂੰ ਲੱਭੇ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4866', '4', '35', '20', 'ਜੇ ਕੋਈ ਕਿਸੇ ਨੂੰ ਵੈਰ ਨਾਲ ਧੱਕਾ ਮਾਰੇ ਜਾਂ ਘਾਤ ਲਾ ਕੇ ਉਸ ਉੱਤੇ ਕੁਝ ਸੁੱਟਿਆ ਹੋਵੇ ਕਿ ਉਹ ਮਰ ਗਿਆ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4867', '4', '35', '21', 'ਜਾਂ ਦੁਸ਼ਮਣੀ ਨਾਲ ਆਪਣੇ ਹੱਥੀਂ ਮਾਰੇ ਕਿ ਉਹ ਮਰ ਜਾਵੇ ਤਾਂ ਮਾਰਨ ਵਾਲਾ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ, ਉਹ ਖੂਨੀ ਹੈ। ਬਦਲਾ ਲੈਣ ਵਾਲਾ ਜਦ ਕਦੀ ਉਹ ਲੱਭੇ ਉਸ ਖੂਨੀ ਨੂੰ ਮਾਰ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4868', '4', '35', '22', '¶ ਪਰ ਜੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਅਚਾਨਕ ਦੁਸ਼ਮਣੀ ਤੋਂ ਬਿਨ੍ਹਾਂ ਧੱਕਾ ਮਾਰਿਆ ਹੋਵੇ ਜਾਂ ਉਹ ਦੇ ਉੱਤੇ ਘਾਤ ਲਾਉਣ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕੁਝ ਸੁੱਟਿਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4869', '4', '35', '23', 'ਜਾਂ ਕਿਸੇ ਪੱਥਰ ਨਾਲ ਜਿਸ ਦੇ ਨਾਲ ਕੋਈ ਮਰ ਸਕੇ ਵੇਖੇ ਬਿਨ੍ਹਾਂ ਉਹ ਦੇ ਉੱਤੇ ਸੁੱਟਿਆ ਹੋਵੇ ਅਤੇ ਉਹ ਮਰ ਜਾਵੇ ਅਤੇ ਉਹ ਉਸ ਦਾ ਵੈਰੀ ਨਹੀਂ ਸੀ ਨਾ ਉਹ ਉਸ ਦਾ ਨੁਕਸਾਨ ਚਾਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4870', '4', '35', '24', 'ਤਾਂ ਮੰਡਲੀ ਨੂੰ ਮਾਰਨ ਵਾਲਾ ਅਤੇ ਖੂਨ ਦਾ ਬਦਲਾ ਲੈਣ ਵਾਲਾ ਇਨ੍ਹਾਂ ਨਿਯਮਾਂ ਦੇ ਅਨੁਸਾਰ ਫ਼ੈਸਲਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4871', '4', '35', '25', 'ਅਤੇ ਮੰਡਲੀ ਉਸ ਖੂਨੀ ਨੂੰ ਬਦਲਾ ਲੈਣ ਵਾਲੇ ਦੇ ਹੱਥੋਂ ਛੁਡਾ ਕੇ, ਉਸ ਨੂੰ ਉਸ ਦੇ ਪਨਾਹ ਦੇ ਨਗਰ ਵਿੱਚ ਮੋੜ ਦੇਵੇ ਜਿੱਥੇ ਨੂੰ ਉਹ ਭੱਜ ਗਿਆ ਸੀ ਅਤੇ ਉਸ ਵਿੱਚ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੀ ਮੌਤ ਤੱਕ ਜਿਹੜਾ ਪਵਿੱਤਰ ਤੇਲ ਨਾਲ ਮਸਹ ਹੋਇਆ ਹੈ, ਵੱਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4872', '4', '35', '26', 'ਅਤੇ ਜੇ ਕਦੀ ਉਹ ਖੂਨੀ ਪਨਾਹ ਦੇ ਨਗਰ ਦੀ ਹੱਦ ਤੋਂ ਬਾਹਰ ਜਿੱਥੇ ਨੂੰ ਉਹ ਨੱਠਾ ਸੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4873', '4', '35', '27', 'ਅਤੇ ਖੂਨ ਦਾ ਬਦਲਾ ਲੈਣ ਵਾਲਾ ਉਸ ਨੂੰ ਪਨਾਹ ਦੇ ਨਗਰ ਦੀ ਹੱਦੋਂ ਬਾਹਰ ਮਿਲੇ ਅਤੇ ਖੂਨ ਦਾ ਬਦਲਾ ਲੈਣ ਉਸ ਖੂਨੀ ਨੂੰ ਮਾਰ ਦੇਵੇ ਤਾਂ ਉਹ ਖੂਨ ਦਾ ਦੋਸ਼ੀ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4874', '4', '35', '28', 'ਕਿਉਂ ਜੋ ਉਸ ਨੂੰ ਚਾਹੀਦਾ ਸੀ ਕਿ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੀ ਮੌਤ ਤੱਕ ਆਪਣੇ ਪਨਾਹ ਦੇ ਨਗਰ ਵਿੱਚ ਰਹਿੰਦਾ, ਪਰ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੀ ਮੌਤ ਪਿੱਛੋਂ ਉਹ ਖੂਨੀ ਆਪਣੀ ਜ਼ਮੀਨ ਦੀ ਧਰਤੀ ਵਿੱਚ ਮੁੜ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4875', '4', '35', '29', '¶ ਅਤੇ ਇਹ ਤੁਹਾਡੇ ਲਈ ਨਿਆਂ ਦੀ ਬਿਧੀ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਤੁਹਾਡੀਆਂ ਸਾਰੀਆਂ ਰਹਿਣ ਦੀਆਂ ਥਾਵਾਂ ਵਿੱਚ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4876', '4', '35', '30', 'ਜੇ ਕੋਈ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਮਾਰੇ, ਉਹ ਗਵਾਹਾਂ ਦੀ ਗਵਾਹੀ ਨਾਲ ਮਾਰਿਆ ਜਾਵੇ, ਪਰ ਇੱਕੋ ਹੀ ਗਵਾਹ ਦੀ ਗਵਾਹੀ ਤੋਂ ਕੋਈ ਨਾ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4877', '4', '35', '31', 'ਤੁਸੀਂ ਕਿਸੇ ਖੂਨੀ ਦੀ ਜਾਨ ਦਾ ਜੁਰਮਾਨਾ ਨਾ ਲਓ, ਜੋ ਮੌਤ ਦਾ ਦੋਸ਼ੀ ਹੋਵੇ। ਉਹ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4878', '4', '35', '32', 'ਜਿਹੜਾ ਆਪਣੇ ਪਨਾਹ ਨਗਰ ਨੂੰ ਭੱਜ ਗਿਆ ਹੋਵੇ ਅਤੇ ਮੁੜ ਕੇ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਜਾਜਕ ਦੀ ਮੌਤ ਤੋਂ ਪਹਿਲਾਂ ਆ ਵੱਸੇ ਉਸ ਤੋਂ ਤੁਸੀਂ ਕੋਈ ਜੁਰਮਾਨਾ ਉਸ ਦੇ ਬਦਲੇ ਨਾ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4879', '4', '35', '33', 'ਤੁਸੀਂ ਉਸ ਜਗ੍ਹਾ ਨੂੰ ਭਰਿਸ਼ਟ ਨਾ ਕਰੋ ਜਿਸ ਦੇ ਵਿੱਚ ਤੁਸੀਂ ਵੱਸਦੇ ਹੋ, ਕਿਉਂ ਜੋ ਜ਼ਮੀਨ ਖੂਨ ਦੇ ਨਾਲ ਭਰਿਸ਼ਟ ਹੋ ਜਾਂਦੀ ਹੈ ਅਤੇ ਜਿਸ ਨਗਰ ਵਿੱਚ ਖੂਨ ਵਹਾਇਆ ਜਾਵੇ ਤਾਂ ਉਸ ਖੂਨ ਵਹਾਉਣ ਵਾਲੇ ਦੇ ਖੂਨ ਨਾਲ ਹੀ ਉਸ ਜ਼ਮੀਨ ਦਾ ਪ੍ਰਾਸਚਿਤ ਹੋ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4880', '4', '35', '34', 'ਜਿਸ ਦੇਸ ਵਿੱਚ ਤੁਸੀਂ ਵਾਸ ਕਰੋਗੇ ਮੈਂ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਵੱਸਾਂਗਾ, ਉਸ ਨਗਰ ਨੂੰ ਤੁਸੀਂ ਭਰਿਸ਼ਟ ਨਾ ਕਰਨਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਵੱਸਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4881', '4', '36', '1', '¶ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਆਂ ਨੇ, ਜਿਹੜੇ ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਟੱਬਰ ਵਿੱਚ ਮਨੱਸ਼ੀ ਮਾਕੀਰ ਦੇ ਪੁੱਤਰ, ਗਿਲਆਦ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਟੱਬਰ ਤੋਂ ਸਨ, ਨੇੜੇ ਆ ਕੇ ਮੂਸਾ ਅਤੇ ਉਨ੍ਹਾਂ ਪ੍ਰਧਾਨ ਦੇ ਅੱਗੇ ਜਿਹੜੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ, ਗੱਲ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4882', '4', '36', '2', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਨੇ ਸਾਡੇ ਸੁਆਮੀ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਜ਼ਮੀਨ ਦੀ ਧਰਤੀ ਚਿੱਠੀ ਪਾ ਕੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਦਿੱਤੀ ਜਾਵੇ, ਨਾਲੇ ਸਾਡੇ ਸੁਆਮੀ ਨੂੰ ਯਹੋਵਾਹ ਵੱਲੋਂ ਹੁਕਮ ਮਿਲਿਆ ਸੀ ਕਿ ਸਾਡੇ ਭਰਾ ਸਲਾਫ਼ਹਾਦ ਦੀ ਜ਼ਮੀਨ ਉਸ ਦੀਆਂ ਧੀਆਂ ਨੂੰ ਦਿੱਤੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4883', '4', '36', '3', 'ਜੇ ਉਹ ਇਸਰਾਏਲੀਆਂ ਦੇ ਕਿਸੇ ਹੋਰ ਗੋਤ ਦੇ ਮਨੁੱਖਾਂ ਨਾਲ ਵਿਆਹੀਆਂ ਜਾਣ ਤਾਂ ਉਨ੍ਹਾਂ ਦਾ ਹਿੱਸਾ ਸਾਡੇ ਪੁਰਖਿਆਂ ਦੀ ਜ਼ਮੀਨ ਤੋਂ ਖ਼ਤਮ ਹੋ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਉਸ ਗੋਤ ਨੂੰ ਦਿੱਤਾ ਜਾਵੇਗਾ ਜਿਹ ਦੀਆਂ ਉਹ ਹੋ ਜਾਣਗੀਆਂ ਅਤੇ ਸਾਡਾ ਹਿੱਸਾ ਘੱਟ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4884', '4', '36', '4', 'ਜਦ ਇਸਰਾਏਲੀਆਂ ਦੇ ਅਨੰਦ ਦਾ ਸਾਲ ਆਵੇਗਾ ਤਾਂ ਉਨ੍ਹਾਂ ਦੀ ਜ਼ਮੀਨ, ਉਸ ਗੋਤ ਦੀ ਜ਼ਮੀਨ ਨਾਲ ਰਲ ਜਾਵੇਗੀ ਜਿਸ ਵਿੱਚ ਉਹ ਵਿਆਹੀਆਂ ਜਾਣਗੀਆਂ। ਐਉਂ ਉਨ੍ਹਾਂ ਦਾ ਹਿੱਸਾ ਸਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਗੋਤ ਦੀ ਜ਼ਮੀਨ ਤੋਂ ਨਿੱਕਲ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4885', '4', '36', '5', 'ਤਦ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਨਾਲ ਆਖਿਆ ਕਿ ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰਾਂ ਦਾ ਗੋਤ ਠੀਕ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4886', '4', '36', '6', 'ਇਹ ਉਹ ਗੱਲ ਹੈ ਜਿਹ ਦਾ ਯਹੋਵਾਹ ਨੇ ਸਲਾਫ਼ਹਾਦ ਦੀਆਂ ਧੀਆਂ ਦੇ ਵਿਖੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ, ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਚੰਗਾ ਦਿੱਸੇ ਉਹ ਉਸ ਦੇ ਨਾਲ ਵਿਆਹ ਕਰ ਲੈਣ, ਪਰ ਕੇਵਲ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਗੋਤ ਦੇ ਟੱਬਰਾਂ ਵਿੱਚ ਵਿਆਹ ਕਰਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4887', '4', '36', '7', 'ਅਜਿਹਾ ਹੋਵੇ ਜੋ ਇਸਰਾਏਲੀਆਂ ਦੀ ਜ਼ਮੀਨ, ਇੱਕ ਗੋਤ ਤੋਂ ਦੂਜੇ ਗੋਤ ਵਿੱਚ ਨਾ ਚਲੀ ਜਾਵੇ ਤਾਂ ਜੋ ਹਰ ਇਸਰਾਏਲੀ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਗੋਤ ਦੀ ਜ਼ਮੀਨ ਵਿੱਚ ਬਣਿਆ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4888', '4', '36', '8', 'ਅਤੇ ਹਰ ਇੱਕ ਧੀ ਜਿਹੜੀ ਇਸਰਾਏਲੀਆਂ ਦੇ ਕਿਸੇ ਗੋਤ ਵਿੱਚ ਜ਼ਮੀਨ ਲਵੇ, ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਗੋਤ ਦੇ ਟੱਬਰਾਂ ਵਿੱਚ ਵਿਆਹੀ ਜਾਵੇ ਤਾਂ ਜੋ ਹਰ ਇਸਰਾਏਲੀ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੀ ਜ਼ਮੀਨ ਦੀ ਵਿਰਾਸਤ ਨੂੰ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4889', '4', '36', '9', 'ਇਸ ਤਰ੍ਹਾਂ ਕੋਈ ਜ਼ਮੀਨ, ਇੱਕ ਗੋਤ ਤੋਂ ਦੂਜੇ ਗੋਤ ਵਿੱਚ ਨਾ ਜਾਵੇਗੀ ਕਿਉਂ ਜੋ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਾਰੇ ਗੋਤ ਆਪਣੀਆਂ-ਆਪਣੀਆਂ ਜ਼ਮੀਨਾਂ ਵਿੱਚ ਬਣੇ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4890', '4', '36', '10', 'ਜਿਵੇਂ ਮੂਸਾ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਓਵੇਂ ਹੀ ਸਲਾਫ਼ਹਾਦ ਦੀਆਂ ਧੀਆਂ ਨੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4891', '4', '36', '11', 'ਅਤੇ ਮਹਲਾਹ, ਤਿਰਸਾਹ, ਹਾਗਲਾਹ, ਮਿਲਕਾਹ, ਅਤੇ ਨੋਆਹ, ਸਲਾਫ਼ਹਾਦ ਦੀਆਂ ਧੀਆਂ ਆਪਣੇ ਚਾਚੇ ਤਾਏ ਦੇ ਪੁੱਤਰਾਂ ਨਾਲ ਵਿਆਹੀਆਂ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4892', '4', '36', '12', 'ਉਹ ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰ ਮਨੱਸ਼ਹ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਟੱਬਰਾਂ ਵਿੱਚ ਵਿਆਹੀਆਂ ਗਈਆਂ। ਇਸ ਤਰ੍ਹਾਂ ਉਨ੍ਹਾਂ ਦੀ ਜ਼ਮੀਨ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਗੋਤ ਵਿੱਚ ਬਣੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4893', '4', '36', '13', '¶ ਇਹ ਉਹ ਹੁਕਮ ਅਤੇ ਫ਼ੈਸਲੇ ਹਨ, ਜਿਨ੍ਹਾਂ ਦਾ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਮੋਆਬ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਯਰਦਨ ਨਦੀ ਦੇ ਉੱਤੇ ਯਰੀਹੋ ਦੇ ਕੋਲ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4894', '5', '1', '1', '¶ ਇਹ ਉਹ ਬਚਨ ਹਨ ਜਿਹੜੇ ਮੂਸਾ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਯਰਦਨ ਦੇ ਪਾਰ ਉਜਾੜ ਵਿੱਚ ਆਖੇ, ਜੋ ਸੂਫ ਦੇ ਸਾਹਮਣੇ ਦੇ ਅਰਾਬਾਹ ਵਿੱਚ ਪਾਰਾਨ, ਤੋਫਲ, ਲਾਬਾਨ, ਹਸੇਰੋਥ ਅਤੇ ਦੀਜ਼ਾਹਾਬ ਦੇ ਵਿਚਕਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4895', '5', '1', '2', 'ਹੋਰੇਬ ਤੋਂ ਕਾਦੇਸ਼-ਬਰਨੇਆ ਤੱਕ ਸੇਈਰ ਪਰਬਤ ਦਾ ਗਿਆਰ੍ਹਾਂ ਦਿਨ ਦਾ ਸਫ਼ਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4896', '5', '1', '3', 'ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਚਾਲੀਵੇਂ ਸਾਲ ਦੇ ਗਿਆਰਵੇਂ ਮਹੀਨੇ ਦੀ ਪਹਿਲੀ ਤਾਰੀਖ਼ ਨੂੰ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਉਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਕੀਤੀਆਂ, ਜਿਨ੍ਹਾਂ ਦਾ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਹੁਕਮ ਦਿੱਤਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4897', '5', '1', '4', 'ਅਰਥਾਤ ਜਦ ਮੂਸਾ ਨੇ ਅਮੋਰੀਆਂ ਦੇ ਰਾਜਾ ਸੀਹੋਨ ਨੂੰ ਜਿਹੜਾ ਹਸ਼ਬੋਨ ਦਾ ਵਾਸੀ ਸੀ ਅਤੇ ਬਾਸ਼ਾਨ ਦੇ ਰਾਜਾ ਓਗ ਨੂੰ ਜਿਹੜਾ ਅਸ਼ਤਾਰੋਥ ਦਾ ਵਾਸੀ ਸੀ, ਅਦਰਈ ਵਿੱਚ ਮਾਰ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4898', '5', '1', '5', 'ਤਦ ਯਰਦਨ ਦੇ ਪਾਰ ਮੋਆਬ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਮੂਸਾ ਬਿਵਸਥਾ ਦੀ ਵਿਆਖਿਆ ਇਸ ਤਰ੍ਹਾਂ ਕਰਨ ਲੱਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4899', '5', '1', '6', '“ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੇ ਹੋਰੇਬ ਵਿੱਚ ਸਾਨੂੰ ਕਿਹਾ ਸੀ, ਤੁਹਾਨੂੰ ਇਸ ਪਰਬਤ ਵਿੱਚ ਰਹਿੰਦੇ ਹੋਏ ਬਹੁਤ ਦਿਨ ਹੋ ਗਏ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4900', '5', '1', '7', 'ਇਸ ਲਈ ਹੁਣ ਤੁਸੀਂ ਇੱਥੋਂ ਕੂਚ ਕਰੋ ਅਤੇ ਅਮੋਰੀਆਂ ਦੇ ਪਹਾੜੀ ਦੇਸ਼ ਨੂੰ ਅਤੇ ਅਰਾਬਾਹ ਦੇ ਨੇੜੇ-ਤੇੜੇ ਦੇ ਸਥਾਨਾਂ ਵਿੱਚ, ਪਹਾੜੀ ਦੇਸ਼ ਵਿੱਚ, ਮੈਦਾਨ ਵਿੱਚ, ਦੱਖਣ ਵੱਲ ਅਤੇ ਸਮੁੰਦਰ ਦੇ ਕੰਢਿਆਂ ਉੱਤੇ, ਲਬਾਨੋਨ ਪਰਬਤ ਵਿੱਚ ਅਤੇ ਵੱਡੇ ਦਰਿਆ ਫ਼ਰਾਤ ਤੱਕ ਰਹਿਣ ਵਾਲੇ ਕਨਾਨੀਆਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਚਲੇ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4901', '5', '1', '8', 'ਵੇਖੋ, ਮੈਂ ਇਸ ਦੇਸ਼ ਨੂੰ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਰੱਖ ਦਿੱਤਾ ਹੈ, ਜਿਸ ਦੇਸ਼ ਦੀ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਅਰਥਾਤ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ ਕਿ ਮੈਂ ਇਸ ਦੇਸ਼ ਨੂੰ ਤੁਹਾਨੂੰ ਅਤੇ ਤੁਹਾਡੇ ਬਾਅਦ ਤੁਹਾਡੇ ਵੰਸ਼ ਨੂੰ ਦਿਆਂਗਾ, ਇਸ ਲਈ ਜਾਓ ਅਤੇ ਇਸ ਦੇਸ਼ ਨੂੰ ਆਪਣੇ ਅਧੀਨ ਕਰ ਲਓ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4902', '5', '1', '9', '¶ ਫਿਰ ਉਸੇ ਸਮੇਂ ਮੈਂ ਤੁਹਾਨੂੰ ਕਿਹਾ, “ਮੈਂ ਇਕੱਲਾ ਤੁਹਾਡਾ ਭਾਰ ਨਹੀਂ ਚੁੱਕ ਸਕਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4903', '5', '1', '10', 'ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਇਸ ਹੱਦ ਤੱਕ ਵਧਾਇਆ ਹੈ ਕਿ ਵੇਖੋ, ਅੱਜ ਤੁਸੀਂ ਅਕਾਸ਼ ਦੇ ਤਾਰਿਆਂ ਵਾਂਗੂੰ ਹੋ ਗਏ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4904', '5', '1', '11', 'ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਹਜ਼ਾਰ ਗੁਣਾ ਵਧਾਵੇ ਅਤੇ ਤੁਹਾਨੂੰ ਬਰਕਤ ਦੇਵੇ, ਜਿਵੇਂ ਉਸ ਨੇ ਤੁਹਾਡੇ ਨਾਲ ਵਾਇਦਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4905', '5', '1', '12', 'ਮੈਂ ਇਕੱਲਾ ਕਿਵੇਂ ਤੁਹਾਡੀਆਂ ਮੁਸੀਬਤਾਂ, ਤੁਹਾਡਾ ਭਾਰ ਅਤੇ ਤੁਹਾਡਾ ਕੁੜਕੁੜਾਉਣਾ ਸਹਿਣ ਕਰਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('4906', '5', '1', '13', 'ਤੁਸੀਂ ਆਪਣੇ ਵਿੱਚੋਂ ਬੁੱਧਵਾਨ, ਸਿਆਣੇ ਅਤੇ ਗਿਆਨ ਰੱਖਣ ਵਾਲੇ ਮਨੁੱਖ ਗੋਤਾਂ ਅਨੁਸਾਰ ਚੁਣ ਲਓ ਤਾਂ ਜੋ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਤੁਹਾਡੇ ਉੱਤੇ ਪ੍ਰਧਾਨ ਠਹਿਰਾਵਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4907', '5', '1', '14', 'ਤਦ ਤੁਸੀਂ ਮੈਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, “ਇਹ ਚੰਗੀ ਗੱਲ ਹੈ, ਜਿਹੜੀ ਤੂੰ ਸਾਨੂੰ ਕਰਨ ਲਈ ਆਖੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4908', '5', '1', '15', 'ਇਸ ਲਈ ਮੈਂ ਤੁਹਾਡੇ ਗੋਤਾਂ ਦੇ ਪ੍ਰਧਾਨਾਂ ਨੂੰ ਲਿਆ ਜਿਹੜੇ ਬੁੱਧਵਾਨ ਅਤੇ ਗਿਆਨੀ ਮਨੁੱਖ ਸਨ ਅਤੇ ਤੁਹਾਡੇ ਉੱਤੇ ਪ੍ਰਧਾਨ ਠਹਿਰਾਇਆ ਅਰਥਾਤ ਹਜ਼ਾਰਾਂ ਦੇ ਪ੍ਰਧਾਨ, ਸੈਂਕੜਿਆਂ ਦੇ ਪ੍ਰਧਾਨ, ਪੰਜਾਹਾਂ ਦੇ ਪ੍ਰਧਾਨ ਅਤੇ ਦਸਾਂ ਦੇ ਪ੍ਰਧਾਨ, ਨਾਲ ਹੀ ਤੁਹਾਡੇ ਗੋਤਾਂ ਦੇ ਆਗੂਆਂ ਨੂੰ ਵੀ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4909', '5', '1', '16', 'ਉਸੇ ਵੇਲੇ ਮੈਂ ਤੁਹਾਡੇ ਨਿਆਂਈਆਂ ਨੂੰ ਹੁਕਮ ਦੇ ਕੇ ਆਖਿਆ, “ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਵਿਚਕਾਰਲੇ ਝਗੜੇ ਸੁਣੋ ਅਤੇ ਮਨੁੱਖ ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਦਾ ਅਤੇ ਉਸ ਪਰਦੇਸੀ ਦਾ ਜਿਹੜਾ ਤੁਹਾਡੇ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ, ਧਰਮ ਨਾਲ ਨਿਆਂ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4910', '5', '1', '17', 'ਨਿਆਂ ਕਰਨ ਦੇ ਵੇਲੇ ਕਿਸੇ ਦਾ ਪੱਖਪਾਤ ਨਾ ਕਰਿਓ। ਤੁਸੀਂ ਵੱਡੇ-ਛੋਟੇ ਦੀ ਗੱਲ ਨੂੰ ਇੱਕੋ ਜਿਹੀ ਸੁਣਿਓ ਅਤੇ ਤੁਸੀਂ ਮਨੁੱਖ ਦੇ ਮੂੰਹ ਨੂੰ ਵੇਖ ਕੇ ਨਾ ਡਰਿਓ, ਕਿਉਂ ਜੋ ਨਿਆਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਹੈ ਅਤੇ ਜਿਹੜੀ ਗੱਲ ਤੁਹਾਡੇ ਲਈ ਬਹੁਤ ਔਖੀ ਹੋਵੇ, ਉਹ ਤੁਸੀਂ ਮੇਰੇ ਕੋਲ ਲਿਆਓ ਅਤੇ ਮੈਂ ਉਸ ਨੂੰ ਸੁਣਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4911', '5', '1', '18', 'ਮੈਂ ਉਸ ਵੇਲੇ ਤੁਹਾਨੂੰ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦਾ ਹੁਕਮ ਦਿੱਤਾ, ਜਿਹੜੀਆਂ ਤੁਹਾਡੇ ਕਰਨ ਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4912', '5', '1', '19', '¶ ਫੇਰ ਅਸੀਂ ਹੋਰੇਬ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਉਸ ਵੱਡੀ ਅਤੇ ਭਿਆਨਕ ਉਜਾੜ ਵਿੱਚੋਂ ਦੀ ਗਏ ਜਿਹੜੀ ਤੁਸੀਂ ਅਮੋਰੀਆਂ ਦੇ ਪਹਾੜੀ ਦੇਸ਼ ਦੇ ਕੋਲ ਵੇਖੀ ਸੀ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਅਤੇ ਅਸੀਂ ਕਾਦੇਸ਼-ਬਰਨੇਆ ਵਿੱਚ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4913', '5', '1', '20', 'ਫੇਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਿਆ, “ਤੁਸੀਂ ਅਮੋਰੀਆਂ ਦੇ ਪਹਾੜੀ ਦੇਸ਼ ਕੋਲ ਪਹੁੰਚ ਗਏ ਹੋ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਾਨੂੰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4914', '5', '1', '21', 'ਵੇਖੋ, ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਡੇ ਅੱਗੇ ਇਹ ਦੇਸ਼ ਰੱਖਿਆ ਹੈ। ਅੱਗੇ ਵਧ ਕੇ ਹਮਲਾ ਕਰੋ ਅਤੇ ਇਸ ਨੂੰ ਅਧਿਕਾਰ ਵਿੱਚ ਲੈ ਲਓ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਆਖਿਆ ਹੈ! ਨਾ ਡਰੋ ਅਤੇ ਨਾ ਘਬਰਾਓ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4915', '5', '1', '22', 'ਫਿਰ ਤੁਸੀਂ ਸਾਰੇ ਮੇਰੇ ਕੋਲ ਆ ਕੇ ਆਖਣ ਲੱਗੇ, “ਅਸੀਂ ਆਪਣੇ ਅੱਗੇ ਮਨੁੱਖਾਂ ਨੂੰ ਭੇਜਾਂਗੇ ਤਾਂ ਜੋ ਉਹ ਸਾਡੇ ਲਈ ਉਸ ਦੇਸ਼ ਦਾ ਭੇਤ ਲੈਣ ਅਤੇ ਵਾਪਸ ਆ ਕੇ ਸਾਨੂੰ ਉਸ ਰਾਹ ਦਾ ਪਤਾ ਦੇਣ ਜਿਸ ਦੇ ਵਿੱਚੋਂ ਹੋ ਕੇ ਅਸੀਂ ਅੱਗੇ ਜਾਣਾ ਹੈ ਅਤੇ ਸਾਨੂੰ ਕਿਹੜੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਪਹੁੰਚਣਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4916', '5', '1', '23', 'ਇਹ ਗੱਲ ਮੈਨੂੰ ਚੰਗੀ ਲੱਗੀ, ਇਸ ਲਈ ਮੈਂ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਬਾਰਾਂ ਮਨੁੱਖ ਅਰਥਾਤ ਹਰੇਕ ਗੋਤ ਤੋਂ ਇੱਕ-ਇੱਕ ਮਨੁੱਖ ਚੁਣ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4917', '5', '1', '24', 'ਉਹ ਮੁੜ ਕੇ ਉਸ ਪਹਾੜੀ ਦੇਸ਼ ਨੂੰ ਗਏ ਅਤੇ ਅਸ਼ਕੋਲ ਦੀ ਵਾਦੀ ਵਿੱਚ ਪਹੁੰਚ ਕੇ ਉਸ ਦੇਸ਼ ਦਾ ਭੇਤ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4918', '5', '1', '25', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇਸ਼ ਦੇ ਫਲਾਂ ਵਿੱਚੋਂ ਕੁਝ ਆਪਣੇ ਹੱਥਾਂ ਵਿੱਚ ਲਿਆ ਅਤੇ ਉਸ ਨੂੰ ਸਾਡੇ ਕੋਲ ਲਿਆਏ ਅਤੇ ਸਾਨੂੰ ਖ਼ਬਰ ਦਿੰਦੇ ਹੋਏ ਆਖਿਆ, “ਉਹ ਦੇਸ਼ ਚੰਗਾ ਹੈ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਾਨੂੰ ਦਿੰਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4919', '5', '1', '26', '¶ ਪਰ ਤੁਸੀਂ ਉੱਥੇ ਜਾਣਾ ਨਹੀਂ ਚਾਹੁੰਦੇ ਸੀ, ਸਗੋਂ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮ ਦੇ ਵਿਰੁੱਧ ਹੋ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4920', '5', '1', '27', 'ਜਦ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਤੰਬੂਆਂ ਵਿੱਚ ਬੁੜਬੁੜ ਕਰਨ ਲੱਗ ਪਏ ਅਤੇ ਆਖਿਆ, “ਯਹੋਵਾਹ ਸਾਡੇ ਨਾਲ ਵੈਰ ਰੱਖਦਾ ਹੈ, ਇਸ ਲਈ ਸਾਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਤੋਂ ਕੱਢ ਕੇ ਲੈ ਆਇਆ ਤਾਂ ਜੋ ਸਾਨੂੰ ਅਮੋਰੀਆਂ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਦੇ ਦੇਵੇ, ਜੋ ਸਾਡਾ ਨਾਸ ਕਰ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4921', '5', '1', '28', 'ਅਸੀਂ ਕਿੱਧਰ ਜਾਈਏ? ਸਾਡੇ ਭਰਾਵਾਂ ਨੇ ਇਹ ਆਖ ਕੇ ਸਾਡਾ ਹੌਂਸਲਾ ਤੋੜ ਦਿੱਤਾ ਹੈ ਕਿ ਉਹ ਲੋਕ ਸਾਡੇ ਤੋਂ ਵੱਡੇ ਅਤੇ ਉੱਚੇ-ਲੰਮੇ ਹਨ! ਉਹਨਾਂ ਦੇ ਸ਼ਹਿਰ ਵੱਡੇ ਅਤੇ ਅਕਾਸ਼ ਤੱਕ ਉੱਚੇ ਗੜ੍ਹਾਂ ਵਾਲੇ ਹਨ ਅਤੇ ਅਸੀਂ ਉੱਥੇ ਅਨਾਕੀਆਂ ਨੂੰ ਵੀ ਵੇਖਿਆ ਹੈ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4922', '5', '1', '29', 'ਤਦ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਿਆ, “ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਤੋਂ ਨਾ ਘਬਰਾਓ ਅਤੇ ਨਾ ਹੀ ਡਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4923', '5', '1', '30', 'ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਅੱਗੇ-ਅੱਗੇ ਜਾਂਦਾ ਹੈ। ਉਹ ਤੁਹਾਡੇ ਲਈ ਲੜੇਗਾ, ਜਿਵੇਂ ਉਸ ਨੇ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਮਿਸਰ ਵਿੱਚ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4924', '5', '1', '31', 'ਅਤੇ ਉਜਾੜ ਵਿੱਚ ਵੀ, ਜਿੱਥੇ ਤੁਸੀਂ ਵੇਖਿਆ ਕਿ ਜਿਵੇਂ ਮਨੁੱਖ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਚੁੱਕਦਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਸਾਰੇ ਰਾਹਾਂ ਵਿੱਚ ਜਿੱਥੇ ਤੁਸੀਂ ਜਾਂਦੇ ਸੀ ਚੁੱਕ ਕੇ ਰੱਖਿਆ, ਜਦ ਤੱਕ ਤੁਸੀਂ ਇਸ ਸਥਾਨ ਤੱਕ ਨਹੀਂ ਪਹੁੰਚੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4925', '5', '1', '32', 'ਪਰ ਇਸ ਗੱਲ ਵਿੱਚ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਨਾ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4926', '5', '1', '33', 'ਜੋ ਰਾਹ ਵਿੱਚ ਤੁਹਾਡੇ ਅੱਗੇ-ਅੱਗੇ ਚੱਲਦਾ ਸੀ ਤਾਂ ਜੋ ਉਹ ਤੁਹਾਡੇ ਲਈ ਡੇਰੇ ਲਾਉਣ ਦਾ ਸਥਾਨ ਲੱਭੇ, ਰਾਤ ਨੂੰ ਅੱਗ ਵਿੱਚ ਅਤੇ ਦਿਨ ਨੂੰ ਬੱਦਲ ਵਿੱਚ ਹੋ ਕੇ ਉਹ ਤੁਹਾਨੂੰ ਉਹ ਰਾਹ ਵਿਖਾਉਂਦਾ ਸੀ, ਜਿਸ ਵਿੱਚ ਤੁਸੀਂ ਜਾਣਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4927', '5', '1', '34', '¶ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੀਆਂ ਗੱਲਾਂ ਦਾ ਰੌਲ਼ਾ ਸੁਣਿਆ, ਤਦ ਉਸ ਦਾ ਕ੍ਰੋਧ ਭੜਕਿਆ ਅਤੇ ਉਸ ਨੇ ਇਹ ਆਖ ਕੇ ਸਹੁੰ ਖਾਧੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4928', '5', '1', '35', '“ਇਸ ਬੁਰੀ ਪੀੜ੍ਹੀ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਮਨੁੱਖ ਉਸ ਚੰਗੇ ਦੇਸ਼ ਨੂੰ ਨਾ ਵੇਖੇਗਾ, ਜਿਸ ਨੂੰ ਦੇਣ ਦੀ ਸਹੁੰ ਮੈਂ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਖਾਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4929', '5', '1', '36', 'ਸਿਰਫ਼ ਯਫ਼ੁੰਨਹ ਦਾ ਪੁੱਤਰ ਕਾਲੇਬ ਉਸ ਦੇਸ਼ ਨੂੰ ਵੇਖੇਗਾ ਅਤੇ ਮੈਂ ਉਹ ਦੇਸ਼ ਜਿੱਥੇ ਉਸ ਨੇ ਪੈਰ ਰੱਖੇ ਹਨ, ਉਸ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਦਿਆਂਗਾ ਕਿਉਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੇ ਪਿੱਛੇ ਪੂਰੀ ਰੀਤੀ ਨਾਲ ਤੁਰਿਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4930', '5', '1', '37', 'ਤੁਹਾਡੇ ਕਾਰਨ ਯਹੋਵਾਹ ਮੇਰੇ ਨਾਲ ਵੀ ਇਹ ਆਖ ਕੇ ਗੁੱਸੇ ਹੋਇਆ, “ਤੂੰ ਵੀ ਉੱਥੇ ਨਹੀਂ ਜਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4931', '5', '1', '38', 'ਨੂਨ ਦਾ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਜਿਹੜਾ ਤੇਰੇ ਅੱਗੇ ਖੜ੍ਹਾ ਰਹਿੰਦਾ ਹੈ, ਉਹ ਉੱਥੇ ਜਾਵੇਗਾ। ਉਹ ਨੂੰ ਹੌਂਸਲਾ ਦੇ ਕਿਉਂ ਜੋ ਉਹ ਇਸਰਾਏਲ ਨੂੰ ਉਸ ਦੀ ਵਿਰਾਸਤ ਦੁਆਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4932', '5', '1', '39', 'ਫਿਰ ਤੁਹਾਡੇ ਬੱਚੇ ਜਿਨ੍ਹਾਂ ਦੇ ਵਿਖੇ ਤੁਸੀਂ ਆਖਦੇ ਸੀ ਕਿ ਉਹ ਲੁੱਟ ਵਿੱਚ ਚਲੇ ਜਾਣਗੇ ਅਤੇ ਤੁਹਾਡੇ ਪੁੱਤਰ ਜੋ ਹੁਣੇ ਭਲੇ ਬੁਰੇ ਦੀ ਸਿਆਣ ਨਹੀਂ ਰੱਖਦੇ, ਉਹ ਉੱਥੇ ਪ੍ਰਵੇਸ਼ ਕਰਨਗੇ ਅਤੇ ਮੈਂ ਉਹ ਦੇਸ਼ ਉਹਨਾਂ ਨੂੰ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਅਧਿਕਾਰ ਵਿੱਚ ਲੈ ਲੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4933', '5', '1', '40', 'ਪਰ ਤੁਸੀਂ ਘੁੰਮ ਕੇ ਕੂਚ ਕਰੋ ਅਤੇ ਲਾਲ ਸਮੁੰਦਰ ਦੇ ਰਾਹ ਤੋਂ ਉਜਾੜ ਵੱਲ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4934', '5', '1', '41', '¶ ਤਦ ਤੁਸੀਂ ਮੈਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, “ਅਸੀਂ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਕੀਤਾ ਹੈ। ਹੁਣ ਅਸੀਂ ਉੱਪਰ ਜਾ ਕੇ ਲੜਾਂਗੇ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ।” ਫਿਰ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਨੇ ਆਪਣੇ ਯੁੱਧ ਦੇ ਸ਼ਸਤਰ ਬੰਨ੍ਹੇ ਅਤੇ ਪਹਾੜੀ ਦੇਸ਼ ਉੱਤੇ ਹਮਲਾ ਕਰਨ ਨੂੰ ਇੱਕ ਛੋਟੀ ਜਿਹੀ ਗੱਲ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4935', '5', '1', '42', 'ਪਰ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, “ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ ਕਿ ਉੱਪਰ ਨਾ ਜਾਓ ਅਤੇ ਨਾ ਲੜੋ ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਨਹੀਂ ਹਾਂ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਅੱਗੇ ਮਾਰੇ ਜਾਓ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4936', '5', '1', '43', 'ਮੈਂ ਤੁਹਾਨੂੰ ਇਹ ਗੱਲ ਆਖ ਦਿੱਤੀ, ਪਰ ਤੁਸੀਂ ਨਾ ਸੁਣਿਆ ਸਗੋਂ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਦੇ ਵਿਰੁੱਧ ਹੋ ਗਏ ਅਤੇ ਢਿਠਾਈ ਨਾਲ ਪਹਾੜੀ ਦੇਸ਼ ਵਿੱਚ ਚੜ੍ਹ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4937', '5', '1', '44', 'ਤਦ ਅਮੋਰੀਆਂ ਨੇ ਜਿਹੜੇ ਉਸ ਪਹਾੜੀ ਦੇਸ਼ ਵਿੱਚ ਵੱਸਦੇ ਸਨ, ਨਿੱਕਲ ਕੇ ਤੁਹਾਡਾ ਸਾਹਮਣਾ ਕੀਤਾ ਅਤੇ ਤੁਹਾਨੂੰ ਭਜਾਇਆ, ਜਿਵੇਂ ਸ਼ਹਿਦ ਦੀਆਂ ਮੱਖੀਆਂ ਕਰਦੀਆਂ ਹਨ ਅਤੇ ਤੁਹਾਨੂੰ ਸੇਈਰ ਵਿੱਚ ਹਾਰਮਾਹ ਤੱਕ ਮਾਰਦੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4938', '5', '1', '45', 'ਫੇਰ ਤੁਸੀਂ ਵਾਪਸ ਆ ਕੇ ਯਹੋਵਾਹ ਅੱਗੇ ਰੋਏ, ਪਰ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੀ ਅਵਾਜ਼ ਨਾ ਸੁਣੀ ਅਤੇ ਨਾ ਹੀ ਆਪਣਾ ਕੰਨ ਤੁਹਾਡੇ ਵੱਲ ਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4939', '5', '1', '46', 'ਇਸ ਲਈ ਤੁਸੀਂ ਕਾਦੇਸ਼ ਵਿੱਚ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਟਿਕੇ ਰਹੇ, ਸਗੋਂ ਬਹੁਤ ਹੀ ਲੰਮੇ ਸਮੇਂ ਤੱਕ ਟਿਕੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4940', '5', '2', '1', '¶ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖਿਆ, ਫੇਰ ਅਸੀਂ ਮੁੜ ਕੇ ਲਾਲ ਸਮੁੰਦਰ ਦੇ ਰਾਹ ਤੋਂ ਉਜਾੜ ਵੱਲ ਕੂਚ ਕੀਤਾ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੇਰੇ ਨਾਲ ਗੱਲ ਕੀਤੀ ਸੀ ਅਤੇ ਅਸੀਂ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਸੇਈਰ ਪਰਬਤ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਘੇਰਾ ਪਾ ਕੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4941', '5', '2', '2', 'ਫਿਰ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4942', '5', '2', '3', '“ਤੁਸੀਂ ਬਹੁਤ ਸਮੇਂ ਤੱਕ ਇਸ ਪਰਬਤ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਘੇਰਾ ਪਾ ਕੇ ਰੱਖਿਆ ਹੈ, ਹੁਣ ਤੁਸੀਂ ਆਪਣਾ ਸਫ਼ਰ ਉੱਤਰ ਵੱਲ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4943', '5', '2', '4', 'ਪਰਜਾ ਨੂੰ ਹੁਕਮ ਦੇ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਭਰਾ ਏਸਾਵੀਆਂ ਦੀਆਂ ਹੱਦਾਂ ਵਿੱਚੋਂ ਦੀ ਲੰਘਣਾ ਹੈ, ਜਿਹੜੇ ਸੇਈਰ ਵਿੱਚ ਵੱਸਦੇ ਹਨ। ਉਹ ਤੁਹਾਡੇ ਤੋਂ ਡਰਨਗੇ ਪਰ ਤੁਸੀਂ ਬਹੁਤ ਚੌਕਸ ਰਹਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4944', '5', '2', '5', 'ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਛੇੜਿਓ ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਦੇਸ਼ ਵਿੱਚੋਂ ਪੈਰ ਧਰਨ ਦੀ ਥਾਂ ਵੀ ਨਹੀਂ ਦਿਆਂਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਸੇਈਰ ਪਰਬਤ ਨੂੰ ਏਸਾਓ ਦੀ ਵਿਰਾਸਤ ਹੋਣ ਲਈ ਦੇ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4945', '5', '2', '6', 'ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਚਾਂਦੀ ਦੇ ਕੇ ਅੰਨ ਮੁੱਲ ਲਿਓ ਤਾਂ ਜੋ ਤੁਸੀਂ ਖਾਓ ਅਤੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਤੋਂ ਪਾਣੀ ਵੀ ਚਾਂਦੀ ਦੇ ਕੇ ਮੁੱਲ ਲਿਓ ਤਾਂ ਜੋ ਤੁਸੀਂ ਪੀਓ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4946', '5', '2', '7', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਡੇ ਹੱਥਾਂ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਉੱਤੇ ਬਰਕਤ ਦਿੱਤੀ ਹੈ ਅਤੇ ਇਸ ਵੱਡੀ ਉਜਾੜ ਵਿੱਚ ਉਹ ਤੁਹਾਡਾ ਤੁਰਨਾ-ਫਿਰਨਾ ਜਾਣਦਾ ਹੈ। ਇਨ੍ਹਾਂ ਚਾਲ੍ਹੀ ਸਾਲਾਂ ਤੱਕ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਅੰਗ-ਸੰਗ ਰਿਹਾ ਹੈ ਅਤੇ ਤੁਹਾਨੂੰ ਕਿਸੇ ਚੀਜ਼ ਦੀ ਘਾਟ ਨਹੀਂ ਹੋਣ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4947', '5', '2', '8', '¶ ਤਦ ਅਸੀਂ ਆਪਣੇ ਏਸਾਵੀਆਂ ਭਰਾਵਾਂ ਦੇ ਕੋਲੋਂ ਦੀ ਜਿਹੜੇ ਸੇਈਰ ਵਿੱਚ ਵੱਸਦੇ ਸਨ, ਅਰਾਬਾਹ ਦੇ ਰਾਹ ਤੋਂ ਹੁੰਦੇ ਹੋਏ ਏਲਥ ਅਤੇ ਅਸਯੋਨ-ਗਬਰ ਤੋਂ ਲੰਘੇ। ਫੇਰ ਅਸੀਂ ਮੁੜ ਕੇ ਮੋਆਬ ਦੀ ਉਜਾੜ ਵਿੱਚੋਂ ਹੋ ਕੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4948', '5', '2', '9', '¶ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, “ਮੋਆਬ ਨੂੰ ਨਾ ਸਤਾਇਓ, ਨਾ ਉਹਨਾਂ ਨਾਲ ਲੜਾਈ-ਝਗੜਾ ਕਰਿਓ ਕਿਉਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਉਸ ਦਾ ਦੇਸ਼ ਵਿਰਾਸਤ ਵਿੱਚ ਨਹੀਂ ਦਿਆਂਗਾ। ਮੈਂ ਆਰ ਨਗਰ ਲੂਤ ਦੇ ਵੰਸ਼ ਨੂੰ ਵਿਰਾਸਤ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4949', '5', '2', '10', 'ਪਹਿਲੇ ਸਮਿਆਂ ਵਿੱਚ ਉੱਥੇ ਏਮੀ ਵੱਸਦੇ ਸਨ, ਇਹ ਲੋਕ ਅਨਾਕੀਆਂ ਵਰਗੇ ਵੱਡੇ-ਵੱਡੇ ਅਤੇ ਉੱਚੇ-ਲੰਮੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4950', '5', '2', '11', 'ਅਨਾਕੀਆਂ ਦੀ ਤਰ੍ਹਾਂ ਇਹ ਲੋਕ ਵੀ ਰਫ਼ਾਈਮ ਗਿਣੇ ਜਾਂਦੇ ਸਨ, ਪਰ ਮੋਆਬੀ ਉਨ੍ਹਾਂ ਨੂੰ ਏਮੀ ਆਖਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4951', '5', '2', '12', 'ਹੋਰੀ ਵੀ ਪਹਿਲੇ ਸਮਿਆਂ ਵਿੱਚ ਸੇਈਰ ਵਿੱਚ ਵੱਸਦੇ ਸਨ, ਪਰ ਏਸਾਵੀਆਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਆਪਣੇ ਅੱਗਿਓਂ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਕਰਕੇ ਆਪ ਉਨ੍ਹਾਂ ਦੇ ਸਥਾਨ ਤੇ ਵੱਸ ਗਏ, ਜਿਵੇਂ ਇਸਰਾਏਲ ਨੇ ਆਪਣੀ ਵਿਰਾਸਤ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਕੀਤਾ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4952', '5', '2', '13', '“ਹੁਣ ਤੁਸੀਂ ਉੱਠੋ, ਅਤੇ ਜ਼ਰਦ ਦੇ ਨਾਲੇ ਦੇ ਉੱਤੋਂ ਦੀ ਪਾਰ ਲੰਘ ਜਾਓ!” ਤਦ ਅਸੀਂ ਜ਼ਾਰਦ ਦੇ ਨਾਲੇ ਦੇ ਉੱਤੋਂ ਦੀ ਪਾਰ ਲੰਘ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4953', '5', '2', '14', 'ਕਾਦੇਸ਼-ਬਰਨੇਆ ਤੋਂ ਤੁਰ ਕੇ ਜ਼ਰਦ ਦੇ ਨਾਲੇ ਦੇ ਉੱਤੋਂ ਦੀ ਪਾਰ ਲੰਘਣ ਤੱਕ ਸਾਨੂੰ ਅਠੱਤੀ ਸਾਲ ਲੱਗੇ, ਜਦ ਤੱਕ ਉਸ ਪੀੜ੍ਹੀ ਦੇ ਸਾਰੇ ਸੂਰਮੇ ਛਾਉਣੀ ਵਿੱਚੋਂ ਮਰ ਮਿਟ ਨਾ ਗਏ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4954', '5', '2', '15', 'ਇਸ ਲਈ ਜਦ ਤੱਕ ਸਾਰੇ ਦੇ ਸਾਰੇ ਮਿਟ ਨਾ ਗਏ, ਤਦ ਤੱਕ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਸੀ ਕਿ ਛਾਉਣੀ ਦੇ ਵਿੱਚੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਟਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4955', '5', '2', '16', 'ਇਸ ਤਰ੍ਹਾਂ, ਜਦ ਸਾਰੇ ਸੂਰਮੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਮਰ ਮਿਟ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4956', '5', '2', '17', 'ਤਦ ਯਹੋਵਾਹ ਇਹ ਆਖ ਕੇ ਮੇਰੇ ਨਾਲ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4957', '5', '2', '18', '“ਅੱਜ ਤੂੰ ਮੋਆਬ ਦੀ ਹੱਦ ਆਰ ਨਗਰ ਵਿੱਚੋਂ ਪਾਰ ਲੰਘਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4958', '5', '2', '19', 'ਜਦ ਤੂੰ ਅੰਮੋਨੀਆਂ ਦੇ ਨੇੜੇ ਆਵੇਂ ਤਾਂ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਨਾ ਸਤਾਈਂ ਅਤੇ ਨਾ ਹੀ ਲੜਾਈ-ਝਗੜਾ ਕਰੀਂ ਕਿਉਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਅੰਮੋਨੀਆਂ ਦੇ ਦੇਸ਼ ਵਿੱਚੋਂ ਕੁਝ ਵੀ ਤੇਰੀ ਵਿਰਾਸਤ ਹੋਣ ਲਈ ਨਹੀਂ ਦਿਆਂਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਉਹ ਲੂਤ ਦੇ ਵੰਸ਼ ਦੀ ਵਿਰਾਸਤ ਹੋਣ ਲਈ ਦਿੱਤਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4959', '5', '2', '20', '(ਉਹ ਵੀ ਰਫ਼ਾਈਆਂ ਦੀ ਧਰਤੀ ਗਿਣੀ ਗਈ। ਰਫ਼ਾਈ ਪਹਿਲੇ ਸਮਿਆਂ ਵਿੱਚ ਉੱਥੇ ਵੱਸਦੇ ਸਨ, ਪਰ ਅੰਮੋਨੀ ਉਨ੍ਹਾਂ ਨੂੰ ਜ਼ਮ ਜ਼ੁੰਮੀ ਆਖਦੇ ਸਨ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('4960', '5', '2', '21', 'ਇਹ ਲੋਕ ਵੀ ਅਨਾਕੀਆਂ ਦੀ ਤਰ੍ਹਾਂ ਗਿਣਤੀ ਵਿੱਚ ਬਹੁਤ ਸਾਰੇ ਅਤੇ ਵੱਡੇ ਅਤੇ ਉੱਚੇ-ਲੰਮੇ ਸਨ, ਪਰ ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਅੰਮੋਨੀਆਂ ਦੇ ਅੱਗਿਓਂ ਨਾਸ ਕਰ ਕੇ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਉਹ ਆਪ ਉਹਨਾਂ ਦੇ ਸਥਾਨ ਤੇ ਵੱਸ ਗਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4961', '5', '2', '22', 'ਜਿਵੇਂ ਉਹ ਨੇ ਏਸਾਵੀਆਂ ਲਈ ਕੀਤਾ ਸੀ ਜਿਹੜੇ ਸੇਈਰ ਵਿੱਚ ਵੱਸਦੇ ਸਨ, ਜਦ ਉਹ ਨੇ ਉਹਨਾਂ ਦੇ ਅੱਗਿਓਂ ਹੋਰੀਆਂ ਦਾ ਨਾਸ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਉਹ ਆਪ ਉਹਨਾਂ ਦੇ ਸਥਾਨ ਤੇ ਵੱਸਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4962', '5', '2', '23', 'ਫੇਰ ਅੱਵੀ, ਜਿਹੜੇ ਅੱਜ਼ਾਹ ਤੱਕ ਪਿੰਡਾਂ ਵਿੱਚ ਵੱਸੇ ਹੋਏ ਸਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਕਫ਼ਤੋਰੀਆਂ ਨੇ ਜਿਹੜੇ ਕਫ਼ਤੋਰ ਤੋਂ ਨਿੱਕਲੇ ਸਨ, ਨਾਸ ਕਰ ਦਿੱਤਾ ਅਤੇ ਆਪ ਉਹਨਾਂ ਦੇ ਸਥਾਨ ਤੇ ਵੱਸ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4963', '5', '2', '24', 'ਹੁਣ ਤੁਸੀਂ ਉੱਠੋ ਅਤੇ ਕੂਚ ਕਰ ਕੇ ਅਰਨੋਨ ਦੇ ਨਾਲੇ ਤੋਂ ਪਾਰ ਲੰਘੋ। ਵੇਖੋ ਮੈਂ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਹਸ਼ਬੋਨ ਦੇ ਰਾਜੇ ਸੀਹੋਨ ਅਮੋਰੀ ਨੂੰ ਉਸ ਦੇ ਦੇਸ਼ ਦੇ ਸਮੇਤ ਦੇ ਦਿੱਤਾ ਹੈ। ਉਸ ਦੇ ਦੇਸ਼ ਨੂੰ ਆਪਣੇ ਅਧਿਕਾਰ ਵਿੱਚ ਲੈਣਾ ਸ਼ੁਰੂ ਕਰੋ ਅਤੇ ਉਸ ਨਾਲ ਯੁੱਧ ਛੇੜ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4964', '5', '2', '25', 'ਅੱਜ ਦੇ ਦਿਨ ਮੈਂ ਤੇਰਾ ਭੈਅ ਅਤੇ ਤੇਰਾ ਡਰ ਅਕਾਸ਼ ਦੇ ਹੇਠਾਂ ਰਹਿਣ ਵਾਲੇ ਸਾਰੇ ਲੋਕਾਂ ਉੱਤੇ ਪਾਉਣਾ ਸ਼ੁਰੂ ਕਰਦਾ ਹਾਂ। ਉਹ ਤੇਰੀ ਖ਼ਬਰ ਸੁਣ ਕੇ ਕੰਬਣਗੇ ਅਤੇ ਤੇਰੇ ਕਾਰਨ ਤੜਫ਼ ਉੱਠਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4965', '5', '2', '26', '¶ ਤਦ ਮੈਂ ਕਦੇਮੋਥ ਦੀ ਉਜਾੜ ਤੋਂ ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਨੂੰ ਹਸ਼ਬੋਨ ਦੇ ਰਾਜੇ ਸੀਹੋਨ ਕੋਲ ਸ਼ਾਂਤੀ ਦੀਆਂ ਇਹ ਗੱਲਾਂ ਆਖਣ ਲਈ ਭੇਜਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4966', '5', '2', '27', '“ਮੈਨੂੰ ਆਪਣੇ ਦੇਸ਼ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘਣ ਦੇ, ਮੈਂ ਸਿਰਫ਼ ਸੜਕ ਤੋਂ ਹੋ ਕੇ ਜਾਂਵਾਂਗਾ। ਮੈਂ ਨਾ ਤਾਂ ਸੱਜੇ ਮੁੜਾਂਗਾ ਨਾ ਹੀ ਖੱਬੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4967', '5', '2', '28', 'ਤੂੰ ਮੇਰੇ ਤੋਂ ਚਾਂਦੀ ਲੈ ਕੇ ਮੈਨੂੰ ਅੰਨ ਵੇਚੀਂ ਤਾਂ ਜੋ ਮੈਂ ਖਾਵਾਂ ਅਤੇ ਪਾਣੀ ਵੀ ਚਾਂਦੀ ਲੈ ਕੇ ਮੈਨੂੰ ਦੇਵੀਂ ਤਾਂ ਜੋ ਮੈਂ ਪੀਵਾਂ। ਸਿਰਫ਼ ਮੈਨੂੰ ਪੈਦਲ ਪਾਰ ਲੰਘਣ ਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('4968', '5', '2', '29', 'ਜਿਵੇਂ ਸੇਈਰ ਦੇ ਵਾਸੀ ਏਸਾਵੀਆਂ ਨੇ ਅਤੇ ਆਰ ਦੇ ਵਾਸੀ ਮੋਆਬੀਆਂ ਨੇ ਮੇਰੇ ਨਾਲ ਕੀਤਾ, ਤੂੰ ਵੀ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰ ਜਦ ਤੱਕ ਮੈਂ ਯਰਦਨ ਦੇ ਪਾਰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਨਾ ਪਹੁੰਚ ਜਾਂਵਾਂ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਾਨੂੰ ਦਿੰਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4969', '5', '2', '30', 'ਪਰ ਹਸ਼ਬੋਨ ਦੇ ਰਾਜੇ ਸੀਹੋਨ ਨੇ ਸਾਨੂੰ ਆਪਣੇ ਦੇਸ਼ ਵਿੱਚੋਂ ਹੋ ਕੇ ਪਾਰ ਲੰਘਣ ਨਾ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੇ ਉਸ ਦੇ ਆਤਮਾ ਨੂੰ ਕਠੋਰ ਅਤੇ ਉਸ ਦੇ ਮਨ ਨੂੰ ਸਖ਼ਤ ਹੋਣ ਦਿੱਤਾ ਤਾਂ ਜੋ ਉਹ ਉਸ ਨੂੰ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦੇਵੇ, ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4970', '5', '2', '31', 'ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, “ਵੇਖ, ਮੈਂ ਸੀਹੋਨ ਅਤੇ ਉਸ ਦੇ ਦੇਸ਼ ਨੂੰ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਦੇਣ ਲੱਗਾ ਹਾਂ। ਉਸ ਦੇ ਦੇਸ਼ ਨੂੰ ਆਪਣੇ ਅਧਿਕਾਰ ਵਿੱਚ ਲੈਣਾ ਸ਼ੁਰੂ ਕਰ ਤਾਂ ਜੋ ਤੂੰ ਉਸ ਨੂੰ ਆਪਣੀ ਵਿਰਾਸਤ ਬਣਾ ਲਵੇਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4971', '5', '2', '32', 'ਤਦ ਸੀਹੋਨ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਨਿੱਕਲ ਕੇ ਯਹਸ ਵੱਲ ਸਾਡਾ ਸਾਹਮਣਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4972', '5', '2', '33', 'ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਸਾਡੇ ਅੱਗੇ ਹਰਾ ਦਿੱਤਾ ਅਤੇ ਅਸੀਂ ਉਸ ਨੂੰ, ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4973', '5', '2', '34', 'ਅਸੀਂ ਉਸ ਵੇਲੇ ਉਸ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ ਲੈ ਲਏ ਅਤੇ ਉਸ ਦੇ ਹਰੇਕ ਵੱਸੇ ਹੋਏ ਸ਼ਹਿਰ ਦਾ ਇਸਤਰੀਆਂ ਅਤੇ ਬੱਚਿਆਂ ਸਮੇਤ ਨਾਸ ਕਰ ਦਿੱਤਾ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਅਸੀਂ ਇੱਕ ਵੀ ਨਾ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4974', '5', '2', '35', 'ਅਸੀਂ ਸਿਰਫ਼ ਪਸ਼ੂਆਂ ਨੂੰ ਆਪਣੀ ਲੁੱਟ ਵਿੱਚ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਸ਼ਹਿਰਾਂ ਦੀ ਲੁੱਟ ਦਾ ਮਾਲ ਲਿਆ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਅਸੀਂ ਜਿੱਤ ਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4975', '5', '2', '36', 'ਅਰੋਏਰ ਤੋਂ ਜਿਹੜਾ ਅਰਨੋਨ ਦੇ ਨਾਲੇ ਦੀ ਹੱਦ ਉੱਤੇ ਹੈ ਅਤੇ ਉਸ ਸ਼ਹਿਰ ਤੋਂ ਜਿਹੜਾ ਨਾਲੇ ਦੇ ਕੋਲ ਹੈ, ਗਿਲਆਦ ਤੱਕ ਕੋਈ ਨਗਰ ਅਜਿਹਾ ਨਹੀਂ ਸੀ, ਜਿਹੜਾ ਸਾਡੇ ਸਾਹਮਣੇ ਠਹਿਰ ਸਕਦਾ ਸੀ। ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਭ ਕੁਝ ਸਾਡੇ ਅਧੀਨ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4976', '5', '2', '37', 'ਤੁਸੀਂ ਸਿਰਫ਼ ਅੰਮੋਨੀਆਂ ਦੇ ਦੇਸ਼ ਦੇ ਨੇੜੇ ਨਾ ਗਏ ਅਰਥਾਤ ਯਬੋਕ ਨਦੀ ਦਾ ਸਾਰਾ ਪਾਸਾ ਅਤੇ ਪਹਾੜੀ ਸ਼ਹਿਰ ਅਤੇ ਜਿੱਥੇ ਜਾਣ ਤੋਂ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਮਨ੍ਹਾ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4977', '5', '3', '1', '¶ ਫੇਰ ਅਸੀਂ ਮੁੜ ਕੇ ਬਾਸ਼ਾਨ ਦੇ ਰਾਹ ਤੋਂ ਉੱਪਰ ਚੱਲੇ ਅਤੇ ਬਾਸ਼ਾਨ ਦਾ ਰਾਜਾ ਓਗ ਆਪਣੇ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਨਾਲ ਸਾਡਾ ਸਾਹਮਣਾ ਕਰਨ ਨੂੰ ਨਿੱਕਲਿਆ ਤਾਂ ਜੋ ਅਦਰਈ ਵਿੱਚ ਸਾਡੇ ਨਾਲ ਯੁੱਧ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4978', '5', '3', '2', 'ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, “ਉਸ ਤੋਂ ਨਾ ਡਰ ਕਿਉਂ ਜੋ ਮੈਂ ਉਸ ਨੂੰ, ਉਸ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਦੇਸ਼ ਨੂੰ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਹੈ। ਤੂੰ ਉਸ ਦੇ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰੀਂ ਜਿਵੇਂ ਤੂੰ ਅਮੋਰੀਆਂ ਦੇ ਰਾਜੇ ਸੀਹੋਨ ਨਾਲ ਕੀਤਾ, ਜੋ ਹਸ਼ਬੋਨ ਵਿੱਚ ਵੱਸਦਾ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4979', '5', '3', '3', 'ਇਸ ਤਰ੍ਹਾਂ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਬਾਸ਼ਾਨ ਦੇ ਰਾਜੇ ਓਗ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਸਾਡੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਅਤੇ ਅਸੀਂ ਉਸ ਨੂੰ ਅਜਿਹਾ ਮਾਰਿਆ ਕਿ ਉਸ ਦਾ ਕੱਖ ਵੀ ਨਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4980', '5', '3', '4', 'ਉਸੇ ਸਮੇਂ ਅਸੀਂ ਉਸ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ ਲੈ ਲਏ ਅਤੇ ਅਜਿਹਾ ਇੱਕ ਨਗਰ ਵੀ ਨਹੀਂ ਸੀ ਜਿਹੜਾ ਅਸੀਂ ਉਨ੍ਹਾਂ ਤੋਂ ਨਾ ਲਿਆ ਹੋਵੇ, ਅਰਥਾਤ ਅਰਗੋਬ ਦੇ ਸਾਰੇ ਇਲਾਕੇ ਦੇ ਸੱਠ ਸ਼ਹਿਰ ਜਿਹੜੇ ਬਾਸ਼ਾਨ ਵਿੱਚ ਓਗ ਦੇ ਰਾਜ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4981', '5', '3', '5', 'ਇਹ ਸਾਰੇ ਸ਼ਹਿਰ ਗੜ੍ਹਾਂ ਵਾਲੇ ਸਨ। ਉਹਨਾਂ ਦੀਆਂ ਸ਼ਹਿਰਪਨਾਹਾਂ ਉੱਚੀਆਂ ਅਤੇ ਉਹਨਾਂ ਦੇ ਫਾਟਕ ਅਰਲਾਂ ਵਾਲੇ ਸਨ। ਇਹਨਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਵੀ ਬਹੁਤ ਸਾਰੇ ਪਿੰਡ ਸਨ, ਜਿਨ੍ਹਾਂ ਦੀ ਸ਼ਹਿਰ ਪਨਾਹ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4982', '5', '3', '6', 'ਅਸੀਂ ਉਹਨਾਂ ਦਾ ਨਾਸ ਕਰ ਦਿੱਤਾ, ਜਿਵੇਂ ਅਸੀਂ ਹਸ਼ਬੋਨ ਦੇ ਰਾਜੇ ਸੀਹੋਨ ਨਾਲ ਕੀਤਾ ਸੀ। ਅਸੀਂ ਸਾਰੇ ਵੱਸੇ ਹੋਏ ਸ਼ਹਿਰਾਂ ਦਾ ਇਸਤਰੀਆਂ ਅਤੇ ਬੱਚਿਆਂ ਸਮੇਤ ਨਾਸ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4983', '5', '3', '7', 'ਪਰ ਸਾਰੇ ਪਸ਼ੂ ਅਤੇ ਸ਼ਹਿਰਾਂ ਦੀ ਲੁੱਟ ਦਾ ਮਾਲ ਅਸੀਂ ਆਪਣੇ ਲਈ ਲੁੱਟ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4984', '5', '3', '8', 'ਅਤੇ ਉਸ ਸਮੇਂ ਅਸੀਂ ਯਰਦਨ ਤੋਂ ਪਾਰ ਦੇ ਅਮੋਰੀਆਂ ਦੇ ਦੋਹਾਂ ਰਾਜਿਆਂ ਦੇ ਹੱਥੋਂ ਉਸ ਦੇਸ਼ ਨੂੰ ਅਰਨੋਨ ਦੇ ਨਾਲੇ ਤੋਂ ਲੈ ਕੇ ਹਰਮੋਨ ਦੇ ਪਰਬਤ ਤੱਕ ਲੈ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4985', '5', '3', '9', '(ਸੀਦੋਨੀ ਹਰਮੋਨ ਨੂੰ ਸਿਰਯੋਨ ਪਰ ਅਮੋਰੀ ਉਸ ਨੂੰ ਸਨੀਰ ਆਖਦੇ ਹਨ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('4986', '5', '3', '10', 'ਉਸ ਮੈਦਾਨੀ ਇਲਾਕੇ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ, ਸਾਰਾ ਗਿਲਆਦ, ਸਾਰਾ ਬਾਸ਼ਾਨ, ਸਲਕਾਹ ਅਤੇ ਅਦਰਈ ਤੱਕ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ ਜਿਹੜੇ ਬਾਸ਼ਾਨ ਵਿੱਚ ਓਗ ਦੇ ਰਾਜ ਦੇ ਸਨ, ਅਸੀਂ ਲੈ ਲਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4987', '5', '3', '11', 'ਸਿਰਫ਼ ਬਾਸ਼ਾਨ ਦਾ ਰਾਜਾ ਓਗ ਹੀ ਰਫ਼ਾਈਆਂ ਦੇ ਬਚੇ ਹੋਇਆਂ ਵਿੱਚੋਂ ਰਹਿ ਗਿਆ ਸੀ। ਵੇਖੋ, ਉਸ ਦਾ ਪਲੰਘ ਜੋ ਲੋਹੇ ਦਾ ਸੀ, ਕੀ ਉਹ ਅੰਮੋਨੀਆਂ ਦੇ ਰੱਬਾਹ ਵਿੱਚ ਨਹੀਂ ਹੈ? ਮਨੁੱਖ ਦੇ ਹੱਥ ਅਨੁਸਾਰ ਉਸ ਦੀ ਲੰਬਾਈ ਨੌਂ ਹੱਥ ਅਤੇ ਚੌੜਾਈ ਚਾਰ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4988', '5', '3', '12', '¶ ਜਿਹੜੇ ਦੇਸ਼ ਅਸੀਂ ਉਸ ਸਮੇਂ ਆਪਣੇ ਅਧਿਕਾਰ ਵਿੱਚ ਲੈ ਲਏ ਉਹ ਇਹ ਹਨ, ਅਰਥਾਤ ਅਰੋਏਰ ਸ਼ਹਿਰ ਤੋਂ ਲੈ ਕੇ ਜਿਹੜਾ ਅਰਨੋਨ ਦੇ ਨਾਲੇ ਉੱਤੇ ਹੈ ਅਤੇ ਸ਼ਹਿਰਾਂ ਦੇ ਨਾਲ ਗਿਲਆਦ ਦੇ ਪਹਾੜੀ ਦੇਸ਼ ਦਾ ਅੱਧਾ ਹਿੱਸਾ, ਜਿਹੜਾ ਮੈਂ ਰਊਬੇਨੀਆਂ ਅਤੇ ਗਾਦੀਆਂ ਨੂੰ ਦੇ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4989', '5', '3', '13', 'ਅਤੇ ਗਿਲਆਦ ਦਾ ਬਚਿਆ ਹੋਇਆ ਹਿੱਸਾ ਅਤੇ ਸਾਰਾ ਬਾਸ਼ਾਨ ਜਿਹੜਾ ਓਗ ਦੇ ਰਾਜ ਦਾ ਸੀ, ਮੈਂ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਨੂੰ ਦੇ ਦਿੱਤਾ ਅਰਥਾਤ ਸਾਰੇ ਬਾਸ਼ਾਨ ਸਮੇਤ ਅਰਗੋਬ ਦਾ ਸਾਰਾ ਇਲਾਕਾ। (ਬਾਸ਼ਾਨ ਤਾਂ ਰਫ਼ਾਈਆਂ ਦਾ ਦੇਸ਼ ਅਖਵਾਉਂਦਾ ਹੈ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('4990', '5', '3', '14', 'ਮਨੱਸ਼ੀ ਯਾਈਰ ਨੇ ਅਰਗੋਬ ਦਾ ਸਾਰਾ ਇਲਾਕਾ ਗਸ਼ੂਰੀਆਂ ਅਤੇ ਮਆਕਾਥੀਆਂ ਦੀਆਂ ਹੱਦਾਂ ਤੱਕ ਲੈ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਨਾਮ ਅਰਥਾਤ ਬਾਸ਼ਾਨ ਦੇ ਨਗਰਾਂ ਦਾ ਨਾਮ ਆਪਣੇ ਨਾਮ ਉੱਤੇ ਹੱਵੋਥ-ਯਾਈਰ ਰੱਖਿਆ, ਜਿਹੜਾ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4991', '5', '3', '15', 'ਗਿਲਆਦ ਮੈਂ ਮਾਕੀਰ ਨੂੰ ਦੇ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4992', '5', '3', '16', 'ਅਤੇ ਰਊਬੇਨੀਆਂ ਅਤੇ ਗਾਦੀਆਂ ਨੂੰ ਮੈਂ ਗਿਲਆਦ ਤੋਂ ਲੈ ਕੇ ਅਰਨੋਨ ਦੇ ਨਾਲੇ ਤੱਕ ਦਾ ਦੇਸ਼ ਦੇ ਦਿੱਤਾ, ਅਰਥਾਤ ਨਾਲੇ ਦੇ ਵਿਚਕਾਰ ਤੋਂ ਉਸ ਦੇ ਕੰਢਿਆਂ ਤੱਕ ਅਤੇ ਯਬੋਕ ਦੀ ਨਦੀ ਤੱਕ ਜਿਹੜੀ ਅੰਮੋਨੀਆਂ ਦੀ ਹੱਦ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4993', '5', '3', '17', 'ਅਤੇ ਕਿੰਨਰਥ ਤੋਂ ਲੈ ਕੇ ਪਿਸਗਾਹ ਦੀ ਢਾਲ਼ ਦੇ ਅਰਾਬਾਹ ਸਮੁੰਦਰ ਤੱਕ, ਜੋ ਖਾਰਾ ਸਮੁੰਦਰ ਵੀ ਅਖਵਾਉਂਦਾ ਹੈ, ਅਰਾਬਾਹ ਅਤੇ ਯਰਦਨ ਦੇ ਪੂਰਬ ਵੱਲ ਦਾ ਸਾਰਾ ਦੇਸ਼ ਵੀ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4994', '5', '3', '18', '¶ ਉਸ ਵੇਲੇ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ, “ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਹ ਦੇਸ਼ ਤੁਹਾਡੀ ਵਿਰਾਸਤ ਕਰਕੇ ਦੇ ਦਿੱਤਾ ਹੈ। ਸਾਰੇ ਸੂਰਬੀਰ ਹਥਿਆਰ ਬੰਨ ਕੇ ਆਪਣੇ ਇਸਰਾਏਲੀ ਭਰਾਵਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਪਾਰ ਲੰਘੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('4995', '5', '3', '19', 'ਪਰ ਤੁਹਾਡੀਆਂ ਇਸਤਰੀਆਂ, ਬੱਚੇ ਅਤੇ ਤੁਹਾਡੇ ਵੱਗ, ਕਿਉਂ ਜੋ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੁਹਾਡੇ ਵੱਗ ਵੱਡੇ-ਵੱਡੇ ਹਨ, ਉਹ ਸਾਰੇ ਤੁਹਾਡੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਰਹਿ ਜਾਣ, ਜਿਹੜੇ ਮੈਂ ਤੁਹਾਨੂੰ ਦਿੱਤੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4996', '5', '3', '20', 'ਜਦ ਤੱਕ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਭਰਾਵਾਂ ਨੂੰ ਅਰਾਮ ਨਾ ਦੇਵੇ, ਜਿਵੇਂ ਉਸਨੇ ਤੁਹਾਨੂੰ ਦਿੱਤਾ ਹੈ ਅਤੇ ਉਹ ਵੀ ਉਸ ਧਰਤੀ ਨੂੰ ਅਧਿਕਾਰ ਵਿੱਚ ਨਾ ਕਰ ਲੈਣ, ਜਿਹੜੀ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਉਨ੍ਹਾਂ ਨੂੰ ਯਰਦਨ ਦੇ ਪਾਰ ਦਿੰਦਾ ਹੈ, ਫੇਰ ਤੁਸੀਂ ਵੀ ਆਪਣੇ-ਆਪਣੇ ਅਧਿਕਾਰ ਦੀ ਭੂਮੀ ਨੂੰ ਮੁੜ ਜਾਇਓ, ਜਿਹੜੀ ਮੈਂ ਤੁਹਾਨੂੰ ਦਿੱਤੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4997', '5', '3', '21', 'ਉਸੇ ਵੇਲੇ ਮੈਂ ਯਹੋਸ਼ੁਆ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ, “ਤੇਰੀਆਂ ਅੱਖਾਂ ਨੇ ਉਹ ਸਭ ਕੁਝ ਵੇਖਿਆ ਹੈ ਜੋ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਹਨਾਂ ਦੋਹਾਂ ਰਾਜਿਆਂ ਨਾਲ ਕੀਤਾ ਹੈ, ਅਜਿਹਾ ਹੀ ਯਹੋਵਾਹ ਸਾਰੇ ਰਾਜਾਂ ਨਾਲ ਕਰੇਗਾ, ਜਿੱਥੋਂ ਹੋ ਕੇ ਤੂੰ ਪਾਰ ਲੰਘੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('4998', '5', '3', '22', 'ਤੁਸੀਂ ਉਹਨਾਂ ਕੋਲੋਂ ਨਾ ਡਰੋ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਆਪ ਹੀ ਤੁਹਾਡੇ ਲਈ ਲੜਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('4999', '5', '3', '23', '¶ ਉਸ ਵੇਲੇ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਤਰਲੇ ਕਰ ਕੇ ਬੇਨਤੀ ਕੀਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5000', '5', '3', '24', '“ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਤੂੰ ਆਪਣੇ ਦਾਸ ਉੱਤੇ ਆਪਣੀ ਵਡਿਆਈ ਅਤੇ ਆਪਣੀ ਸ਼ਕਤੀ ਦਾ ਹੱਥ ਪਰਗਟ ਕਰਨ ਲੱਗਾ ਹੈਂ, ਕਿਉਂ ਜੋ ਅਕਾਸ਼ ਵਿੱਚ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਕਿਹੜਾ ਦੇਵਤਾ ਹੈ, ਜਿਹੜਾ ਤੇਰੇ ਜਿਹੇ ਕਾਰਜ ਅਤੇ ਤੇਰੇ ਜਿਹੇ ਵੱਡੀ ਸ਼ਕਤੀ ਵਾਲੇ ਕੰਮ ਕਰ ਸਕੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5001', '5', '3', '25', 'ਕਿਰਪਾ ਕਰਕੇ ਮੈਨੂੰ ਪਾਰ ਲੰਘਣ ਦੇ ਤਾਂ ਜੋ ਮੈਂ ਉਸ ਚੰਗੀ ਧਰਤੀ ਨੂੰ ਜਿਹੜੀ ਯਰਦਨ ਪਾਰ ਹੈ ਅਤੇ ਉਸ ਚੰਗੇ ਪਹਾੜੀ ਦੇਸ਼ ਨੂੰ ਅਤੇ ਲਬਾਨੋਨ ਨੂੰ ਵੇਖ ਸਕਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5002', '5', '3', '26', 'ਪਰ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਕਾਰਨ ਮੇਰੇ ਨਾਲ ਗੁੱਸੇ ਸੀ ਅਤੇ ਮੇਰੀ ਨਾ ਸੁਣੀ। ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, “ਬਸ ਕਰ! ਫੇਰ ਕਦੀ ਮੇਰੇ ਨਾਲ ਇਹ ਗੱਲ ਨਾ ਛੇੜੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('5003', '5', '3', '27', 'ਪਿਸਗਾਹ ਦੀ ਟੀਸੀ ਉੱਤੇ ਚੜ੍ਹ ਅਤੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਪੂਰਬ, ਪੱਛਮ, ਉੱਤਰ ਅਤੇ ਦੱਖਣ ਵੱਲ ਚੁੱਕ ਅਤੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਉਹ ਦੇਸ਼ ਵੇਖ ਲੈ ਕਿਉਂ ਜੋ ਤੂੰ ਇਸ ਯਰਦਨ ਦੇ ਪਾਰ ਨਾ ਲੰਘੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5004', '5', '3', '28', 'ਪਰ ਯਹੋਸ਼ੁਆ ਨੂੰ ਹੁਕਮ ਦੇ, ਉਸ ਦਾ ਹੌਂਸਲਾ ਵਧਾ ਅਤੇ ਉਸ ਨੂੰ ਤਕੜਾ ਕਰ ਕਿਉਂ ਜੋ ਉਹ ਇਸ ਪਰਜਾ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਪਾਰ ਲੰਘੇਗਾ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹ ਦੇਸ਼ ਜਿਹੜਾ ਤੂੰ ਵੇਖੇਂਗਾ, ਉਨ੍ਹਾਂ ਦੀ ਵਿਰਾਸਤ ਹੋਣ ਲਈ ਦੁਆਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5005', '5', '3', '29', 'ਤਦ ਅਸੀਂ ਬੈਤ ਪਓਰ ਦੇ ਸਾਹਮਣੇ ਦੀ ਘਾਟੀ ਵਿੱਚ ਠਹਿਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5006', '5', '4', '1', '¶ ਹੇ ਇਸਰਾਏਲ, ਹੁਣ ਉਨ੍ਹਾਂ ਬਿਧੀਆਂ ਅਤੇ ਕਨੂੰਨਾਂ ਨੂੰ ਸੁਣੋ ਜਿਹੜੇ ਮੈਂ ਤੁਹਾਨੂੰ ਸਿਖਾਉਂਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਪੂਰਾ ਕਰੋ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਜੀਉਂਦੇ ਰਹੋ ਅਤੇ ਜਾ ਕੇ ਉਸ ਦੇਸ਼ ਨੂੰ ਅਧਿਕਾਰ ਵਿੱਚ ਲੈ ਲਓ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5007', '5', '4', '2', 'ਜਿਹੜੇ ਹੁਕਮ ਮੈਂ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ, ਉਨ੍ਹਾਂ ਵਿੱਚ ਨਾ ਤਾਂ ਕੁਝ ਵਧਾਓ ਅਤੇ ਨਾ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੁਝ ਘਟਾਓ ਤਾਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕਰੋ, ਜਿਹੜੇ ਮੈਂ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5008', '5', '4', '3', 'ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਨੇ ਬਆਲ ਪਓਰ ਦੇ ਕਾਰਨ ਕੀਤਾ ਉਹ ਸਭ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਨੇ ਵੇਖਿਆ ਹੈ, ਕਿਉਂ ਜੋ ਜਿਹੜੇ ਮਨੁੱਖ ਬਆਲ-ਪਓਰ ਪਰਾਏ ਦੇਵਤੇ ਦੇ ਪਿੱਛੇ ਹੋ ਗਏ ਸਨ, ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਨਾਸ ਕਰ ਦਿੱਤਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5009', '5', '4', '4', 'ਪਰ ਤੁਸੀਂ ਜਿਹੜੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਲ ਬਣੇ ਰਹੇ, ਅੱਜ ਤੱਕ ਸਾਰੇ ਜੀਉਂਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5010', '5', '4', '5', 'ਵੇਖੋ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ, ਮੈਂ ਤੁਹਾਨੂੰ ਬਿਧੀਆਂ ਅਤੇ ਕਨੂੰਨ ਸਿਖਾਏ ਹਨ ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਿਸ ਨੂੰ ਅਧਿਕਾਰ ਵਿੱਚ ਲੈਣ ਲਈ ਤੁਸੀਂ ਜਾਂਦੇ ਹੋ, ਉਨ੍ਹਾਂ ਦੇ ਅਨੁਸਾਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5011', '5', '4', '6', 'ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਮੰਨੋ ਅਤੇ ਪੂਰੇ ਕਰੋ ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਲੋਕਾਂ ਦੀ ਨਜ਼ਰ ਵਿੱਚ ਤੁਹਾਡੀ ਬੁੱਧੀ ਅਤੇ ਸਮਝ ਇਸੇ ਗੱਲ ਤੋਂ ਪ੍ਰਗਟ ਹੋਵੇਗੀ ਅਰਥਾਤ ਜਿਹੜੇ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਸੁਣ ਕੇ ਆਖਣਗੇ ਕਿ ਬੇਸ਼ਕ ਇਹ ਵੱਡੀ ਕੌਮ ਬੁੱਧਵਾਨ ਅਤੇ ਸਮਝਦਾਰ ਲੋਕਾਂ ਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5012', '5', '4', '7', 'ਕਿਉਂ ਜੋ ਕਿਹੜੀ ਅਜਿਹੀ ਵੱਡੀ ਕੌਮ ਹੈ, ਜਿਸ ਦਾ ਪਰਮੇਸ਼ੁਰ ਉਸ ਦੇ ਐਨੇ ਨਜ਼ਦੀਕ ਹੈ, ਜਿਨ੍ਹਾਂ ਕਿ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਨਜ਼ਦੀਕ ਹੈ, ਜਦ ਕਦੀ ਅਸੀਂ ਉਸ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦੇ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5013', '5', '4', '8', 'ਅਤੇ ਕਿਹੜੀ ਅਜਿਹੀ ਵੱਡੀ ਕੌਮ ਹੈ ਜਿਸ ਦੇ ਕੋਲ ਅਜਿਹੀ ਧਾਰਮਿਕ ਬਿਧੀਆਂ ਅਤੇ ਕਨੂੰਨ ਹਨ, ਜਿੰਨ੍ਹੀ ਕਿ ਇਹ ਸਾਰੀ ਬਿਵਸਥਾ ਜਿਹੜੀ ਮੈਂ ਅੱਜ ਤੁਹਾਡੇ ਅੱਗੇ ਰੱਖਦਾ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5014', '5', '4', '9', '¶ ਇਸ ਲਈ ਚੌਕਸ ਰਹੋ ਅਤੇ ਆਪਣੇ ਮਨ ਦੀ ਬਹੁਤ ਰਾਖੀ ਕਰੋ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਭੁੱਲ ਜਾਓ ਜਿਹੜੀਆਂ ਤੁਸੀਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਵੇਖੀਆਂ ਹਨ ਅਤੇ ਉਹ ਜੀਵਨ ਭਰ ਲਈ ਤੁਹਾਡੇ ਦਿਲ ਵਿੱਚੋਂ ਨਿੱਕਲ ਜਾਣ, ਪਰ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਪੁੱਤਰਾਂ ਅਤੇ ਪੋਤਿਆਂ ਨੂੰ ਸਿਖਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5015', '5', '4', '10', 'ਜਿਸ ਦਿਨ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਹੋਰੇਬ ਵਿੱਚ ਖੜ੍ਹੇ ਹੋਏ ਸੀ, ਜਦ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, “ਲੋਕਾਂ ਨੂੰ ਮੇਰੇ ਲਈ ਇਕੱਠੇ ਕਰ ਅਤੇ ਮੈਂ ਲੋਕਾਂ ਨੂੰ ਆਪਣੀਆਂ ਗੱਲਾਂ ਸੁਣਾਵਾਂਗਾ ਕਿ ਉਹ ਜਦ ਤੱਕ ਧਰਤੀ ਉੱਤੇ ਜੀਉਂਦੇ ਰਹਿਣ ਮੇਰੇ ਤੋਂ ਡਰਨਾ ਸਿੱਖਣ ਅਤੇ ਆਪਣੇ ਬੱਚਿਆਂ ਨੂੰ ਵੀ ਸਿਖਾਉਣ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5016', '5', '4', '11', 'ਤਦ ਤੁਸੀਂ ਨੇੜੇ ਆ ਕੇ ਉਸ ਪਰਬਤ ਦੇ ਹੇਠ ਖੜ੍ਹੇ ਹੋ ਗਏ ਅਤੇ ਉਹ ਪਰਬਤ ਅੱਗ ਨਾਲ ਬਲਦਾ ਸੀ ਅਤੇ ਉਸ ਦੀ ਲੌ ਅਕਾਸ਼ ਤੱਕ ਪਹੁੰਚਦੀ ਸੀ ਅਤੇ ਉਸ ਦੇ ਚੁਫ਼ੇਰੇ ਹਨ੍ਹੇਰਾ, ਬੱਦਲ ਅਤੇ ਕਾਲੀਆਂ ਘਟਾਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5017', '5', '4', '12', 'ਯਹੋਵਾਹ ਅੱਗ ਦੇ ਵਿੱਚੋਂ ਦੀ ਤੁਹਾਡੇ ਨਾਲ ਬੋਲਿਆ, ਤੁਸੀਂ ਉਸ ਦੇ ਸ਼ਬਦ ਤਾਂ ਸੁਣੇ ਪਰ ਤੁਸੀਂ ਕੋਈ ਸਰੂਪ ਨਾ ਵੇਖਿਆ, ਤੁਸੀਂ ਸਿਰਫ਼ ਅਵਾਜ਼ ਹੀ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5018', '5', '4', '13', 'ਉਸ ਨੇ ਆਪਣਾ ਨੇਮ ਤੁਹਾਡੇ ਉੱਤੇ ਪਰਗਟ ਕੀਤਾ, ਜਿਸ ਨੂੰ ਪੂਰਾ ਕਰਨ ਦਾ ਹੁਕਮ ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਦਿੱਤਾ ਅਰਥਾਤ ਦਸ ਹੁਕਮ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੱਥਰ ਦੀਆਂ ਦੋ ਫੱਟੀਆਂ ਉੱਤੇ ਲਿਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5019', '5', '4', '14', 'ਉਸੇ ਵੇਲੇ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਮੈਂ ਤੁਹਾਨੂੰ ਬਿਧੀਆਂ ਅਤੇ ਕਨੂੰਨ ਸਿਖਾਵਾਂ ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਪੂਰਾ ਕਰੋ, ਜਿਸ ਨੂੰ ਅਧਿਕਾਰ ਵਿੱਚ ਲੈਣ ਲਈ ਤੁਸੀਂ ਪਾਰ ਜਾਂਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5020', '5', '4', '15', '¶ ਤੁਸੀਂ ਆਪਣੇ ਮਨਾਂ ਦੀ ਬਹੁਤ ਰਾਖੀ ਕਰੋ ਕਿਉਂਕਿ ਜਦ ਯਹੋਵਾਹ ਹੋਰੇਬ ਪਰਬਤ ਉੱਤੇ ਅੱਗ ਦੇ ਵਿੱਚੋਂ ਦੀ ਤੁਹਾਡੇ ਨਾਲ ਬੋਲਿਆ, ਤਾਂ ਤੁਸੀਂ ਕੋਈ ਸਰੂਪ ਨਾ ਵੇਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5021', '5', '4', '16', 'ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੁਸੀਂ ਵਿਗੜ ਕੇ ਆਪਣੇ ਲਈ ਕਿਸੇ ਬੁੱਤ ਦੀ ਘੜ੍ਹੀ ਹੋਈ ਮੂਰਤ ਬਣਾ ਲਓ ਅਰਥਾਤ ਕਿਸੇ ਨਰ-ਨਾਰੀ ਦੀ ਸ਼ਕਲ ਵਿੱਚ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5022', '5', '4', '17', 'ਜਾਂ ਕਿਸੇ ਜਾਨਵਰ ਦੀ ਸ਼ਕਲ ਜਿਹੜਾ ਧਰਤੀ ਉੱਤੇ ਹੈ ਜਾਂ ਅਕਾਸ਼ ਵਿੱਚ ਉੱਡਣ ਵਾਲੇ ਕਿਸੇ ਪੰਛੀ ਦੀ ਸ਼ਕਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5023', '5', '4', '18', 'ਜਾਂ ਕਿਸੇ ਜ਼ਮੀਨ ਉੱਤੇ ਘਿੱਸਰਨ ਵਾਲੇ ਕਿਸੇ ਜੰਤੂ ਦੀ ਸ਼ਕਲ ਜਾਂ ਧਰਤੀ ਦੇ ਹੇਠਲੇ ਪਾਣੀਆਂ ਵਿੱਚ ਰਹਿਣ ਵਾਲੀ ਕਿਸੇ ਮੱਛੀ ਦੀ ਸ਼ਕਲ ਵਿੱਚ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5024', '5', '4', '19', 'ਜਾਂ ਫਿਰ ਜਦ ਤੁਸੀਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਅਕਾਸ਼ ਵੱਲ ਚੁੱਕੋ ਅਤੇ ਜਦ ਤੁਸੀਂ ਸੂਰਜ, ਚੰਦ ਅਤੇ ਤਾਰਿਆਂ ਨੂੰ ਅਰਥਾਤ ਅਕਾਸ਼ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਨੂੰ ਵੇਖੋ ਤਾਂ ਭਟਕ ਕੇ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕੋ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਸੇਵਾ ਕਰਨ ਲੱਗੋ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਕਾਸ਼ ਦੇ ਹੇਠ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਲਈ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5025', '5', '4', '20', 'ਪਰ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਲੋਹੇ ਦੀ ਭੱਠੀ ਵਰਗੇ ਮਿਸਰ ਤੋਂ ਕੱਢਿਆ ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਹ ਦੀ ਨਿੱਜ-ਪਰਜਾ ਹੋਵੋ, ਜਿਵੇਂ ਤੁਸੀਂ ਅੱਜ ਦੇ ਦਿਨ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5026', '5', '4', '21', 'ਤੁਹਾਡੇ ਕਾਰਨ ਯਹੋਵਾਹ ਮੇਰੇ ਨਾਲ ਗੁੱਸੇ ਹੋਇਆ ਅਤੇ ਉਸ ਨੇ ਸਹੁੰ ਖਾਧੀ ਕਿ ਤੂੰ ਯਰਦਨ ਦੇ ਪਾਰ ਨਹੀਂ ਜਾਵੇਂਗਾ ਅਤੇ ਨਾ ਹੀ ਤੂੰ ਉਸ ਚੰਗੇ ਦੇਸ਼ ਵਿੱਚ ਪ੍ਰਵੇਸ਼ ਕਰੇਂਗਾ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਵਿਰਾਸਤ ਵਿੱਚ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5027', '5', '4', '22', 'ਮੈਂ ਤਾਂ ਇਸੇ ਦੇਸ਼ ਵਿੱਚ ਮਰਨਾ ਹੈ। ਮੈਂ ਯਰਦਨ ਦੇ ਪਾਰ ਨਹੀਂ ਜਾ ਸਕਦਾ, ਪਰ ਤੁਸੀਂ ਜਾਓਗੇ ਅਤੇ ਤੁਸੀਂ ਉਸ ਚੰਗੇ ਦੇਸ਼ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5028', '5', '4', '23', 'ਚੌਕਸ ਰਹੋ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇਮ ਨੂੰ ਜਿਹੜਾ ਉਸ ਨੇ ਤੁਹਾਡੇ ਨਾਲ ਬੰਨ੍ਹਿਆ ਹੈ, ਭੁੱਲ ਜਾਓ ਅਤੇ ਆਪਣੇ ਲਈ ਕਿਸੇ ਚੀਜ਼ ਦੀ ਘੜ੍ਹੀ ਹੋਈ ਮੂਰਤ ਬਣਾਓ, ਜਿਸ ਤੋਂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਮਨ੍ਹਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5029', '5', '4', '24', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਭਸਮ ਕਰਨ ਵਾਲੀ ਅੱਗ ਹੈ। ਉਹ ਇੱਕ ਅਣਖ ਵਾਲਾ ਪਰਮੇਸ਼ੁਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5030', '5', '4', '25', '¶ ਜਦ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਰਹਿੰਦੇ ਹੋਏ ਤੁਹਾਨੂੰ ਬਹੁਤ ਦਿਨ ਹੋ ਜਾਣ ਅਤੇ ਤੁਹਾਡੇ ਪੁੱਤਰ ਤੇ ਪੋਤਰੇ ਪੈਦਾ ਹੋਣ ਅਤੇ ਤੁਸੀਂ ਵਿਗੜ ਕੇ ਆਪਣੇ ਲਈ ਕਿਸੇ ਚੀਜ਼ ਦੀ ਘੜ੍ਹੀ ਹੋਈ ਮੂਰਤ ਬਣਾਓ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਿਆਈ ਕਰੋ ਕਿ ਉਹ ਕ੍ਰੋਧਵਾਨ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5031', '5', '4', '26', 'ਤਾਂ ਮੈਂ ਅੱਜ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਦੀ ਗਵਾਹੀ ਲੈਂਦਾ ਹਾਂ ਕਿ ਉਸ ਦੇਸ਼ ਵਿੱਚੋਂ ਛੇਤੀ ਨਾਲ ਤੁਹਾਡਾ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਸ ਹੋ ਜਾਵੇਗਾ, ਜਿਸ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਤੁਸੀਂ ਯਰਦਨ ਤੋਂ ਪਾਰ ਜਾਂਦੇ ਹੋ। ਤੁਹਾਨੂੰ ਉੱਥੇ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਰਹਿਣ ਦਾ ਮੌਕਾ ਨਹੀਂ ਮਿਲੇਗਾ, ਤੁਹਾਡਾ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਨਾਸ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5032', '5', '4', '27', 'ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਦੇਸ਼-ਦੇਸ਼ ਦੇ ਲੋਕਾਂ ਵਿੱਚ ਖਿਲਾਰ ਦੇਵੇਗਾ ਅਤੇ ਜਿਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਵਿੱਚ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਧੱਕ ਦੇਵੇਗਾ, ਉੱਥੇ ਤੁਸੀਂ ਥੋੜ੍ਹੇ ਜਿਹੇ ਰਹਿ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5033', '5', '4', '28', 'ਤੁਸੀਂ ਉੱਥੇ ਆਦਮੀ ਦੇ ਹੱਥਾਂ ਦੇ ਬਣਾਏ ਹੋਏ ਲੱਕੜ ਅਤੇ ਪੱਥਰ ਦੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰੋਗੇ ਜਿਹੜੇ ਨਾ ਵੇਖਦੇ, ਨਾ ਸੁਣਦੇ, ਨਾ ਖਾਂਦੇ ਅਤੇ ਨਾ ਸੁੰਘਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5034', '5', '4', '29', 'ਫੇਰ ਤੁਸੀਂ ਉੱਥੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਭਾਲ ਕਰੋਗੇ ਅਤੇ ਤੁਸੀਂ ਉਹ ਨੂੰ ਪਾਓਗੇ ਜਦ ਤੁਸੀਂ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਨਾਲ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਮਨ ਨਾਲ ਉਸ ਦੀ ਖੋਜ ਕਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5035', '5', '4', '30', 'ਜਦ ਤੁਸੀਂ ਸੰਕਟ ਵਿੱਚ ਪਓ ਅਤੇ ਇਹ ਸਾਰੀਆਂ ਬਿਪਤਾਵਾਂ ਤੁਹਾਡੇ ਉੱਤੇ ਆ ਪੈਣ ਤਾਂ ਆਖਰੀ ਦਿਨਾਂ ਵਿੱਚ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਮੁੜੋਗੇ ਅਤੇ ਉਹ ਦੀ ਅਵਾਜ਼ ਸੁਣੋਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5036', '5', '4', '31', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਇੱਕ ਦਿਆਲੂ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਉਹ ਨਾ ਤਾਂ ਤੁਹਾਨੂੰ ਤਿਆਗੇਗਾ, ਨਾ ਤੁਹਾਡਾ ਨਾਸ ਕਰੇਗਾ ਅਤੇ ਨਾ ਹੀ ਉਸ ਨੇਮ ਨੂੰ ਭੁੱਲੇਗਾ ਜਿਸ ਦੇ ਵਿਖੇ ਉਸ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5037', '5', '4', '32', 'ਜਦੋਂ ਤੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਦਮੀ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਉਤਪਤ ਕੀਤਾ, ਉਸ ਸਮੇਂ ਤੋਂ ਲੈ ਕੇ ਆਪਣੇ ਪੈਦਾ ਹੋਣ ਦੇ ਦਿਨ ਤੱਕ ਦੀਆਂ ਗੱਲਾਂ ਪੁੱਛੋ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਇੱਕ ਸਿਰੇ ਤੋਂ ਦੂਜੇ ਸਿਰੇ ਤੱਕ ਦੀਆਂ ਗੱਲਾਂ ਪੁੱਛੋ, ਕੀ ਕਦੀ ਅਜਿਹੀ ਵੱਡੀ ਗੱਲ ਕਦੀ ਹੋਈ ਜਾਂ ਕਦੀ ਸੁਣੀ ਗਈ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5038', '5', '4', '33', 'ਕੀ ਕਦੀ ਕਿਸੇ ਪਰਜਾ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਅੱਗ ਦੇ ਵਿੱਚੋਂ ਦੀ ਬੋਲਦੀ ਹੋਈ ਸੁਣੀ ਅਤੇ ਜੀਉਂਦੀ ਰਹੀ, ਜਿਵੇਂ ਤੁਸੀਂ ਸੁਣੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5039', '5', '4', '34', 'ਕੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਕਦੀ ਜਤਨ ਕੀਤਾ ਕਿ ਜਾ ਕੇ ਆਪਣੇ ਲਈ ਇੱਕ ਕੌਮ ਨੂੰ ਦੂਜੀ ਕੌਮ ਦੇ ਵਿੱਚੋਂ ਪਰਤਾਵਿਆਂ, ਨਿਸ਼ਾਨਾਂ, ਅਚਰਜ਼ ਕੰਮਾਂ, ਯੁੱਧ, ਸ਼ਕਤੀਸ਼ਾਲੀ ਹੱਥ, ਪਸਾਰੀ ਹੋਈ ਬਾਂਹ ਅਤੇ ਵੱਡੇ-ਵੱਡੇ ਡਰਾਵਿਆਂ ਨਾਲ ਕੱਢ ਲਿਆਵੇ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮਿਸਰ ਵਿੱਚ ਤੁਹਾਡੇ ਵੇਖਦਿਆਂ ਤੁਹਾਡੇ ਲਈ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5040', '5', '4', '35', 'ਇਹ ਸਭ ਤੁਹਾਨੂੰ ਵਿਖਾਇਆ ਗਿਆ ਤਾਂ ਜੋ ਤੁਸੀਂ ਜਾਣੋ ਕਿ ਯਹੋਵਾਹ ਹੀ ਪਰਮੇਸ਼ੁਰ ਹੈ ਅਤੇ ਉਸ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੋਈ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5041', '5', '4', '36', 'ਅਕਾਸ਼ ਤੋਂ ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਆਪਣੀ ਅਵਾਜ਼ ਸੁਣਾਈ ਤਾਂ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਸਿੱਖਿਆ ਦੇਵੇ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਉਸਨੇ ਆਪਣੀ ਵੱਡੀ ਅੱਗ ਤੁਹਾਡੇ ਉੱਤੇ ਪਰਗਟ ਕੀਤੀ ਅਤੇ ਤੁਸੀਂ ਉਸ ਦੇ ਸ਼ਬਦ ਅੱਗ ਦੇ ਵਿੱਚੋਂ ਦੀ ਸੁਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5042', '5', '4', '37', 'ਕਿਉਂਕਿ ਉਸ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖਿਆ ਇਸ ਕਾਰਨ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਬਾਅਦ ਉਨ੍ਹਾਂ ਦੇ ਵੰਸ਼ ਨੂੰ ਚੁਣਿਆ ਅਤੇ ਤੁਹਾਨੂੰ ਆਪਣੀ ਹਜ਼ੂਰੀ ਨਾਲ ਅਤੇ ਆਪਣੀ ਵੱਡੀ ਸ਼ਕਤੀ ਨਾਲ ਮਿਸਰ ਤੋਂ ਕੱਢ ਲਿਆਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5043', '5', '4', '38', 'ਉਹ ਤੁਹਾਡੇ ਨਾਲੋਂ ਵੱਡੀਆਂ ਅਤੇ ਬਲਵੰਤ ਕੌਮਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਕੱਢ ਦੇਵੇ ਅਤੇ ਤੁਹਾਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਲਿਆਵੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਦੇਸ਼ ਨੂੰ ਤੇਰੀ ਵਿਰਾਸਤ ਬਣਾ ਦੇਵੇ, ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਉਹ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5044', '5', '4', '39', 'ਇਸ ਲਈ ਅੱਜ ਜਾਣ ਲਓ ਅਤੇ ਆਪਣੇ ਦਿਲਾਂ ਵਿੱਚ ਰੱਖੋ ਕਿ ਉੱਤੇ ਅਕਾਸ਼ ਵਿੱਚ ਅਤੇ ਹੇਠਾਂ ਧਰਤੀ ਉੱਤੇ ਯਹੋਵਾਹ ਹੀ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਹੋਰ ਕੋਈ ਹੈ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5045', '5', '4', '40', 'ਤੁਸੀਂ ਉਸ ਦੀਆਂ ਬਿਧੀਆਂ ਅਤੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕਰੋ ਜਿਹੜੇ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ, ਤਾਂ ਜੋ ਤੁਹਾਡਾ ਅਤੇ ਤੁਹਾਡੇ ਬਾਅਦ ਤੁਹਾਡੇ ਬੱਚਿਆਂ ਦਾ ਭਲਾ ਹੋਵੇ ਅਤੇ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਿਹੜਾ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਸਦਾ ਲਈ ਦਿੰਦਾ ਹੈ, ਉਸ ਵਿੱਚ ਤੁਹਾਡੀ ਉਮਰ ਲੰਮੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5046', '5', '4', '41', '¶ ਤਦ ਮੂਸਾ ਨੇ ਯਰਦਨ ਦੇ ਪਾਰ ਪੂਰਬ ਵੱਲ ਤਿੰਨ ਸ਼ਹਿਰ ਵੱਖਰੇ ਕੀਤੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5047', '5', '4', '42', 'ਕਿ ਜੇਕਰ ਕੋਈ ਭੁੱਲ-ਭੁਲੇਖੇ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਮਾਰ ਦੇਵੇ ਜਿਸ ਨਾਲ ਉਸ ਦਾ ਪਹਿਲਾਂ ਤੋਂ ਕੋਈ ਵੈਰ ਨਹੀਂ ਸੀ, ਤਾਂ ਉਹ ਉਨ੍ਹਾਂ ਸ਼ਹਿਰਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਇੱਕ ਵਿੱਚ ਭੱਜ ਜਾਵੇ ਅਤੇ ਉੱਥੇ ਭੱਜ ਕੇ ਜੀਉਂਦਾ ਰਹੇ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('5048', '5', '4', '43', 'ਅਰਥਾਤ ਰਊਬੇਨੀਆਂ ਦਾ ਬਸਰ ਸ਼ਹਿਰ ਜੋ ਉਜਾੜ ਵਿੱਚ ਉੱਚੇ ਮੈਦਾਨ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਹੈ ਅਤੇ ਗਾਦੀਆਂ ਲਈ ਗਿਲਆਦ ਵਿੱਚ ਰਾਮੋਥ ਅਤੇ ਮਨੱਸ਼ੀਆਂ ਲਈ ਬਾਸ਼ਾਨ ਵਿੱਚ ਗੋਲਾਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5049', '5', '4', '44', '¶ ਇਹ ਉਹ ਬਿਵਸਥਾ ਹੈ ਜਿਹੜੀ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਅੱਗੇ ਰੱਖੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5050', '5', '4', '45', 'ਅਤੇ ਇਹ ਉਹ ਸਾਖੀਆਂ, ਬਿਧੀਆਂ ਅਤੇ ਕਨੂੰਨ ਹਨ, ਜਿਹੜੇ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਉਸ ਸਮੇਂ ਦੱਸੇ ਜਦ ਉਹ ਮਿਸਰ ਤੋਂ ਨਿੱਕਲੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5051', '5', '4', '46', 'ਅਰਥਾਤ ਯਰਦਨ ਪਾਰ ਬੈਤ ਪਓਰ ਦੇ ਸਾਹਮਣੇ ਦੀ ਘਾਟੀ ਵਿੱਚ ਜੋ ਅਮੋਰੀਆਂ ਦੇ ਰਾਜੇ ਸੀਹੋਨ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਸੀ। ਉਹ ਹਸ਼ਬੋਨ ਵਿੱਚ ਵੱਸਦਾ ਸੀ, ਜਿਸ ਨੂੰ ਮੂਸਾ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਮਾਰਿਆ, ਜਦ ਉਹ ਮਿਸਰ ਤੋਂ ਨਿੱਕਲੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5052', '5', '4', '47', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇ ਦੇਸ਼ ਉੱਤੇ ਅਤੇ ਬਾਸ਼ਾਨ ਦੇ ਰਾਜੇ ਓਗ ਦੇ ਦੇਸ਼ ਉੱਤੇ ਵੀ ਕਬਜ਼ਾ ਕਰ ਲਿਆ। ਇਹ ਦੋਵੇਂ ਅਮੋਰੀਆਂ ਦੇ ਰਾਜੇ ਸਨ ਅਤੇ ਉਹ ਯਰਦਨ ਦੇ ਪਾਰ ਪੂਰਬ ਵੱਲ ਵੱਸਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5053', '5', '4', '48', 'ਉਨ੍ਹਾਂ ਨੇ ਅਰੋਏਰ ਤੋਂ ਲੈ ਕੇ ਜਿਹੜਾ ਅਰਨੋਨ ਦੇ ਨਾਲੇ ਦੇ ਬੰਨ੍ਹੇ ਉੱਤੇ ਹੈ ਅਤੇ ਸੀਹੋਨ ਪਰਬਤ ਤੱਕ ਜਿਹੜਾ ਹਰਮੋਨ ਵੀ ਅਖਵਾਉਂਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5054', '5', '4', '49', 'ਅਤੇ ਸਾਰੇ ਅਰਾਬਾਹ ਉੱਤੇ ਯਰਦਨ ਤੋਂ ਪਾਰ ਪੂਰਬ ਵੱਲ ਅਰਥਾਤ ਅਰਾਬਾਹ ਦੇ ਸਮੁੰਦਰ ਤੱਕ ਜਿਹੜਾ ਪਿਸਗਾਹ ਦੀ ਢਾਲ਼ ਹੇਠ ਹੈ, ਕਬਜ਼ਾ ਕਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5055', '5', '5', '1', '¶ ਮੂਸਾ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ, ਨੂੰ ਬੁਲਾ ਕੇ ਆਖਿਆ, “ਹੇ ਇਸਰਾਏਲ, ਇਹਨਾਂ ਬਿਧੀਆਂ ਅਤੇ ਕਨੂੰਨਾਂ ਨੂੰ ਸੁਣੋ, ਜਿਹੜੇ ਮੈਂ ਅੱਜ, ਤੁਹਾਡੇ ਕੰਨਾਂ ਵਿੱਚ ਪਾਉਂਦਾ ਹਾਂ। ਇਹਨਾਂ ਨੂੰ ਸਿੱਖੋ ਅਤੇ ਇਹਨਾਂ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਮੰਨੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5056', '5', '5', '2', 'ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਹੋਰੇਬ ਵਿੱਚ ਸਾਡੇ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5057', '5', '5', '3', 'ਯਹੋਵਾਹ ਨੇ ਇਹ ਨੇਮ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਨਹੀਂ, ਪਰ ਸਾਡੇ ਨਾਲ ਬੰਨ੍ਹਿਆ, ਸਾਡੇ ਸਾਰਿਆਂ ਨਾਲ ਜਿਹੜੇ ਅੱਜ ਦੇ ਦਿਨ ਸਾਰੇ ਇੱਥੇ ਜੀਉਂਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5058', '5', '5', '4', 'ਯਹੋਵਾਹ ਅੱਗ ਦੇ ਵਿੱਚੋਂ ਦੀ ਪਰਬਤ ਉੱਤੋਂ ਤੁਹਾਡੇ ਨਾਲ ਆਹਮੋ-ਸਾਹਮਣੇ ਹੋ ਕੇ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5059', '5', '5', '5', '(ਉਸ ਸਮੇਂ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਅਤੇ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਖੜ੍ਹਾ ਹੋਇਆ ਤਾਂ ਜੋ ਤੁਹਾਨੂੰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਦੱਸਾਂ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਅੱਗ ਤੋਂ ਡਰਦੇ ਸੀ ਅਤੇ ਪਰਬਤ ਉੱਤੇ ਨਾ ਚੜ੍ਹੇ)।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5060', '5', '5', '6', '¶ ਉਸ ਨੇ ਆਖਿਆ ਮੈਂ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਜਿਹੜਾ ਤੈਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਤੋਂ, ਅਰਥਾਤ ਗ਼ੁਲਾਮੀ ਦੇ ਘਰ ਤੋਂ ਕੱਢ ਲਿਆਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5061', '5', '5', '7', '¶ ਮੇਰੇ ਸਨਮੁਖ ਤੇਰੇ ਲਈ ਦੂਜੇ ਦੇਵਤੇ ਨਾ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5062', '5', '5', '8', '¶ ਤੂੰ ਆਪਣੇ ਲਈ ਘੜ੍ਹੀ ਹੋਈ ਮੂਰਤ ਨਾ ਬਣਾਈਂ, ਨਾ ਕਿਸੇ ਚੀਜ਼ ਦੀ ਸੂਰਤ ਜਿਹੜੀ ਉੱਪਰ ਅਕਾਸ਼ ਵਿੱਚ, ਹੇਠਾਂ ਧਰਤੀ ਉੱਤੇ, ਅਤੇ ਜਿਹੜੀ ਧਰਤੀ ਦੇ ਹੇਠਲੇ ਪਾਣੀਆਂ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5063', '5', '5', '9', 'ਨਾ ਤੂੰ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕ, ਨਾ ਉਹਨਾਂ ਦੀ ਪੂਜਾ ਕਰ ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਅਣਖ ਵਾਲਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਜਿਹੜਾ ਪੁਰਖਿਆਂ, ਦੀ ਬੁਰਿਆਈ ਨੂੰ ਬੱਚਿਆਂ ਉੱਤੇ, ਅਤੇ ਆਪਣੇ ਵੈਰੀਆਂ ਦੀ ਤੀਜੀ ਅਤੇ ਚੌਥੀ ਪੀੜ੍ਹੀ ਉੱਤੇ ਲਿਆਉਂਦਾ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5064', '5', '5', '10', 'ਪਰ ਜਿਹੜੇ ਮੇਰੇ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖਦੇ ਹਨ ਅਤੇ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਦੇ ਹਜ਼ਾਰਾਂ ਉੱਤੇ ਦਯਾ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5065', '5', '5', '11', '¶ ਤੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਨਾਮ ਵਿਅਰਥ ਨਾ ਲੈ ਕਿਉਂਕਿ ਜੋ ਕੋਈ ਉਹ ਦਾ ਨਾਮ ਵਿਅਰਥ ਲੈਂਦਾ ਹੈ, ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਨਿਰਦੋਸ਼ ਨਾ ਠਹਿਰਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5066', '5', '5', '12', '¶ ਤੂੰ ਸਬਤ ਦੇ ਦਿਨ ਨੂੰ ਪਵਿੱਤਰ ਜਾਣ ਕੇ ਯਾਦ ਰੱਖ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5067', '5', '5', '13', 'ਛੇ ਦਿਨ ਤੂੰ ਮਿਹਨਤ ਕਰ ਅਤੇ ਆਪਣਾ ਸਾਰਾ ਕੰਮ-ਧੰਦਾ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5068', '5', '5', '14', 'ਪਰ ਸੱਤਵਾਂ ਦਿਨ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਸਬਤ ਹੈ। ਉਸ ਦਿਨ ਵਿੱਚ ਤੂੰ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰ, ਨਾ ਤੂੰ, ਨਾ ਤੇਰਾ ਪੁੱਤਰ, ਨਾ ਤੇਰੀ ਧੀ, ਨਾ ਤੇਰਾ ਦਾਸ, ਨਾ ਤੇਰੀ ਦਾਸੀ, ਨਾ ਤੇਰਾ ਬਲ਼ਦ, ਨਾ ਤੇਰਾ ਗਧਾ, ਨਾ ਤੇਰਾ ਕੋਈ ਪਸ਼ੂ, ਨਾ ਕੋਈ ਪਰਦੇਸੀ ਜਿਹੜਾ ਤੇਰੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਹੈ, ਜਿਸ ਨਾਲ ਤੇਰਾ ਦਾਸ ਅਤੇ ਤੇਰੀ ਦਾਸੀ ਵੀ ਤੇਰੇ ਵਾਂਗੂੰ ਅਰਾਮ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5069', '5', '5', '15', 'ਯਾਦ ਰੱਖ ਕਿ ਤੂੰ ਵੀ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚ ਗੁਲਾਮ ਸੀ ਅਤੇ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਬਲਵੰਤ ਹੱਥ ਅਤੇ ਪਸਾਰੀ ਹੋਈ ਬਾਂਹ ਨਾਲ ਤੈਨੂੰ ਕੱਢ ਲਿਆ, ਇਸ ਲਈ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਤੈਨੂੰ ਸਬਤ ਦੇ ਮੰਨਣ ਦਾ ਹੁਕਮ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5070', '5', '5', '16', '¶ ਤੂੰ ਆਪਣੇ ਪਿਤਾ ਅਤੇ ਆਪਣੀ ਮਾਤਾ ਦਾ ਆਦਰ ਕਰ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ, ਤਾਂ ਜੋ ਤੇਰੀ ਉਮਰ ਲੰਮੀ ਹੋਵੇ ਅਤੇ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਤੈਨੂੰ ਦਿੰਦਾ ਹੈ, ਤੇਰਾ ਭਲਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5071', '5', '5', '17', '¶ ਤੂੰ ਖ਼ੂਨ ਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5072', '5', '5', '18', '¶ ਤੂੰ ਵਿਭਚਾਰ ਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5073', '5', '5', '19', '¶ ਤੂੰ ਚੋਰੀ ਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5074', '5', '5', '20', '¶ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਵਿਰੁੱਧ ਝੂਠੀ ਗਵਾਹੀ ਨਾ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5075', '5', '5', '21', '¶ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਪਤਨੀ ਦੀ ਲਾਲਸਾ ਨਾ ਕਰ, ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਘਰ ਦਾ ਲਾਲਚ ਨਾ ਕਰ, ਨਾ ਉਹ ਦੇ ਖੇਤ ਦਾ, ਨਾ ਉਹ ਦੇ ਦਾਸ ਦਾ, ਨਾ ਉਹ ਦੀ ਦਾਸੀ ਦਾ, ਨਾ ਉਹ ਦੇ ਬਲ਼ਦ ਦਾ, ਨਾ ਉਹ ਦੇ ਗਧੇ ਦਾ, ਅਤੇ ਨਾ ਹੀ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਕਿਸੇ ਚੀਜ਼ ਦਾ ਲਾਲਚ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5076', '5', '5', '22', '¶ ਇਹੋ ਸਾਰੇ ਬਚਨ ਯਹੋਵਾਹ ਨੇ ਉਸ ਪਰਬਤ ਉੱਤੇ ਅੱਗ, ਬੱਦਲ ਅਤੇ ਕਾਲੀਆਂ ਘਟਾਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਹੋ ਕੇ ਤੁਹਾਡੀ ਸਾਰੀ ਸਭਾ ਨੂੰ ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਆਖੇ ਸਨ ਅਤੇ ਹੋਰ ਕੁਝ ਨਾ ਆਖਿਆ ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੱਥਰ ਦੀਆਂ ਦੋ ਫੱਟੀਆਂ ਉੱਤੇ ਲਿਖ ਕੇ ਮੈਨੂੰ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5077', '5', '5', '23', '¶ ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਤੁਸੀਂ ਉਸ ਅਵਾਜ਼ ਨੂੰ ਉਸ ਹਨੇਰੇ ਵਿੱਚੋਂ ਸੁਣਿਆ, ਜਦ ਪਰਬਤ ਅੱਗ ਨਾਲ ਬਲ ਰਿਹਾ ਸੀ, ਤਾਂ ਤੁਸੀਂ ਅਤੇ ਤੁਹਾਡੇ ਗੋਤਾਂ ਦੇ ਸਾਰੇ ਮੁਖੀਏ ਅਤੇ ਤੁਹਾਡੇ ਬਜ਼ੁਰਗ ਮੇਰੇ ਕੋਲ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5078', '5', '5', '24', 'ਅਤੇ ਤੁਸੀਂ ਆਖਿਆ, ਵੇਖੋ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੀ ਮਹਿਮਾ ਅਤੇ ਵਡਿਆਈ ਸਾਡੇ ਉੱਤੇ ਪਰਗਟ ਕੀਤੀ ਹੈ ਅਤੇ ਅਸੀਂ ਉਸ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਅੱਗ ਦੇ ਵਿੱਚੋਂ ਦੀ ਸੁਣਿਆ ਹੈ। ਅੱਜ ਦੇ ਦਿਨ ਅਸੀਂ ਵੇਖਿਆ ਹੈ ਕਿ ਪਰਮੇਸ਼ੁਰ ਮਨੁੱਖ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਹੈ ਅਤੇ ਮਨੁੱਖ ਜੀਉਂਦਾ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5079', '5', '5', '25', 'ਇਸ ਲਈ ਹੁਣ ਅਸੀਂ ਕਿਉਂ ਮਰੀਏ? ਕਿਉਂ ਜੋ ਇਹ ਵੱਡੀ ਅੱਗ ਸਾਨੂੰ ਭਸਮ ਕਰ ਦੇਵੇਗੀ, ਜੇਕਰ ਅਸੀਂ ਫੇਰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਸੁਣੀਏ ਤਾਂ ਅਸੀਂ ਮਰ ਜਾਂਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5080', '5', '5', '26', 'ਕਿਉਂ ਜੋ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਵਿੱਚੋਂ ਕਿਹੜਾ ਹੈ, ਜਿਸ ਨੇ ਜੀਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਅੱਗ ਦੇ ਵਿੱਚੋਂ ਦੀ ਬੋਲਦੇ ਹੋਏ ਸੁਣੀ ਹੋਵੇ, ਜਿਵੇਂ ਅਸੀਂ ਸੁਣੀ ਹੈ ਅਤੇ ਜੀਉਂਦਾ ਰਿਹਾ ਹੋਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5081', '5', '5', '27', 'ਤੂੰ ਨਜ਼ਦੀਕ ਜਾ ਅਤੇ ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਆਖੇ ਸੁਣ ਅਤੇ ਫਿਰ ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੈਨੂੰ ਆਖੇ ਉਹ ਸਾਨੂੰ ਦੱਸ ਅਤੇ ਅਸੀਂ ਸੁਣਾਂਗੇ ਅਤੇ ਮੰਨਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5082', '5', '5', '28', '¶ ਜਦ ਤੁਸੀਂ ਮੈਨੂੰ ਇਹ ਗੱਲਾਂ ਆਖਦੇ ਸੀ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ, ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਮੈਂ ਇਸ ਪਰਜਾ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਹਨ, ਜਿਹੜੀਆਂ ਉਹ ਤੈਨੂੰ ਆਖਦੇ ਹਨ। ਜੋ ਕੁਝ ਉਨ੍ਹਾਂ ਨੇ ਬੋਲਿਆ ਹੈ, ਉਹ ਠੀਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5083', '5', '5', '29', 'ਭਲਾ ਹੁੰਦਾ ਜੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਅਜਿਹਾ ਹੀ ਮਨ ਹਮੇਸ਼ਾ ਹੁੰਦਾ ਕਿ ਉਹ ਮੈਥੋਂ ਡਰਦੇ ਅਤੇ ਸਦਾ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨਦੇ, ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਦਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬੱਚਿਆਂ ਦਾ ਸਦਾ ਤੱਕ ਭਲਾ ਹੁੰਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('5084', '5', '5', '30', 'ਤੂੰ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ, “ਆਪਣੇ-ਆਪਣੇ ਤੰਬੂਆਂ ਨੂੰ ਮੁੜ ਜਾਓ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5085', '5', '5', '31', 'ਪਰ ਤੂੰ ਇੱਥੇ ਮੇਰੇ ਕੋਲ ਖੜ੍ਹਾ ਹੋ ਜਾ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਉਹ ਸਾਰਾ ਹੁਕਮਨਾਮਾ, ਬਿਧੀਆਂ ਅਤੇ ਕਨੂੰਨ ਦੱਸਾਂਗਾ, ਜਿਹੜੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਸਿਖਾਉਣੇ ਹਨ, ਤਾਂ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਪੂਰਾ ਕਰਨ ਜਿਹੜਾ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5086', '5', '5', '32', 'ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕਰਿਓ ਜਿਹੜੇ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਦਿੱਤੇ ਹਨ। ਤੁਸੀਂ ਨਾ ਤਾਂ ਸੱਜੇ ਮੁੜਿਓ ਨਾ ਹੀ ਖੱਬੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5087', '5', '5', '33', 'ਜਿਸ ਰਾਹ ਉੱਤੇ ਚੱਲਣ ਦਾ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ, ਉਸ ਸਾਰੇ ਰਾਹ ਚੱਲਦੇ ਰਹੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਜੀਉਂਦੇ ਰਹੋ ਅਤੇ ਤੁਹਾਡਾ ਭਲਾ ਹੋਵੇ ਅਤੇ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਿਸ ਨੂੰ ਅਧਿਕਾਰ ਵਿੱਚ ਲੈਣ ਲਈ ਤੁਸੀਂ ਜਾਂਦੇ ਹੋ, ਤੁਸੀਂ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਜੀਉਂਦੇ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5088', '5', '6', '1', '¶ ਇਹ ਉਹ ਹੁਕਮਨਾਮੇ, ਬਿਧੀਆਂ ਅਤੇ ਕਨੂੰਨ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਹਾਨੂੰ ਸਿਖਾਉਣ ਦਾ ਹੁਕਮ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਦਿੱਤਾ ਹੈ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਨੂੰ ਉਸ ਧਰਤੀ ਵਿੱਚ ਪੂਰਾ ਕਰੋ, ਜਿਸ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਤੁਸੀਂ ਪਾਰ ਜਾਂਦੇ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5089', '5', '6', '2', 'ਤਾਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰੋ ਅਤੇ ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਬਿਧੀਆਂ ਅਤੇ ਹੁਕਮਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ ਤੁਸੀਂ, ਤੁਹਾਡੇ ਪੁੱਤਰ ਅਤੇ ਤੁਹਾਡੇ ਪੋਤਰੇ ਜੀਵਨ ਭਰ ਮੰਨਣ, ਤਾਂ ਜੋ ਤੁਹਾਡੇ ਦਿਨ ਲੰਮੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5090', '5', '6', '3', 'ਹੇ ਇਸਰਾਏਲ, ਸੁਣੋ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰਨ ਦਾ ਜਤਨ ਕਰੋ ਤਾਂ ਜੋ ਤੁਹਾਡਾ ਭਲਾ ਹੋਵੇ ਅਤੇ ਜਿਵੇਂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਬਚਨ ਦਿੱਤਾ ਹੈ, ਤੁਸੀਂ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਿੱਥੇ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਹੈ ਬਹੁਤ ਹੀ ਵੱਧ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5091', '5', '6', '4', '¶ ਹੇ ਇਸਰਾਏਲ, ਸੁਣ! ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਇੱਕੋ ਹੀ ਯਹੋਵਾਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5092', '5', '6', '5', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਪਣੇ ਸਾਰੇ ਦਿਲ, ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਸ਼ਕਤੀ ਨਾਲ ਪਿਆਰ ਕਰੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5093', '5', '6', '6', 'ਅਤੇ ਇਹ ਗੱਲਾਂ, ਜਿਨ੍ਹਾਂ ਦਾ ਹੁਕਮ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ, ਤੁਹਾਡੇ ਦਿਲ ਵਿੱਚ ਬਣੀਆਂ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5094', '5', '6', '7', 'ਤੁਸੀਂ ਇਹਨਾਂ ਨੂੰ ਆਪਣੇ ਬੱਚਿਆਂ ਨੂੰ ਸਿਖਾਇਓ। ਤੁਸੀਂ ਆਪਣੇ ਘਰ ਵਿੱਚ ਬੈਠਦਿਆਂ, ਰਾਹ ਵਿੱਚ ਤੁਰਦਿਆਂ, ਲੇਟਦਿਆਂ ਅਤੇ ਉੱਠਦਿਆਂ ਇਹਨਾਂ ਗੱਲਾਂ ਦੀ ਚਰਚਾ ਕਰਦੇ ਰਹਿਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5095', '5', '6', '8', 'ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਨਿਸ਼ਾਨੀਆਂ ਲਈ ਆਪਣੇ ਹੱਥ ਉੱਤੇ ਬੰਨ੍ਹਣਾ ਅਤੇ ਉਹ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਦੇ ਵਿਚਕਾਰ ਟਿੱਕੇ ਵਾਂਗੂੰ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5096', '5', '6', '9', 'ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਘਰਾਂ ਦੀਆਂ ਚੁਗਾਠਾਂ ਉੱਤੇ ਅਤੇ ਆਪਣੇ ਫਾਟਕਾਂ ਉੱਤੇ ਲਿਖਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5097', '5', '6', '10', '¶ ਜਦ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਪਹੁੰਚਾਵੇ, ਜਿਸ ਨੂੰ ਤੁਹਾਨੂੰ ਦੇਣ ਦੀ ਉਸਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਅਰਥਾਤ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ ਅਤੇ ਜਦ ਉਹ ਤੈਨੂੰ ਵੱਡੇ ਅਤੇ ਚੰਗੇ ਸ਼ਹਿਰ ਜਿਹੜੇ ਤੁਸੀਂ ਨਹੀਂ ਬਣਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5098', '5', '6', '11', 'ਅਤੇ ਚੰਗੀਆਂ ਚੀਜ਼ਾਂ ਨਾਲ ਭਰੇ ਹੋਏ ਘਰ, ਜਿਹੜੇ ਤੁਸੀਂ ਨਹੀਂ ਭਰੇ ਅਤੇ ਪੁੱਟੇ ਹੋਏ ਹੌਦ ਜਿਹੜੇ ਤੁਸੀਂ ਨਹੀਂ ਪੁੱਟੇ, ਅੰਗੂਰੀ ਬਾਗ਼ ਅਤੇ ਜ਼ੈਤੂਨ ਦੇ ਰੁੱਖ ਜਿਹੜੇ ਤੁਸੀਂ ਨਹੀਂ ਲਾਏ ਦੇਵੇਗਾ, ਜਿਨ੍ਹਾਂ ਤੋਂ ਤੁਸੀਂ ਖਾਓਗੇ ਅਤੇ ਰੱਜ ਜਾਓਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5099', '5', '6', '12', 'ਤਦ ਤੁਸੀਂ ਚੌਕਸ ਰਹਿਓ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਨੂੰ ਭੁੱਲ ਜਾਓ, ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਤੋਂ ਅਰਥਾਤ ਗੁਲਾਮੀ ਦੇ ਘਰ ਤੋਂ ਕੱਢ ਲਿਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5100', '5', '6', '13', 'ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰੋ, ਉਸੇ ਦੀ ਸੇਵਾ ਕਰੋ ਅਤੇ ਉਸ ਦੇ ਨਾਮ ਦੀ ਸਹੁੰ ਖਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5101', '5', '6', '14', 'ਤੁਸੀਂ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਨਾ ਜਾਇਓ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਜਿਹੜੇ ਤੁਹਾਡੇ ਆਲੇ-ਦੁਆਲੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5102', '5', '6', '15', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ, ਜੋ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਹੈ, ਇੱਕ ਅਣਖ ਵਾਲਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕ੍ਰੋਧ ਤੁਹਾਡੇ ਉੱਤੇ ਭੜਕੇ ਅਤੇ ਉਹ ਤੁਹਾਨੂੰ ਧਰਤੀ ਉੱਤੋਂ ਮਿਟਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5103', '5', '6', '16', '¶ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਪ੍ਰੀਖਿਆ ਨਾ ਲੈਣਾ, ਜਿਵੇਂ ਤੁਸੀਂ ਮੱਸਾਹ ਵਿੱਚ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5104', '5', '6', '17', 'ਤੁਸੀਂ ਜ਼ਰੂਰ ਹੀ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮਾਂ, ਉਸ ਦੀਆਂ ਸਾਖੀਆਂ ਅਤੇ ਉਸ ਦੀਆਂ ਬਿਧੀਆਂ ਦੀ ਪਾਲਨਾ ਕਰਿਓ, ਜਿਨ੍ਹਾਂ ਦਾ ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5105', '5', '6', '18', 'ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਅਤੇ ਚੰਗਾ ਹੈ, ਤੁਸੀਂ ਉਹ ਹੀ ਕਰਿਓ ਤਾਂ ਜੋ ਤੁਹਾਡਾ ਭਲਾ ਹੋਵੇ ਅਤੇ ਤੁਸੀਂ ਉਸ ਚੰਗੇ ਦੇਸ਼ ਵਿੱਚ ਜਾ ਕੇ ਉਸ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰੋ, ਜਿਸ ਦੀ ਸਹੁੰ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਖਾਧੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5106', '5', '6', '19', 'ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਸਾਰੇ ਵੈਰੀਆਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਕੱਢ ਦੇਵੇਗਾ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਬਚਨ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5107', '5', '6', '20', '¶ ਜਦ ਅੱਗੇ ਨੂੰ ਤੁਹਾਡੇ ਪੁੱਤਰ ਤੁਹਾਨੂੰ ਪੁੱਛਣ ਕਿ ਉਹਨਾਂ ਸਾਖੀਆਂ, ਬਿਧੀਆਂ ਅਤੇ ਕਨੂੰਨਾਂ ਦਾ ਕੀ ਉਦੇਸ਼ ਹੈ ਜਿਨ੍ਹਾਂ ਦਾ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5108', '5', '6', '21', 'ਤਦ ਤੁਸੀਂ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਦੱਸਿਓ, ਅਸੀਂ ਮਿਸਰ ਵਿੱਚ ਫ਼ਿਰਊਨ ਦੇ ਗੁਲਾਮ ਸੀ ਅਤੇ ਯਹੋਵਾਹ ਸਾਨੂੰ ਮਿਸਰ ਤੋਂ ਬਲਵੰਤ ਹੱਥ ਨਾਲ ਕੱਢ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5109', '5', '6', '22', 'ਯਹੋਵਾਹ ਨੇ ਮਿਸਰ ਵਿੱਚ ਫ਼ਿਰਊਨ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਨਾਲ ਸਾਡੇ ਵੇਖਦਿਆਂ, ਵੱਡੇ ਅਤੇ ਦੁੱਖਦਾਇਕ ਨਿਸ਼ਾਨ ਅਤੇ ਅਚੰਭੇ ਵਿਖਾਲੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5110', '5', '6', '23', 'ਅਤੇ ਸਾਨੂੰ ਉੱਥੋਂ ਕੱਢ ਲਿਆਇਆ ਤਾਂ ਜੋ ਉਹ ਸਾਨੂੰ ਇਸ ਦੇਸ਼ ਦੇ ਅੰਦਰ ਲਿਆਵੇ ਅਤੇ ਇਹ ਧਰਤੀ ਸਾਨੂੰ ਦੇਵੇ, ਜਿਸ ਦੀ ਸਹੁੰ ਉਸ ਨੇ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਖਾਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5111', '5', '6', '24', 'ਯਹੋਵਾਹ ਨੇ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਪੂਰਾ ਕਰਨ ਦਾ ਸਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਜੀਵਨ ਭਰ ਡਰੀਏ, ਤਾਂ ਜੋ ਸਾਡਾ ਭਲਾ ਹੋਵੇ ਅਤੇ ਉਹ ਸਾਨੂੰ ਜੀਉਂਦਾ ਰੱਖੇ, ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5112', '5', '6', '25', 'ਜੇਕਰ ਅਸੀਂ ਇਹਨਾਂ ਸਾਰਿਆਂ ਹੁਕਮਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਦਾ ਉਸ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ, ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਚੰਗੀ ਤਰ੍ਹਾਂ ਮੰਨੀਏ ਤਾਂ ਇਹ ਸਾਡੇ ਲਈ ਧਰਮ ਠਹਿਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5113', '5', '7', '1', '¶ ਜਦ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਲੈ ਜਾਵੇ, ਜਿਸ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਤੁਸੀਂ ਜਾਂਦੇ ਹੋ ਅਤੇ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਬਹੁਤ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਪੁੱਟ ਸੁੱਟੇ ਅਰਥਾਤ ਅਮੋਰੀ, ਕਨਾਨੀ, ਹਿੱਤੀ, ਫ਼ਰਿੱਜ਼ੀ, ਹਿੱਵੀ, ਯਬੂਸੀ ਅਤੇ ਗਿਰਗਾਸ਼ੀ ਨਾਂ ਦੀਆਂ ਸੱਤ ਕੌਮਾਂ ਨੂੰ ਜਿਹੜੀਆਂ ਤੁਹਾਡੇ ਨਾਲੋਂ ਵੱਧ ਅਤੇ ਬਲਵੰਤ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5114', '5', '7', '2', 'ਅਤੇ ਜਦ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਹਰਾ ਦੇਵੇ ਤਾਂ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਓ। ਤੁਸੀਂ ਉਹਨਾਂ ਦਾ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਸ ਕਰ ਦਿਓ, ਤੁਸੀਂ ਨਾ ਉਹਨਾਂ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਿਓ ਅਤੇ ਨਾ ਹੀ ਉਹਨਾਂ ਉੱਤੇ ਤਰਸ ਖਾਇਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5115', '5', '7', '3', 'ਨਾ ਉਹਨਾਂ ਨਾਲ ਵਿਆਹ ਕਰਿਓ ਅਤੇ ਨਾ ਕੋਈ ਉਹਨਾਂ ਦੇ ਪੁੱਤਰ ਨੂੰ ਆਪਣੀ ਧੀ ਦੇਵੇ, ਨਾ ਕੋਈ ਆਪਣੇ ਪੁੱਤਰ ਲਈ ਉਹਨਾਂ ਦੀ ਧੀ ਲਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5116', '5', '7', '4', 'ਕਿਉਂ ਜੋ ਉਹ ਤੁਹਾਡੇ ਪੁੱਤਰਾਂ ਨੂੰ ਮੇਰੇ ਪਿੱਛੇ ਚੱਲਣ ਤੋਂ ਹਟਾ ਦੇਣਗੀਆਂ, ਤਾਂ ਜੋ ਉਹ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰਨ, ਇਸ ਕਾਰਨ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਤੁਹਾਡੇ ਉੱਤੇ ਭੜਕੇਗਾ ਅਤੇ ਉਹ ਝੱਟ ਪੱਟ ਤੁਹਾਡਾ ਨਾਸ ਕਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5117', '5', '7', '5', 'ਪਰ ਤੁਸੀਂ ਉਹਨਾਂ ਨਾਲ ਅਜਿਹਾ ਵਰਤਾਉ ਕਰਿਓ: ਤੁਸੀਂ ਉਹਨਾਂ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਨੂੰ ਢਾਹ ਸੁੱਟਿਓ, ਉਹਨਾਂ ਦੇ ਥੰਮ੍ਹਾਂ ਨੂੰ ਚੂਰ-ਚੂਰ ਕਰ ਦਿਓ, ਉਹਨਾਂ ਦੀ ਅਸ਼ੇਰਾਹ ਦੇਵੀ ਦੇ ਟੁੰਡਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਓ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਉੱਕਰੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਨੂੰ ਅੱਗ ਵਿੱਚ ਸਾੜ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5118', '5', '7', '6', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਇੱਕ ਪਵਿੱਤਰ ਪਰਜਾ ਹੋ ਅਤੇ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਚੁਣ ਲਿਆ ਹੈ ਕਿ ਤੁਸੀਂ ਧਰਤੀ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਉਸ ਦੀ ਨਿੱਜ-ਪਰਜਾ ਹੋਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5119', '5', '7', '7', 'ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਨਾਲ ਪ੍ਰੇਮ ਕਰਕੇ ਤੁਹਾਨੂੰ ਇਸ ਕਾਰਨ ਨਹੀਂ ਚੁਣਿਆ ਕਿ ਤੁਸੀਂ ਗਿਣਤੀ ਵਿੱਚ ਸਾਰੇ ਲੋਕਾਂ ਨਾਲੋਂ ਜ਼ਿਆਦਾ ਸੀ, ਤੁਸੀਂ ਤਾਂ ਸਾਰੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਥੋੜ੍ਹੇ ਜਿਹੇ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5120', '5', '7', '8', 'ਪਰ ਇਸ ਲਈ ਕਿ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਨਾਲ ਪ੍ਰੇਮ ਕੀਤਾ ਅਤੇ ਉਸ ਨੇ ਉਸ ਸਹੁੰ ਦੀ ਪਾਲਨਾ ਕੀਤੀ, ਜਿਹੜੀ ਉਸ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਖਾਧੀ ਸੀ, ਇਸ ਕਾਰਨ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਬਲਵੰਤ ਹੱਥ ਨਾਲ ਕੱਢ ਕੇ ਬਾਹਰ ਲੈ ਆਇਆ ਅਤੇ ਤੁਹਾਨੂੰ ਗੁਲਾਮੀ ਦੇ ਘਰ ਤੋਂ ਅਰਥਾਤ ਮਿਸਰ ਦੇ ਰਾਜੇ ਫ਼ਿਰਊਨ ਦੇ ਹੱਥੋਂ ਛੁਟਕਾਰਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5121', '5', '7', '9', 'ਜਾਣ ਲਓ ਕਿ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੀ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਉਹ ਆਪਣੇ ਬਚਨ ਦਾ ਪੱਕਾ ਪਰਮੇਸ਼ੁਰ ਹੈ ਅਤੇ ਨੇਮ ਦੀ ਪਾਲਨਾ ਕਰਨ ਵਾਲਾ ਹੈ ਅਤੇ ਹਜ਼ਾਰਾਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਉਨ੍ਹਾਂ ਉੱਤੇ ਦਯਾ ਕਰਦਾ ਹੈ, ਜਿਹੜੇ ਉਸ ਦੇ ਨਾਲ ਪ੍ਰੇਮ ਕਰਦੇ ਅਤੇ ਉਸ ਦੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5122', '5', '7', '10', 'ਉਹ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਵੇਖਦਿਆਂ ਹੀ ਉਹਨਾਂ ਦਾ ਨਾਸ ਕਰ ਕੇ ਬਦਲਾ ਦਿੰਦਾ ਹੈ ਅਤੇ ਉਹ ਆਪਣੇ ਵੈਰੀਆਂ ਵਿਖੇ ਢਿੱਲ ਨਾ ਲਾਵੇਗਾ ਪਰ ਉਨ੍ਹਾਂ ਦੇ ਵੇਖਦਿਆਂ-ਵੇਖਦਿਆਂ ਹੀ ਉਹਨਾਂ ਨੂੰ ਬਦਲਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5123', '5', '7', '11', 'ਇਸ ਲਈ ਤੁਸੀਂ ਉਸ ਹੁਕਮਨਾਮੇ, ਬਿਧੀਆਂ, ਅਤੇ ਕਨੂੰਨਾਂ ਦੀ ਜਿਹੜੇ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਦੱਸਦਾ ਹਾਂ, ਪੂਰੇ ਕਰ ਕੇ ਪਾਲਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5124', '5', '7', '12', '¶ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਇਸ ਕਾਰਨ ਕਿ ਤੁਸੀਂ ਇਹਨਾਂ ਕਨੂੰਨਾਂ ਨੂੰ ਸੁਣਦੇ ਅਤੇ ਪੂਰਾ ਕਰ ਕੇ ਉਹਨਾਂ ਦੀ ਪਾਲਣਾ ਕਰਦੇ ਹੋ, ਤਾਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਉਸ ਨੇਮ ਨੂੰ ਅਤੇ ਉਸ ਦਯਾ ਨੂੰ ਜਿਹੜੀ ਉਸ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਸਹੁੰ ਖਾ ਕੇ ਕੀਤੀ ਸੀ, ਕਾਇਮ ਰੱਖੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5125', '5', '7', '13', 'ਉਹ ਤੁਹਾਡੇ ਨਾਲ ਪ੍ਰੇਮ ਕਰੇਗਾ, ਤੁਹਾਨੂੰ ਬਰਕਤ ਦੇਵੇਗਾ ਅਤੇ ਤੁਹਾਡਾ ਵਾਧਾ ਕਰੇਗਾ। ਉਹ ਤੁਹਾਡੀ ਕੁੱਖ ਦੇ ਫਲ, ਤੁਹਾਡੀ ਜ਼ਮੀਨ ਦੇ ਫਲ, ਤੁਹਾਡੇ ਅੰਨ, ਤੁਹਾਡੀ ਨਵੀਂ ਮਧ, ਤੁਹਾਡੇ ਤੇਲ ਨੂੰ, ਚੌਣਿਆਂ ਦੇ ਬੱਚਿਆਂ ਨੂੰ ਅਤੇ ਇੱਜੜ ਦੇ ਲੇਲਿਆਂ ਨੂੰ ਉਸ ਜ਼ਮੀਨ ਉੱਤੇ ਜਿਸ ਨੂੰ ਦੇਣ ਦੀ ਸਹੁੰ ਉਸ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਖਾਧੀ ਸੀ, ਬਰਕਤ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5126', '5', '7', '14', 'ਤੁਸੀਂ ਸਾਰਿਆਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਮੁਬਾਰਕ ਹੋਵੋਗੇ। ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਨਾ ਕੋਈ ਪੁਰਖ ਅਤੇ ਨਾ ਕੋਈ ਇਸਤਰੀ ਬੇ-ਔਲਾਦ ਰਹੇਗੀ ਅਤੇ ਨਾ ਹੀ ਤੁਹਾਡੇ ਡੰਗਰਾਂ ਵਿੱਚੋਂ ਕੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5127', '5', '7', '15', 'ਯਹੋਵਾਹ ਤੁਹਾਡੀਆਂ ਸਾਰੀਆਂ ਬਿਮਾਰੀਆਂ ਤੁਹਾਡੇ ਤੋਂ ਦੂਰ ਕਰ ਦੇਵੇਗਾ ਅਤੇ ਮਿਸਰ ਦੇ ਸਾਰੇ ਬੁਰੇ ਰੋਗ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ, ਤੁਹਾਨੂੰ ਨਾ ਲਾਵੇਗਾ ਪਰ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਉੱਤੇ ਪਾਵੇਗਾ ਜਿਹੜੇ ਤੁਹਾਡੇ ਤੋਂ ਵੈਰ ਰੱਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5128', '5', '7', '16', 'ਤੁਸੀਂ ਉਹਨਾਂ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੂੰ ਨਾਸ ਕਰ ਸੁੱਟੋਗੇ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹੈ। ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਉਹਨਾਂ ਉੱਤੇ ਤਰਸ ਨਾ ਖਾਣ, ਨਾ ਹੀ ਤੁਸੀਂ ਉਹਨਾਂ ਦੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰਿਓ ਕਿਉਂ ਜੋ ਉਹ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਫਾਹੀ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5129', '5', '7', '17', 'ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਦਿਲਾਂ ਵਿੱਚ ਆਖੋ, “ਇਹ ਕੌਮਾਂ ਸਾਡੇ ਨਾਲੋਂ ਬਹੁਤੀਆਂ ਹਨ, ਅਸੀਂ ਉਹਨਾਂ ਉੱਤੇ ਕਿਵੇਂ ਕਾਬੂ ਕਰ ਸਕਦੇ ਹਾਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5130', '5', '7', '18', 'ਤੁਸੀਂ ਉਹਨਾਂ ਤੋਂ ਨਾ ਡਰਿਓ। ਤੁਸੀਂ ਉਹ ਸਭ ਕੁਝ ਚੰਗੀ ਤਰ੍ਹਾਂ ਯਾਦ ਰੱਖਿਓ ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਫ਼ਿਰਊਨ ਨਾਲ ਅਤੇ ਸਾਰੇ ਮਿਸਰੀਆਂ ਨਾਲ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5131', '5', '7', '19', 'ਉਹ ਵੱਡੇ ਪਰਤਾਵੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਨੇ ਵੇਖਿਆ ਅਤੇ ਉਹ ਨਿਸ਼ਾਨ, ਅਚਰਜ਼ ਕੰਮ, ਬਲਵੰਤ ਹੱਥ ਅਤੇ ਪਸਾਰੀ ਹੋਈ ਬਾਂਹ ਜਿਸ ਦੇ ਨਾਲ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਕੱਢ ਲਿਆਇਆ, ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨਾਲ ਜਿਨ੍ਹਾਂ ਤੋਂ ਤੁਸੀਂ ਡਰਦੇ ਹੋ, ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5132', '5', '7', '20', 'ਸਗੋਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਵਿੱਚ ਡੇਹਮੂ ਭੇਜੇਗਾ, ਜਦ ਤੱਕ ਕਿ ਉਹ ਜਿਹੜੇ ਬਚ ਜਾਣ ਅਤੇ ਉਹ ਜਿਹੜੇ ਆਪਣੇ ਆਪ ਨੂੰ ਲੁਕਾਉਣਗੇ, ਤੁਹਾਡੇ ਸਾਹਮਣਿਓਂ ਨਾਸ ਨਾ ਹੋ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5133', '5', '7', '21', 'ਤੁਸੀਂ ਉਹਨਾਂ ਤੋਂ ਭੈਅ ਨਾ ਖਾਇਓ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਹੈ। ਉਹ ਇੱਕ ਵੱਡਾ ਅਤੇ ਭੈਅ ਦਾਇਕ ਪਰਮੇਸ਼ੁਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5134', '5', '7', '22', 'ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਇਨ੍ਹਾਂ ਕੌਮਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਹੌਲੀ-ਹੌਲੀ ਕੱਢੇਗਾ। ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕ ਦਮ ਨਾਸ ਨਾ ਕਰਿਓ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਜੰਗਲੀ ਜਾਨਵਰ ਤੁਹਾਡੇ ਨਾਲੋਂ ਵੱਧ ਹੋ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5135', '5', '7', '23', 'ਪਰ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗੇ ਹਰਾ ਦੇਵੇਗਾ ਅਤੇ ਵੱਡੀ ਘਬਰਾਹਟ ਨਾਲ ਉਹਨਾਂ ਨੂੰ ਘਬਰਾ ਦੇਵੇਗਾ, ਜਦ ਤੱਕ ਕਿ ਉਹਨਾਂ ਦਾ ਨਾਸ ਨਾ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5136', '5', '7', '24', 'ਉਹ ਉਹਨਾਂ ਦੇ ਰਾਜਿਆਂ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦੇਵੇਗਾ ਅਤੇ ਤੁਸੀਂ ਉਹਨਾਂ ਦਾ ਨਾਂ ਅਕਾਸ਼ ਦੇ ਹੇਠੋਂ ਮਿਟਾ ਦੇਣਾ ਅਤੇ ਕੋਈ ਮਨੁੱਖ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਠਹਿਰ ਨਾ ਸਕੇਗਾ ਐਥੋਂ ਤੱਕ ਕਿ ਤੁਸੀਂ ਉਹਨਾਂ ਦਾ ਨਾਸ ਕਰ ਸੁੱਟੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5137', '5', '7', '25', 'ਤੁਸੀਂ ਉਹਨਾਂ ਦੇ ਦੇਵਤਿਆਂ ਦੀਆਂ ਉੱਕਰੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਨੂੰ ਅੱਗ ਵਿੱਚ ਸਾੜ ਸੁੱਟਿਓ ਅਤੇ ਤੁਸੀਂ ਉਸ ਚਾਂਦੀ ਅਤੇ ਸੋਨੇ ਦਾ ਲੋਭ ਨਾ ਕਰਿਓ ਜਿਹੜਾ ਉਹਨਾਂ ਦੇ ਉੱਤੇ ਹੈ, ਅਤੇ ਨਾ ਹੀ ਉਸ ਨੂੰ ਆਪਣੇ ਲਈ ਲਿਓ, ਕਿਤੇ ਤੁਸੀਂ ਉਹਨਾਂ ਦੇ ਫੰਦੇ ਵਿੱਚ ਫਸ ਜਾਓ, ਕਿਉਂ ਜੋ ਇਹ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਇੱਕ ਘਿਣਾਉਣੀ ਚੀਜ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5138', '5', '7', '26', 'ਤੁਸੀਂ ਕੋਈ ਘਿਣਾਉਣੀ ਚੀਜ਼ ਆਪਣੇ ਘਰ ਨੂੰ ਨਾ ਲਿਆਓ ਕਿਤੇ ਤੁਸੀਂ ਉਸ ਦੀ ਤਰ੍ਹਾਂ ਘਿਣਾਉਣੇ ਹੋ ਜਾਓ। ਤੁਸੀਂ ਉਸ ਤੋਂ ਨਫ਼ਰਤ ਹੀ ਨਫ਼ਰਤ ਅਤੇ ਘਿਣ ਹੀ ਘਿਣ ਕਰਿਓ ਕਿਉਂ ਜੋ ਉਹ ਇੱਕ ਘਿਣਾਉਣੀ ਚੀਜ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5139', '5', '8', '1', '¶ ਤੁਸੀਂ ਇਸ ਸਾਰੇ ਹੁਕਮਨਾਮੇ ਦੀ ਜਿਹੜਾ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ, ਪੂਰਾ ਕਰਨ ਦੀ ਪਾਲਣਾ ਕਰੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਜੀਉਂਦੇ ਰਹੋ ਅਤੇ ਵਧੋ ਅਤੇ ਤੁਸੀਂ ਜਾ ਕੇ ਉਸ ਦੇਸ਼ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰੋ, ਜਿਸ ਦੀ ਸਹੁੰ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਖਾਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5140', '5', '8', '2', 'ਤੁਸੀਂ ਉਸ ਸਾਰੇ ਰਸਤੇ ਨੂੰ ਯਾਦ ਰੱਖਿਓ ਜਿਸ ਦੇ ਵਿੱਚ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਚਾਲ੍ਹੀ ਸਾਲ ਤੱਕ ਉਜਾੜ ਵਿੱਚ ਲਈ ਫਿਰਦਾ ਰਿਹਾ, ਤਾਂ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਅਧੀਨ ਹੋਣਾ ਸਿਖਾਵੇ ਅਤੇ ਤੁਹਾਨੂੰ ਪਰਖੇ ਅਤੇ ਜਾਣੇ ਕਿ ਤੁਹਾਡੇ ਮਨ ਵਿੱਚ ਕੀ ਹੈ ਅਰਥਾਤ ਕੀ ਤੁਸੀਂ ਉਸ ਦੇ ਹੁਕਮਾਂ ਉੱਤੇ ਚੱਲੋਗੇ ਵੀ ਕਿ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5141', '5', '8', '3', 'ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਅਧੀਨ ਕੀਤਾ, ਤੁਹਾਨੂੰ ਭੁੱਖੇ ਹੋਣ ਦਿੱਤਾ ਅਤੇ ਤੁਹਾਨੂੰ ਉਹ ਮੰਨਾ ਖਿਲਾਇਆ, ਜਿਸ ਨੂੰ ਨਾ ਤੁਸੀਂ, ਨਾ ਤੁਹਾਡੇ ਪਿਉ-ਦਾਦੇ ਜਾਣਦੇ ਸਨ, ਤਾਂ ਜੋ ਤੁਹਾਨੂੰ ਸਿਖਾਵੇ ਕਿ ਮਨੁੱਖ ਸਿਰਫ਼ ਰੋਟੀ ਨਾਲ ਹੀ ਜੀਉਂਦਾ ਨਹੀਂ ਰਹੇਗਾ ਪਰ ਹਰੇਕ ਬਚਨ ਨਾਲ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੇ ਮੂੰਹੋਂ ਨਿੱਕਲਦਾ ਹੈ, ਮਨੁੱਖ ਜੀਉਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5142', '5', '8', '4', 'ਇਨ੍ਹਾਂ ਚਾਲ੍ਹੀ ਸਾਲਾਂ ਵਿੱਚ ਨਾ ਤੁਹਾਡੇ ਬਸਤਰ ਪੁਰਾਣੇ ਹੋਏ ਅਤੇ ਨਾ ਹੀ ਤੁਹਾਡੇ ਪੈਰ ਸੁੱਜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5143', '5', '8', '5', 'ਤੁਸੀਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਵਿਚਾਰ ਕਰੋ ਕਿ ਜਿਵੇਂ ਮਨੁੱਖ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਤਾੜਨਾ ਦਿੰਦਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਤਾੜਨਾ ਦਿੰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5144', '5', '8', '6', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕਰੋ ਤਾਂ ਜੋ ਉਸ ਦੇ ਰਾਹਾਂ ਉੱਤੇ ਚੱਲੋ ਅਤੇ ਉਸ ਤੋਂ ਡਰਦੇ ਰਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5145', '5', '8', '7', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਇੱਕ ਚੰਗੇ ਦੇਸ਼ ਵਿੱਚ ਲੈ ਕੇ ਜਾ ਰਿਹਾ ਹੈ, ਇੱਕ ਅਜਿਹਾ ਦੇਸ਼ ਜਿੱਥੇ ਪਾਣੀ ਦੇ ਨਾਲੇ, ਚਸ਼ਮੇ ਅਤੇ ਡੂੰਘੇ ਸੋਤੇ ਹਨ, ਜਿਹੜੇ ਘਾਟੀਆਂ ਅਤੇ ਪਹਾੜਾਂ ਵਿੱਚ ਵਗਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5146', '5', '8', '8', 'ਇੱਕ ਅਜਿਹਾ ਦੇਸ਼ ਜਿੱਥੇ ਕਣਕ, ਜੌਂ, ਅੰਗੂਰ, ਹੰਜ਼ੀਰ ਅਤੇ ਅਨਾਰ ਹੁੰਦੇ ਹਨ, ਇੱਕ ਅਜਿਹਾ ਦੇਸ਼ ਜਿੱਥੇ ਜ਼ੈਤੂਨ ਦਾ ਤੇਲ ਅਤੇ ਸ਼ਹਿਦ ਹੁੰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5147', '5', '8', '9', 'ਇੱਕ ਅਜਿਹਾ ਦੇਸ਼ ਜਿਸ ਦੇ ਵਿੱਚ ਤੁਸੀਂ ਤੰਗੀ ਦੀ ਰੋਟੀ ਨਾ ਖਾਓਗੇ ਅਤੇ ਉੱਥੇ ਤੁਹਾਨੂੰ ਕਿਸੇ ਚੀਜ਼ ਦੀ ਥੁੜ ਨਾ ਹੋਵੇਗੀ, ਇੱਕ ਅਜਿਹਾ ਦੇਸ਼ ਜਿਸ ਦੇ ਪੱਥਰ ਲੋਹੇ ਦੇ ਹਨ ਅਤੇ ਜਿਸ ਦੀਆਂ ਪਹਾੜੀਆਂ ਨੂੰ ਪੁੱਟ ਕੇ ਤੁਸੀਂ ਤਾਂਬਾ ਕੱਢੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5148', '5', '8', '10', 'ਤੁਸੀਂ ਰੱਜ ਕੇ ਖਾਓਗੇ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਉਸ ਚੰਗੇ ਦੇਸ਼ ਦੇ ਕਾਰਨ ਜਿਹੜਾ ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਦਿੱਤਾ ਹੈ, ਮੁਬਾਰਕ ਆਖੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5149', '5', '8', '11', '¶ ਚੌਕਸ ਰਹੋ, ਕਿਤੇ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਭੁੱਲ ਜਾਓ ਅਤੇ ਉਸ ਦੇ ਹੁਕਮਾਂ, ਕਨੂੰਨਾਂ ਅਤੇ ਬਿਧੀਆਂ ਨੂੰ ਨਾ ਮੰਨੋ, ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5150', '5', '8', '12', 'ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਜਦ ਤੁਸੀਂ ਰੱਜ ਕੇ ਖਾਓ ਅਤੇ ਚੰਗੇ ਘਰ ਬਣਾ ਕੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਵੱਸ ਜਾਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5151', '5', '8', '13', 'ਜਦ ਤੁਹਾਡੇ ਚੌਣੇ ਅਤੇ ਤੁਹਾਡੇ ਇੱਜੜ ਵੱਧ ਜਾਣ ਅਤੇ ਤੁਹਾਡਾ ਸੋਨਾ-ਚਾਂਦੀ ਵੱਧ ਜਾਵੇ, ਸਗੋਂ ਤੁਹਾਡਾ ਸਭ ਕੁਝ ਹੀ ਵੱਧ ਜਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5152', '5', '8', '14', 'ਤਦ ਤੁਹਾਡੇ ਮਨ ਵਿੱਚ ਹੰਕਾਰ ਆ ਜਾਵੇ ਅਤੇ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਭੁੱਲ ਜਾਓ, ਜਿਸ ਨੇ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਤੋਂ ਅਰਥਾਤ ਗੁਲਾਮੀ ਦੇ ਘਰ ਤੋਂ ਕੱਢਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5153', '5', '8', '15', 'ਅਤੇ ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਵੱਡੀ ਅਤੇ ਭਿਆਨਕ ਉਜਾੜ ਦੇ ਵਿੱਚ ਲੈ ਕੇ ਚੱਲਿਆ, ਜਿੱਥੇ ਜ਼ਹਿਰੀਲੇ ਸੱਪ ਅਤੇ ਬਿੱਛੂ ਸਨ ਅਤੇ ਸੁੱਕੀ ਜ਼ਮੀਨ ਤੋਂ ਜਿੱਥੇ ਪਾਣੀ ਨਹੀਂ ਸੀ, ਜਿਸ ਨੇ ਤੁਹਾਡੇ ਲਈ ਪਥਰੀਲੀ ਚੱਟਾਨ ਤੋਂ ਪਾਣੀ ਕੱਢਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5154', '5', '8', '16', 'ਜਿਸ ਨੇ ਤੁਹਾਨੂੰ ਉਜਾੜ ਵਿੱਚ ਮੰਨਾ ਖਿਲਾਇਆ, ਜਿਸ ਨੂੰ ਤੁਹਾਡੇ ਪਿਉ-ਦਾਦੇ ਨਹੀਂ ਜਾਣਦੇ ਸਨ, ਤਾਂ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਅਧੀਨ ਕਰੇ ਅਤੇ ਤੁਹਾਨੂੰ ਪਰਖੇ ਅਤੇ ਅੰਤ ਵਿੱਚ ਤੁਹਾਡਾ ਭਲਾ ਕਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5155', '5', '8', '17', 'ਕਿਤੇ ਤੁਸੀਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖੋ ਕਿ ਸਾਡੇ ਬਲ ਅਤੇ ਸਾਡੇ ਹੱਥਾਂ ਦੀ ਸ਼ਕਤੀ ਨੇ ਇਹ ਧਨ ਕਮਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5156', '5', '8', '18', 'ਪਰ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਯਾਦ ਰੱਖਿਓ ਕਿਉਂ ਜੋ ਉਹ ਹੀ ਤੁਹਾਨੂੰ ਬਲ ਦਿੰਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਧਨ ਕਮਾਓ ਤਾਂ ਜੋ ਉਹ ਆਪਣਾ ਨੇਮ ਕਾਇਮ ਰੱਖੇ, ਜਿਸ ਦੀ ਸਹੁੰ ਉਸ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਖਾਧੀ ਸੀ, ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5157', '5', '8', '19', 'ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜੇਕਰ ਤੁਸੀਂ ਸੱਚ-ਮੁੱਚ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਭੁੱਲ ਜਾਓ ਅਤੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਚੱਲੋ, ਉਹਨਾਂ ਦੀ ਪੂਜਾ ਕਰੋ ਅਤੇ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕੋ, ਤਾਂ ਮੈਂ ਅੱਜ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਸਾਖੀ ਦਿੰਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਜ਼ਰੂਰ ਨਾਸ ਹੋ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5158', '5', '8', '20', 'ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਵਾਂਗੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਨਾਸ ਕਰਦਾ ਹੈ, ਤੁਸੀਂ ਵੀ ਨਾਸ ਹੋ ਜਾਓਗੇ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਨਹੀਂ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5159', '5', '9', '1', '¶ ਹੇ ਇਸਰਾਏਲ, ਸੁਣੋ, ਅੱਜ ਤੁਸੀਂ ਯਰਦਨ ਤੋਂ ਪਾਰ ਲੰਘਣਾ ਹੈ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਅੰਦਰ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਉੱਤੇ ਜਿਹੜੀਆਂ ਤੁਹਾਡੇ ਨਾਲੋਂ ਵੱਡੀਆਂ ਅਤੇ ਬਲਵੰਤ ਹਨ ਅਤੇ ਸ਼ਹਿਰਾਂ ਉੱਤੇ ਜਿਹੜੇ ਵੱਡੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਕੰਧਾਂ ਅਕਾਸ਼ ਤੱਕ ਹਨ, ਅਧਿਕਾਰ ਕਰ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5160', '5', '9', '2', 'ਉਹ ਕੌਮ ਵੱਡੀ ਅਤੇ ਉਸ ਦੇ ਲੋਕ ਉੱਚੇ-ਲੰਮੇ ਹਨ, ਅਰਥਾਤ ਅਨਾਕੀ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਅਤੇ ਜਿਨ੍ਹਾਂ ਦੇ ਵਿਖੇ ਤੁਸੀਂ ਸੁਣਿਆ ਹੈ ਕਿ ਅਨਾਕੀਆਂ ਦੇ ਅੱਗੇ ਕੌਣ ਖੜ੍ਹਾ ਰਹਿ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5161', '5', '9', '3', 'ਤੁਸੀਂ ਅੱਜ ਜਾਣ ਲਓ ਕਿ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਅੱਗੇ-ਅੱਗੇ ਭਸਮ ਕਰਨ ਵਾਲੀ ਅੱਗ ਵਾਂਗੂੰ ਲੰਘਣ ਵਾਲਾ ਹੈ। ਉਹ ਉਹਨਾਂ ਦਾ ਨਾਸ ਕਰੇਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗੇ ਨੀਵਾਂ ਕਰੇਗਾ ਅਤੇ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਕੱਢ ਦਿਓਗੇ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਆਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5162', '5', '9', '4', 'ਜਦ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਕੱਢ ਦੇਵੇ ਤਾਂ ਤੁਸੀਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਇਹ ਨਾ ਆਖਿਓ ਕਿ ਸਾਡੇ ਧਰਮ ਦੇ ਕਾਰਨ ਯਹੋਵਾਹ ਸਾਨੂੰ ਇਸ ਦੇਸ਼ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰਨ ਲਈ ਲਿਆਇਆ ਹੈ। ਨਹੀਂ, ਸਗੋਂ ਉਹਨਾਂ ਕੌਮਾਂ ਦੀ ਬੁਰਿਆਈ ਦੇ ਕਾਰਨ ਯਹੋਵਾਹ ਉਹਨਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਕੱਢ ਰਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5163', '5', '9', '5', 'ਨਾ ਤਾਂ ਤੁਸੀਂ ਆਪਣੇ ਧਰਮ ਦੇ ਕਾਰਨ, ਨਾ ਹੀ ਆਪਣੇ ਮਨ ਦੀ ਸਿਧਿਆਈ ਦੇ ਕਾਰਨ ਇਨ੍ਹਾਂ ਦੇ ਦੇਸ਼ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰਨ ਲਈ ਜਾਂਦੇ ਹੋ, ਸਗੋਂ ਇਨ੍ਹਾਂ ਕੌਮਾਂ ਦੀ ਬੁਰਿਆਈ ਦੇ ਕਾਰਨ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਇਨ੍ਹਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਕੱਢਦਾ ਹੈ ਅਤੇ ਇਸ ਲਈ ਵੀ ਕਿ ਉਹ ਉਸ ਬਚਨ ਨੂੰ ਕਾਇਮ ਰੱਖੇ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਅਰਥਾਤ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਨਾਲ ਸਹੁੰ ਖਾ ਕੇ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5164', '5', '9', '6', 'ਤੁਸੀਂ ਜਾਣ ਲਓ ਕਿ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਧਰਮ ਦੇ ਕਾਰਨ ਇਹ ਚੰਗਾ ਦੇਸ਼ ਤੁਹਾਨੂੰ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਨਹੀਂ ਦਿੰਦਾ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਹਠੀਲੇ ਲੋਕ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5165', '5', '9', '7', 'ਯਾਦ ਰੱਖੋ ਅਤੇ ਭੁੱਲ ਨਾ ਜਾਇਓ ਕਿ ਤੁਸੀਂ ਕਿਵੇਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਉਜਾੜ ਵਿੱਚ ਕ੍ਰੋਧਿਤ ਕੀਤਾ। ਜਿਸ ਦਿਨ ਤੋਂ ਤੁਸੀਂ ਮਿਸਰ ਦੇਸ਼ ਤੋਂ ਨਿੱਕਲੇ ਅਤੇ ਜਦ ਤੱਕ ਤੁਸੀਂ ਇਸ ਸਥਾਨ ਉੱਤੇ ਆਏ, ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਵਿਦਰੋਹ ਹੀ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5166', '5', '9', '8', 'ਹੋਰੇਬ ਵਿੱਚ ਵੀ ਤੁਸੀਂ ਯਹੋਵਾਹ ਨੂੰ ਕ੍ਰੋਧਿਤ ਕੀਤਾ ਅਤੇ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਨਾਸ ਕਰਨ ਲਈ ਕ੍ਰੋਧਵਾਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5167', '5', '9', '9', 'ਜਦ ਮੈਂ ਪਰਬਤ ਉੱਤੇ ਪੱਥਰ ਦੀਆਂ ਫੱਟੀਆਂ ਲੈਣ ਨੂੰ ਚੜ੍ਹਿਆ ਅਰਥਾਤ ਉਸ ਨੇਮ ਦੀਆਂ ਫੱਟੀਆਂ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਨਾਲ ਬੰਨ੍ਹਿਆ ਸੀ, ਤਦ ਮੈਂ ਪਰਬਤ ਉੱਤੇ ਚਾਲ੍ਹੀ ਦਿਨ ਅਤੇ ਚਾਲ੍ਹੀ ਰਾਤ ਰਿਹਾ। ਮੈਂ ਨਾ ਰੋਟੀ ਖਾਧੀ ਅਤੇ ਨਾ ਪਾਣੀ ਪੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5168', '5', '9', '10', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਪੱਥਰ ਦੀਆਂ ਦੋ ਫੱਟੀਆਂ ਦਿੱਤੀਆਂ, ਜਿਹੜੀਆਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੱਥੀਂ ਲਿਖੀਆਂ ਹੋਈਆਂ ਸਨ ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਉਨ੍ਹਾਂ ਸਾਰੇ ਬਚਨਾਂ ਦੇ ਅਨੁਸਾਰ ਲਿਖਿਆ ਹੋਇਆ ਸੀ, ਜਿਹੜੇ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਨਾਲ ਪਰਬਤ ਉੱਤੇ ਅੱਗ ਦੇ ਵਿੱਚੋਂ ਸਭਾ ਦੇ ਦਿਨ ਬੋਲੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5169', '5', '9', '11', 'ਚਾਲ੍ਹੀ ਦਿਨਾਂ ਅਤੇ ਚਾਲ੍ਹੀ ਰਾਤਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਯਹੋਵਾਹ ਨੇ ਉਹ ਦੋਵੇਂ ਪੱਥਰ ਦੀਆਂ ਫੱਟੀਆਂ ਅਰਥਾਤ ਨੇਮ ਦੀਆਂ ਫੱਟੀਆਂ ਮੈਨੂੰ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5170', '5', '9', '12', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, “ਉੱਠ ਅਤੇ ਛੇਤੀ ਨਾਲ ਇੱਥੋਂ ਹੇਠਾਂ ਉਤਰ ਜਾ ਕਿਉਂ ਜੋ ਤੇਰੇ ਲੋਕ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਮਿਸਰ ਤੋਂ ਕੱਢ ਲਿਆਇਆ ਹੈਂ, ਆਪਣੇ ਆਪ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰ ਬੈਠੇ ਹਨ। ਉਹ ਛੇਤੀ ਨਾਲ ਉਸ ਰਾਹ ਤੋਂ ਮੁੜ ਗਏ ਹਨ, ਜਿਸ ਦਾ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ। ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਢਾਲੀ ਹੋਈ ਮੂਰਤ ਆਪਣੇ ਲਈ ਬਣਾ ਲਈ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5171', '5', '9', '13', 'ਯਹੋਵਾਹ ਨੇ ਅੱਗੇ ਮੈਨੂੰ ਇਹ ਵੀ ਆਖਿਆ, “ਮੈਂ ਇਸ ਪਰਜਾ ਨੂੰ ਵੇਖਿਆ ਹੈ ਅਤੇ ਵੇਖੋ, ਉਹ ਇੱਕ ਹਠੀਲੀ ਪਰਜਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5172', '5', '9', '14', 'ਮੈਨੂੰ ਛੱਡ ਦੇ ਤਾਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਕਰਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਨਾਂ ਅਕਾਸ਼ ਦੇ ਹੇਠੋਂ ਮਿਟਾ ਦਿਆਂ ਅਤੇ ਮੈਂ ਤੇਰੇ ਤੋਂ ਇੱਕ ਕੌਮ ਉਨ੍ਹਾਂ ਤੋਂ ਬਲਵੰਤ ਅਤੇ ਵੱਡੀ ਬਣਾਵਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5173', '5', '9', '15', 'ਤਦ ਮੈਂ ਪਰਬਤ ਤੋਂ ਹੇਠਾਂ ਨੂੰ ਮੁੜ ਆਇਆ ਅਤੇ ਉਹ ਪਰਬਤ ਅੱਗ ਨਾਲ ਬਲ ਰਿਹਾ ਸੀ ਅਤੇ ਨੇਮ ਦੀਆਂ ਦੋਨੋਂ ਫੱਟੀਆਂ ਮੇਰੇ ਦੋਹਾਂ ਹੱਥਾਂ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5174', '5', '9', '16', 'ਤਦ ਮੈਂ ਵੇਖਿਆ ਅਤੇ ਵੇਖੋ, ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਪਾਪ ਕੀਤਾ ਜੋ ਤੁਸੀਂ ਆਪਣੇ ਲਈ ਇੱਕ ਵੱਛਾ ਢਾਲ਼ ਕੇ ਬਣਾ ਲਿਆ ਸੀ। ਤੁਸੀਂ ਛੇਤੀ ਨਾਲ ਉਸ ਰਾਹ ਤੋਂ ਮੁੜ ਗਏ ਸੀ, ਜਿਸ ਦਾ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5175', '5', '9', '17', 'ਮੈਂ ਉਹ ਦੋਨੋਂ ਫੱਟੀਆਂ ਫੜ੍ਹ ਕੇ ਆਪਣੇ ਦੋਹਾਂ ਹੱਥਾਂ ਤੋਂ ਸੁੱਟ ਦਿੱਤੀਆਂ ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਵੇਖਦਿਆਂ ਉਹਨਾਂ ਨੂੰ ਭੰਨ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5176', '5', '9', '18', 'ਤਦ ਮੈਂ ਪਹਿਲਾਂ ਦੀ ਤਰ੍ਹਾਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚਾਲ੍ਹੀ ਦਿਨ ਅਤੇ ਚਾਲ੍ਹੀ ਰਾਤਾਂ ਪਿਆ ਰਿਹਾ। ਨਾ ਮੈਂ ਰੋਟੀ ਖਾਧੀ ਅਤੇ ਨਾ ਮੈਂ ਪਾਣੀ ਪੀਤਾ, ਤੁਹਾਡੇ ਸਾਰੇ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਜਿਹੜੇ ਤੁਸੀਂ ਕੀਤੇ ਜਦ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਿਆਈ ਕੀਤੀ ਅਤੇ ਉਸ ਨੂੰ ਕ੍ਰੋਧਿਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5177', '5', '9', '19', 'ਮੈਂ ਤਾਂ ਯਹੋਵਾਹ ਦੇ ਕ੍ਰੋਧ ਅਤੇ ਉਸ ਦੇ ਕਹਿਰ ਤੋਂ ਡਰ ਗਿਆ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਅਜਿਹਾ ਕ੍ਰੋਧਿਤ ਹੋਇਆ ਕਿ ਉਹ ਤੁਹਾਡਾ ਨਾਸ ਕਰਨ ਵਾਲਾ ਹੀ ਸੀ। ਫੇਰ ਵੀ ਯਹੋਵਾਹ ਨੇ ਉਸ ਵੇਲੇ ਮੇਰੀ ਸੁਣ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5178', '5', '9', '20', 'ਫੇਰ ਯਹੋਵਾਹ ਹਾਰੂਨ ਉੱਤੇ ਬਹੁਤ ਕ੍ਰੋਧਿਤ ਹੋਇਆ ਕਿ ਉਸ ਨੂੰ ਨਾਸ ਕਰ ਦੇਵੇ ਤਾਂ ਮੈਂ ਉਸ ਵੇਲੇ ਹਾਰੂਨ ਲਈ ਵੀ ਬੇਨਤੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5179', '5', '9', '21', 'ਮੈਂ ਤੁਹਾਡੇ ਪਾਪ ਨੂੰ ਅਰਥਾਤ ਉਸ ਵੱਛੇ ਨੂੰ ਜਿਹੜਾ ਤੁਸੀਂ ਬਣਾਇਆ ਸੀ, ਲੈ ਕੇ ਅੱਗ ਵਿੱਚ ਸਾੜ ਸੁੱਟਿਆ ਅਤੇ ਮੈਂ ਉਸ ਨੂੰ ਕੁੱਟ ਕੇ ਅਤੇ ਪੀਹ ਕੇ ਐਨਾ ਮਹੀਨ ਕੀਤਾ ਕਿ ਉਹ ਧੂੜ ਜਿਹਾ ਹੋ ਗਿਆ, ਤਾਂ ਮੈਂ ਉਸ ਧੂੜ ਨੂੰ ਚੁੱਕ ਕੇ ਉਸ ਨਾਲੇ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ, ਜਿਹੜਾ ਪਰਬਤ ਤੋਂ ਹੇਠਾਂ ਨੂੰ ਆਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5180', '5', '9', '22', 'ਤਬਏਰਾਹ ਮੱਸਾਹ ਅਤੇ ਕਿਬਰੋਥ-ਹੱਤਾਵਾਹ ਵਿੱਚ ਵੀ ਤੁਸੀਂ ਯਹੋਵਾਹ ਨੂੰ ਕ੍ਰੋਧਿਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5181', '5', '9', '23', 'ਜਦ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਕਾਦੇਸ਼-ਬਰਨੇਆ ਤੋਂ ਭੇਜਿਆ ਅਤੇ ਆਖਿਆ, “ਜਾ ਕੇ ਉਸ ਦੇਸ਼ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰ ਲਓ ਜਿਹੜਾ ਮੈਂ ਤੁਹਾਨੂੰ ਦਿੱਤਾ ਹੈ, ਤਾਂ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮ ਦੇ ਵਿਰੁੱਧ ਵਿਦਰੋਹ ਕੀਤਾ ਅਤੇ ਉਸ ਉੱਤੇ ਪਰਤੀਤ ਨਾ ਕੀਤੀ ਅਤੇ ਨਾ ਉਸ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਸੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5182', '5', '9', '24', 'ਜਿਸ ਦਿਨ ਤੋਂ ਮੈਂ ਤੁਹਾਨੂੰ ਜਾਣਿਆ, ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਵਿਦਰੋਹੀ ਹੀ ਰਹੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5183', '5', '9', '25', 'ਤਦ ਮੈਂ ਚਾਲ੍ਹੀ ਦਿਨ ਅਤੇ ਚਾਲ੍ਹੀ ਰਾਤਾਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਮੂੰਹ ਭਾਰ ਡਿੱਗ ਕੇ ਪਿਆ ਰਿਹਾ, ਜਿਵੇਂ ਪਹਿਲਾਂ ਪਿਆ ਰਿਹਾ ਸੀ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਨਾਸ ਕਰਨ ਲਈ ਆਖਿਆ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5184', '5', '9', '26', 'ਤਦ ਮੈਂ ਯਹੋਵਾਹ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ, “ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਅਤੇ ਆਪਣੇ ਨਿੱਜ-ਭਾਗ ਨੂੰ ਨਾਸ ਨਾ ਕਰ, ਜਿਸ ਨੂੰ ਤੂੰ ਆਪਣੀ ਮਹਾਨਤਾ ਨਾਲ ਛੁਟਕਾਰਾ ਦਿੱਤਾ ਹੈ ਅਤੇ ਜਿਸ ਨੂੰ ਤੂੰ ਬਲਵੰਤ ਹੱਥ ਨਾਲ ਮਿਸਰ ਤੋਂ ਬਾਹਰ ਲੈ ਆਇਆ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5185', '5', '9', '27', 'ਆਪਣੇ ਦਾਸ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਨੂੰ ਯਾਦ ਕਰ ਅਤੇ ਇਸ ਪਰਜਾ ਦੇ ਢੀਠਪੁਣੇ, ਦੁਸ਼ਟਤਾ ਅਤੇ ਪਾਪ ਨੂੰ ਨਾ ਵੇਖ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5186', '5', '9', '28', 'ਕਿਤੇ ਉਸ ਧਰਤੀ ਦੇ ਲੋਕ ਜਿੱਥੋਂ ਤੂੰ ਸਾਨੂੰ ਕੱਢ ਲਿਆਇਆ ਹੈਂ ਆਖਣ, ਯਹੋਵਾਹ ਉਹਨਾਂ ਨੂੰ ਉਸ ਧਰਤੀ ਵਿੱਚ ਨਾ ਪਹੁੰਚਾ ਸਕਿਆ ਜਿਸ ਦਾ ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਬਚਨ ਦਿੱਤਾ ਸੀ, ਕਿਉਂ ਜੋ ਉਹ ਉਹਨਾਂ ਨਾਲ ਵੈਰ ਰੱਖਦਾ ਹੈ, ਇਸ ਲਈ ਉਹ ਉਹਨਾਂ ਨੂੰ ਬਾਹਰ ਕੱਢ ਲਿਆਇਆ ਤਾਂ ਜੋ ਉਜਾੜ ਵਿੱਚ ਉਹਨਾਂ ਦਾ ਨਾਸ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5187', '5', '9', '29', 'ਉਹ ਤੇਰੀ ਪਰਜਾ ਅਤੇ ਤੇਰਾ ਨਿੱਜ-ਭਾਗ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਵੱਡੀ ਸ਼ਕਤੀ ਅਤੇ ਵਧਾਈ ਹੋਈ ਬਾਂਹ ਨਾਲ ਬਾਹਰ ਕੱਢ ਲਿਆਇਆ ਹੈਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5188', '5', '10', '1', '¶ ਉਸ ਵੇਲੇ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, “ਪਹਿਲਾਂ ਦੀ ਤਰ੍ਹਾਂ ਪੱਥਰ ਦੀਆਂ ਦੋ ਫੱਟੀਆਂ ਘੜ੍ਹ ਕੇ ਬਣਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲੈ ਕੇ ਮੇਰੇ ਕੋਲ ਪਰਬਤ ਉੱਤੇ ਚੜ੍ਹ ਆ ਅਤੇ ਲੱਕੜੀ ਦਾ ਇੱਕ ਸੰਦੂਕ ਵੀ ਬਣਵਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5189', '5', '10', '2', 'ਮੈਂ ਉਨ੍ਹਾਂ ਫੱਟੀਆਂ ਉੱਤੇ ਉਹੋ ਗੱਲਾਂ ਲਿਖਾਂਗਾ, ਜਿਹੜੀਆਂ ਪਹਿਲੀਆਂ ਫੱਟੀਆਂ ਉੱਤੇ ਸਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਭੰਨ ਸੁੱਟਿਆ। ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਸੰਦੂਕ ਵਿੱਚ ਰੱਖ ਲਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5190', '5', '10', '3', 'ਤਦ ਮੈਂ ਬਬੂਲ ਦੀ ਲੱਕੜੀ ਦਾ ਇੱਕ ਸੰਦੂਕ ਬਣਵਾਇਆ ਅਤੇ ਮੈਂ ਪੱਥਰ ਦੀਆਂ ਦੋ ਫੱਟੀਆਂ ਪਹਿਲਾਂ ਵਾਂਗੂੰ ਘੜ੍ਹ ਕੇ ਬਣਾਈਆਂ ਅਤੇ ਇਹ ਦੋਨੋਂ ਫੱਟੀਆਂ ਆਪਣੇ ਹੱਥਾਂ ਵਿੱਚ ਲੈ ਕੇ ਮੈਂ ਪਰਬਤ ਉੱਤੇ ਚੜ੍ਹ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5191', '5', '10', '4', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਫੱਟੀਆਂ ਉੱਤੇ ਲਿਖਿਆ ਜਿਵੇਂ ਪਹਿਲਾਂ ਲਿਖਿਆ ਸੀ ਅਰਥਾਤ ਉਹ ਦਸ ਹੁਕਮ ਜਿਹੜੇ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਪਰਬਤ ਉੱਤੇ ਅੱਗ ਦੇ ਵਿੱਚੋਂ ਦੀ ਸਭਾ ਵਾਲੇ ਦਿਨ ਦਿੱਤੇ ਸਨ।” ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਉਹ ਫੱਟੀਆਂ ਮੈਨੂੰ ਦੇ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5192', '5', '10', '5', 'ਜਦ ਮੈਂ ਪਰਬਤ ਤੋਂ ਉੱਤਰਿਆ ਤਾਂ ਮੈਂ ਉਨ੍ਹਾਂ ਫੱਟੀਆਂ ਨੂੰ ਉਸ ਸੰਦੂਕ ਵਿੱਚ ਰੱਖ ਦਿੱਤਾ, ਜਿਹੜਾ ਮੈਂ ਬਣਵਾਇਆ ਸੀ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਉਹ ਉੱਥੇ ਹੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5193', '5', '10', '6', '¶ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਆਕਾਨੀਆਂ ਦੇ ਬਏਰੋਥ ਤੋਂ ਮੋਸੇਰਾਹ ਤੱਕ ਕੂਚ ਕੀਤਾ। ਉੱਥੇ ਹਾਰੂਨ ਮਰ ਗਿਆ ਅਤੇ ਉਸ ਨੂੰ ਉੱਥੇ ਹੀ ਦੱਬਿਆ ਗਿਆ, ਤਦ ਉਸ ਦਾ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਉਸ ਦੇ ਸਥਾਨ ਤੇ ਜਾਜਕਾਈ ਦਾ ਕੰਮ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5194', '5', '10', '7', 'ਉੱਥੋਂ ਉਨ੍ਹਾਂ ਨੇ ਗੁਦਗੋਦਾਹ ਨੂੰ ਕੂਚ ਕੀਤਾ। ਫੇਰ ਗੁਦਗੋਦਾਹ ਤੋਂ ਯਾਟਬਾਥਾਹ ਨੂੰ ਜਿਹੜਾ ਪਾਣੀ ਦੀਆਂ ਨਦੀਆਂ ਦਾ ਦੇਸ਼ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5195', '5', '10', '8', 'ਉਸ ਸਮੇਂ ਯਹੋਵਾਹ ਨੇ ਲੇਵੀ ਦੇ ਗੋਤ ਨੂੰ ਵੱਖਰਾ ਕਰ ਦਿੱਤਾ ਤਾਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕਿਆ ਕਰਨ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਖੜ੍ਹੇ ਰਹਿ ਕੇ ਉਸ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰਨ ਅਤੇ ਉਸ ਦੇ ਨਾਮ ਉੱਤੇ ਅਸੀਸ ਦਿਆ ਕਰਨ, ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਦਿੰਦੇ ਆਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5196', '5', '10', '9', 'ਇਸ ਕਾਰਨ ਲੇਵੀ ਦਾ ਆਪਣੇ ਭਰਾਵਾਂ ਨਾਲ ਕੋਈ ਭਾਗ ਜਾਂ ਵਿਰਾਸਤ ਨਹੀਂ ਹੈ। ਯਹੋਵਾਹ ਹੀ ਉਸ ਦੀ ਵਿਰਾਸਤ ਹੈ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5197', '5', '10', '10', '¶ ਮੈਂ ਪਹਿਲਾਂ ਦੀ ਤਰ੍ਹਾਂ ਫੇਰ ਚਾਲ੍ਹੀ ਦਿਨ ਅਤੇ ਚਾਲ੍ਹੀ ਰਾਤਾਂ ਪਰਬਤ ਉੱਤੇ ਰਿਹਾ, ਤਾਂ ਉਸ ਵੇਲੇ ਵੀ ਯਹੋਵਾਹ ਨੇ ਮੇਰੀ ਸੁਣ ਲਈ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਨਾਸ ਕਰਨਾ ਨਾ ਚਾਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5198', '5', '10', '11', 'ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, “ਉੱਠ ਅਤੇ ਇਸ ਪਰਜਾ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਕੂਚ ਕਰ ਤਾਂ ਜੋ ਉਹ ਜਾ ਕੇ ਉਸ ਦੇਸ਼ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰ ਲੈਣ ਜਿਸ ਨੂੰ ਦੇਣ ਦੀ ਸਹੁੰ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਖਾਧੀ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5199', '5', '10', '12', '¶ ਹੇ ਇਸਰਾਏਲ, ਹੁਣ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਤੋਂ ਹੋਰ ਕੀ ਚਾਹੁੰਦਾ ਹੈ, ਸਿਰਫ਼ ਇਹ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭੈਅ ਮੰਨੋ, ਉਸ ਦੇ ਸਾਰੇ ਰਾਹਾਂ ਉੱਤੇ ਚੱਲੋ, ਉਸ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖੋ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਮਨ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਪਾਸਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5200', '5', '10', '13', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਰੇ ਹੁਕਮਾਂ ਅਤੇ ਬਿਧੀਆਂ ਨੂੰ ਮੰਨੋ ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਤੁਹਾਡੀ ਭਲਿਆਈ ਲਈ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5201', '5', '10', '14', 'ਵੇਖੋ, ਅਕਾਸ਼ ਸਗੋਂ ਅਕਾਸ਼ਾਂ ਦਾ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਵਿੱਚ ਹੈ, ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5202', '5', '10', '15', 'ਸਿਰਫ਼ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਪ੍ਰਸੰਨ ਹੋ ਕੇ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਨਾਲ ਪ੍ਰੇਮ ਕਰਦਾ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬਾਅਦ ਉਨ੍ਹਾਂ ਦੇ ਵੰਸ਼ ਅਰਥਾਤ ਤੁਹਾਨੂੰ ਸਾਰੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਚੁਣ ਲਿਆ, ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5203', '5', '10', '16', 'ਆਪਣੇ ਮਨਾਂ ਦੀ ਸੁੰਨਤ ਕਰਾਓ ਅਤੇ ਅੱਗੇ ਨੂੰ ਹਠੀਲੇ ਨਾ ਬਣੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5204', '5', '10', '17', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਪਰਮੇਸ਼ੁਰਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ ਅਤੇ ਪ੍ਰਭੂਆਂ ਦਾ ਪ੍ਰਭੂ ਹੈ। ਉਹ ਮਹਾਨ, ਸ਼ਕਤੀਮਾਨ ਅਤੇ ਭੈਅ ਦਾਇਕ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਜਿਹੜਾ ਕਿਸੇ ਦਾ ਪੱਖਪਾਤ ਨਹੀਂ ਕਰਦਾ ਅਤੇ ਨਾ ਕਿਸੇ ਤੋਂ ਰਿਸ਼ਵਤ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5205', '5', '10', '18', 'ਉਹ ਯਤੀਮ ਅਤੇ ਵਿਧਵਾ ਦਾ ਨਿਆਂ ਕਰਦਾ ਹੈ ਅਤੇ ਪਰਦੇਸੀ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖਦਾ ਹੈ ਕਿ ਉਸ ਨੂੰ ਰੋਟੀ ਅਤੇ ਕੱਪੜਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5206', '5', '10', '19', 'ਤੁਸੀਂ ਵੀ ਪਰਦੇਸੀ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖੋ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਵੀ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚ ਪਰਦੇਸੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5207', '5', '10', '20', 'ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭੈਅ ਮੰਨੋ, ਉਸੇ ਦੀ ਉਪਾਸਨਾ ਕਰੋ, ਉਸ ਦੇ ਨਾਲ ਲੱਗੇ ਰਹੋ ਅਤੇ ਉਸੇ ਦੇ ਨਾਮ ਉੱਤੇ ਸਹੁੰ ਖਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5208', '5', '10', '21', 'ਉਹ ਹੀ ਤੁਹਾਡੀ ਮਹਿਮਾ ਦੇ ਯੋਗ ਹੈ। ਉਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਜਿਸ ਨੇ ਤੁਹਾਡੇ ਲਈ ਇਹ ਵੱਡੇ ਅਤੇ ਭਿਆਨਕ ਕੰਮ ਕੀਤੇ ਹਨ, ਜਿਹੜੇ ਤੁਸੀਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਵੇਖੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5209', '5', '10', '22', 'ਤੁਹਾਡੇ ਪਿਉ-ਦਾਦੇ ਜਦ ਮਿਸਰ ਵਿੱਚ ਗਏ ਤਦ ਉਹ ਸੱਤਰ ਪ੍ਰਾਣੀ ਹੀ ਸਨ, ਅਤੇ ਹੁਣ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਅਕਾਸ਼ ਦੇ ਤਾਰਿਆਂ ਵਾਂਗੂੰ ਵਧਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5210', '5', '11', '1', '¶ ਇਸ ਲਈ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖੋ ਅਤੇ ਉਸ ਦੀਆਂ ਬਿਧੀਆਂ, ਕਨੂੰਨਾਂ, ਹੁਕਮਾਂ ਅਤੇ ਨਿਰਦੇਸ਼ਾਂ ਦੀ ਸਦਾ ਲਈ ਪਾਲਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5211', '5', '11', '2', 'ਅੱਜ ਤੁਸੀਂ ਜਾਣ ਲਓ ਕਿ ਮੈਂ ਤੁਹਾਡੇ ਪੁੱਤਰਾਂ ਨਾਲ ਨਹੀਂ ਬੋਲਦਾ, ਜਿਨ੍ਹਾਂ ਨੇ ਨਾ ਤਾਂ ਕੁਝ ਜਾਣਿਆ ਅਤੇ ਨਾ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਤਾੜ, ਉਸ ਦੀ ਮਹਾਨਤਾ, ਉਸ ਦਾ ਸ਼ਕਤੀ ਵਾਲਾ ਹੱਥ ਅਤੇ ਉਸ ਦੀ ਲੰਮੀ ਬਾਂਹ ਨੂੰ ਵੇਖਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5212', '5', '11', '3', 'ਨਾਲ ਹੀ ਉਸ ਦੇ ਨਿਸ਼ਾਨ ਅਤੇ ਉਸ ਦੇ ਕੰਮ ਜਿਹੜੇ ਉਸ ਨੇ ਮਿਸਰ ਵਿੱਚ ਉੱਥੋਂ ਦੇ ਰਾਜੇ ਫ਼ਿਰਊਨ ਅਤੇ ਉਸ ਦੇ ਦੇਸ਼ ਨਾਲ ਕੀਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5213', '5', '11', '4', 'ਅਤੇ ਉਸ ਨੇ ਮਿਸਰ ਦੀ ਫ਼ੌਜ, ਉਨ੍ਹਾਂ ਦੇ ਘੋੜਿਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਰਥਾਂ ਨਾਲ ਕੀ ਕੀਤਾ, ਜਦ ਉਹ ਤੁਹਾਡਾ ਪਿੱਛਾ ਕਰਦੇ ਸਨ, ਉਸ ਨੇ ਲਾਲ ਸਮੁੰਦਰ ਦਾ ਪਾਣੀ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੋਂ ਦੀ ਵਗਾਇਆ, ਅਤੇ ਕਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਕੀਤਾ ਕਿ ਅੱਜ ਤੱਕ ਉਨ੍ਹਾਂ ਦਾ ਪਤਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5214', '5', '11', '5', 'ਤੁਹਾਡੇ ਇਸ ਸਥਾਨ ਵਿੱਚ ਪਹੁੰਚਣ ਤੱਕ ਉਸ ਨੇ ਤੁਹਾਡੇ ਲਈ ਉਜਾੜ ਵਿੱਚ ਕੀ-ਕੀ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5215', '5', '11', '6', 'ਅਤੇ ਉਸ ਨੇ ਰਊਬੇਨੀ ਅਲੀਆਬ ਦੇ ਪੁੱਤਰਾਂ ਦਾਥਾਨ ਅਤੇ ਅਬੀਰਾਮ ਨਾਲ ਕੀ-ਕੀ ਕੀਤਾ, ਜਦ ਧਰਤੀ ਨੇ ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ, ਉਨ੍ਹਾਂ ਦੇ ਘਰਾਣਿਆਂ ਨੂੰ, ਉਨ੍ਹਾਂ ਦੇ ਤੰਬੂਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਜੀਵ-ਜੰਤੂਆਂ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੀ ਪੈਰਵਈ ਕਰਦੇ ਸਨ, ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਨਿਗਲ ਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5216', '5', '11', '7', 'ਪਰੰਤੂ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਕੀਤੇ ਹੋਏ ਇੰਨ੍ਹਾਂ ਸਾਰੇ ਵੱਡੇ-ਵੱਡੇ ਕੰਮਾਂ ਨੂੰ ਵੇਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5217', '5', '11', '8', '¶ ਇਸ ਲਈ ਤੁਸੀਂ ਇਹ ਸਾਰੇ ਹੁਕਮ ਮੰਨੋ, ਜਿਹੜੇ ਮੈਂ ਤੁਹਾਨੂੰ ਅੱਜ ਦਿੰਦਾ ਹਾਂ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਤਕੜੇ ਹੋਵੇ ਅਤੇ ਜਾ ਕੇ ਉਸ ਦੇਸ਼ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰ ਲਓ, ਜਿਸ ਦੇ ਅਧਿਕਾਰੀ ਹੋਣ ਲਈ ਤੁਸੀਂ ਪਾਰ ਜਾਂਦੇ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5218', '5', '11', '9', 'ਅਤੇ ਤੁਸੀਂ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਰਹਿ ਸਕੋ, ਜਿਸ ਦੀ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਉਨ੍ਹਾਂ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਵੰਸ਼ ਨੂੰ ਦੇਣ ਦੀ ਸਹੁੰ ਖਾਧੀ ਸੀ, ਜਿਸ ਦੇਸ਼ ਵਿੱਚ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5219', '5', '11', '10', 'ਕਿਉਂ ਜੋ ਉਹ ਦੇਸ਼ ਜਿਸ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਤੁਸੀਂ ਜਾਂਦੇ ਹੋ, ਮਿਸਰ ਦੇਸ਼ ਵਰਗਾ ਨਹੀਂ ਹੈ ਜਿੱਥੋਂ ਤੁਸੀਂ ਨਿੱਕਲੇ ਹੋ, ਜਿੱਥੇ ਤੁਸੀਂ ਆਪਣੇ ਬੀਜ ਬੀਜਦੇ ਸੀ ਅਤੇ ਸਾਗ ਪੱਤ ਦੀ ਕਿਆਰੀ ਵਾਂਗੂੰ ਆਪਣੇ ਪੈਰ ਨਾਲ ਨਾਲੀਆਂ ਬਣਾ ਕੇ ਪਾਣੀ ਦਿੰਦੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5220', '5', '11', '11', 'ਪਰ ਜਿਸ ਦੇਸ਼ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰਨ ਤੁਸੀਂ ਪਾਰ ਜਾਂਦੇ ਹੋ, ਉਹ ਪਹਾੜਾਂ ਅਤੇ ਵਾਦੀਆਂ ਦਾ ਦੇਸ਼ ਹੈ ਜੋ ਅਕਾਸ਼ ਦੀ ਵਰਖਾ ਦਾ ਪਾਣੀ ਪੀਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5221', '5', '11', '12', 'ਉਹ ਇੱਕ ਅਜਿਹੀ ਧਰਤੀ ਹੈ, ਜਿਸ ਦਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਧਿਆਨ ਰੱਖਦਾ ਹੈ ਅਤੇ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਜ਼ਰ ਉਸ ਉੱਤੇ ਸਾਲ ਦੇ ਅਰੰਭ ਤੋਂ ਲੈ ਕੇ ਸਾਲ ਦੇ ਅੰਤ ਤੱਕ ਲੱਗੀ ਰਹਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5222', '5', '11', '13', 'ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜੇਕਰ ਤੁਸੀਂ ਮਨ ਲਾ ਕੇ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਸੁਣੋਗੇ, ਜਿਹੜੇ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ ਅਰਥਾਤ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖੋ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਮਨ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਉਸ ਦੀ ਸੇਵਾ ਕਰੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5223', '5', '11', '14', 'ਤਦ ਮੈਂ ਤੁਹਾਡੀ ਧਰਤੀ ਉੱਤੇ ਸਮੇਂ ਸਿਰ ਵਰਖਾ ਵਰ੍ਹਾਵਾਂਗਾ ਅਰਥਾਤ ਪਹਿਲੀ ਅਤੇ ਆਖਰੀ ਵਰਖਾ ਤਾਂ ਜੋ ਤੁਸੀਂ ਆਪਣਾ ਅੰਨ, ਨਵੀਂ ਮਧ ਅਤੇ ਤੇਲ ਇਕੱਠਾ ਕਰ ਸਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5224', '5', '11', '15', 'ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਖੇਤਾਂ ਵਿੱਚ ਤੁਹਾਡੇ ਪਸ਼ੂਆਂ ਲਈ ਘਾਹ ਦੇਵਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਰੱਜ ਕੇ ਖਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5225', '5', '11', '16', 'ਚੌਕਸ ਰਹੋ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੁਹਾਡੇ ਮਨ ਭਟਕ ਜਾਣ ਅਤੇ ਤੁਸੀਂ ਕੁਰਾਹੇ ਪੈ ਕੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰਨ ਲੱਗੋ ਅਤੇ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5226', '5', '11', '17', 'ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਤੁਹਾਡੇ ਉੱਤੇ ਭੜਕ ਉੱਠੇ ਅਤੇ ਉਹ ਅਕਾਸ਼ ਨੂੰ ਅਜਿਹਾ ਬੰਦ ਕਰੇ ਕਿ ਵਰਖਾ ਨਾ ਹੋਵੇ ਅਤੇ ਜ਼ਮੀਨ ਆਪਣਾ ਫਲ ਨਾ ਦੇਵੇ, ਅਤੇ ਤੁਸੀਂ ਉਸ ਚੰਗੇ ਦੇਸ਼ ਤੋਂ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹੈ, ਛੇਤੀ ਨਾਲ ਨਾਸ ਹੋ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5227', '5', '11', '18', 'ਇਸ ਲਈ ਤੁਸੀਂ ਮੇਰੀਆਂ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਆਪਣੇ ਦਿਲਾਂ ਅਤੇ ਜਾਨਾਂ ਵਿੱਚ ਰੱਖੋ ਅਤੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਨਿਸ਼ਾਨ ਲਈ ਆਪਣੇ ਹੱਥ ਉੱਤੇ ਬੰਨ੍ਹਣਾ ਅਤੇ ਉਹ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਦੇ ਵਿਚਕਾਰ ਟਿੱਕੇ ਵਾਂਗੂੰ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5228', '5', '11', '19', 'ਤੁਸੀਂ ਆਪਣੇ ਘਰ ਵਿੱਚ ਬੈਠਦਿਆਂ, ਰਾਹ ਵਿੱਚ ਤੁਰਦਿਆਂ, ਲੇਟਦਿਆਂ ਅਤੇ ਉੱਠਦਿਆਂ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੀ ਚਰਚਾ ਕਰ ਕੇ ਆਪਣੇ ਬੱਚਿਆਂ ਨੂੰ ਸਿਖਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5229', '5', '11', '20', 'ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਘਰਾਂ ਦੀਆਂ ਚੁਗਾਠਾਂ ਉੱਤੇ ਅਤੇ ਆਪਣੇ ਫਾਟਕਾਂ ਉੱਤੇ ਲਿਖਿਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5230', '5', '11', '21', 'ਤਾਂ ਜੋ ਜਿਸ ਦੇਸ਼ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦੇਣ ਦੀ ਸਹੁੰ ਖਾਧੀ ਸੀ, ਉਸ ਵਿੱਚ ਤੁਹਾਡੀ ਅਤੇ ਤੁਹਾਡੇ ਬੱਚਿਆਂ ਦੀ ਉਮਰ ਲੰਮੀ ਹੋਵੇ ਅਤੇ ਜਦ ਤੱਕ ਧਰਤੀ ਉੱਤੇ ਅਕਾਸ਼ ਬਣਿਆ ਰਹੇ ਤਦ ਤੱਕ ਉਹ ਵੀ ਬਣੇ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5231', '5', '11', '22', 'ਜੇਕਰ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਸਾਰੇ ਹੁਕਮਾਂ ਦੀ, ਜਿਹੜੇ ਮੈਂ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ, ਮਨ ਲਾ ਕੇ ਪਾਲਨਾ ਕਰੋ ਅਤੇ ਇਨ੍ਹਾਂ ਨੂੰ ਪੂਰਾ ਕਰੋ ਅਰਥਾਤ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖੋ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਰਾਹਾਂ ਉੱਤੇ ਚੱਲੋ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਲੱਗੇ ਰਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5232', '5', '11', '23', 'ਤਾਂ ਯਹੋਵਾਹ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਕੱਢ ਦੇਵੇਗਾ ਅਤੇ ਤੁਸੀਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਉੱਤੇ ਜਿਹੜੀਆਂ ਤੁਹਾਡੇ ਨਾਲੋਂ ਵੱਡੀਆਂ ਅਤੇ ਬਲਵੰਤ ਹਨ, ਕਾਬੂ ਪਾ ਲਵੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5233', '5', '11', '24', 'ਹਰੇਕ ਸਥਾਨ ਜਿਸ ਨੂੰ ਤੁਹਾਡੇ ਪੈਰਾਂ ਦੇ ਤਲੇ ਮਿੱਧਣਗੇ, ਉਹ ਤੁਹਾਡਾ ਹੋਵੇਗਾ ਅਰਥਾਤ ਉਜਾੜ ਤੋਂ ਲਬਾਨੋਨ ਤੱਕ ਅਤੇ ਦਰਿਆ ਫ਼ਰਾਤ ਤੋਂ ਪੱਛਮ ਦੇ ਸਮੁੰਦਰ ਤੱਕ ਤੁਹਾਡੀਆਂ ਹੱਦਾਂ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5234', '5', '11', '25', 'ਕੋਈ ਮਨੁੱਖ ਤੁਹਾਡੇ ਅੱਗੇ ਠਹਿਰ ਨਾ ਸਕੇਗਾ ਕਿਉਂਕਿ ਜਿਵੇਂ ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਬਚਨ ਦਿੱਤਾ ਹੈ, ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡਾ ਦਬਕਾ ਅਤੇ ਤੁਹਾਡਾ ਭੈਅ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਜਿੱਥੋਂ ਦੀ ਤੁਸੀਂ ਤੁਰੋਗੇ, ਪਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5235', '5', '11', '26', '¶ ਵੇਖੋ, ਮੈਂ ਅੱਜ ਤੁਹਾਡੇ ਅੱਗੇ ਬਰਕਤ ਅਤੇ ਸਰਾਪ ਰੱਖਦਾ ਹਾਂ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('5236', '5', '11', '27', 'ਬਰਕਤ, ਜੇ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮਾਂ ਨੂੰ ਸੁਣੋਗੇ ਜਿਹੜੇ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5237', '5', '11', '28', 'ਸਰਾਪ, ਜੇ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮਾਂ ਨੂੰ ਨਾ ਸੁਣੋ ਪਰ ਉਸ ਮਾਰਗ ਤੋਂ ਕੁਰਾਹੇ ਪੈ ਜਾਓ, ਜਿਸ ਦਾ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ ਅਤੇ ਤੁਸੀਂ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਲੱਗ ਜਾਓ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5238', '5', '11', '29', '¶ ਅਜਿਹਾ ਹੋਵੇ ਕਿ ਜਦ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਪਹੁੰਚਾ ਦੇਵੇ, ਜਿਸ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਤੁਸੀਂ ਜਾ ਰਹੇ ਹੋ, ਤਾਂ ਤੁਸੀਂ ਬਰਕਤ ਗਰਿੱਜ਼ੀਮ ਪਰਬਤ ਉੱਤੋਂ ਅਤੇ ਸਰਾਪ ਏਬਾਲ ਪਰਬਤ ਉੱਤੋਂ ਦੇਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5239', '5', '11', '30', 'ਕੀ ਉਹ ਯਰਦਨ ਪਾਰ ਉਸ ਰਾਹ ਦੇ ਪਿੱਛੇ ਨਹੀਂ ਹਨ, ਜਿੱਥੇ ਸੂਰਜ ਡੁੱਬਦਾ ਹੈ ਅਤੇ ਕਨਾਨੀਆਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਜਿਹੜੇ ਅਰਾਬਾਹ ਵਿੱਚ ਗਿਲਗਾਲ ਦੇ ਅੱਗੇ ਮੋਰਹ ਦੇ ਬਲੂਤਾਂ ਕੋਲ ਵੱਸਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5240', '5', '11', '31', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਯਰਦਨ ਪਾਰ ਲੰਘਣ ਵਾਲੇ ਹੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਜਾ ਕੇ ਉਸ ਦੇਸ਼ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰ ਲਓ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹੈ। ਤੁਸੀਂ ਉਸ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰੋਗੇ ਅਤੇ ਉਸ ਵਿੱਚ ਵੱਸੋਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5241', '5', '11', '32', 'ਇਸ ਲਈ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਬਿਧੀਆਂ ਅਤੇ ਕਨੂੰਨਾਂ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਮੰਨੋ, ਜਿਹੜੇ ਮੈਂ ਅੱਜ ਤੁਹਾਡੇ ਅੱਗੇ ਰੱਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5242', '5', '12', '1', '¶ ਇਹ ਉਹ ਬਿਧੀਆਂ ਅਤੇ ਕਨੂੰਨ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਆਪਣੇ ਸਾਰੇ ਜੀਵਨ ਅਰਥਾਤ ਜਦੋਂ ਤੱਕ ਤੁਸੀਂ ਜੀਉਂਦੇ ਰਹੋਗੇ, ਉਸ ਦੇਸ਼ ਵਿੱਚ ਪੂਰਾ ਕਰਨਾ ਹੈ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5243', '5', '12', '2', 'ਜਿਨ੍ਹਾਂ ਕੌਮਾਂ ਨੂੰ ਤੁਸੀਂ ਕੱਢਣਾ ਹੈ, ਉਨ੍ਹਾਂ ਦੇ ਲੋਕ ਉੱਚੇ ਪਹਾੜਾਂ ਉੱਤੇ, ਟਿੱਲਿਆਂ ਉੱਤੇ, ਹਰੇਕ ਹਰੇ ਰੁੱਖ ਦੇ ਹੇਠ ਅਰਥਾਤ ਜਿਸ ਕਿਸੇ ਸਥਾਨ ਵਿੱਚ ਆਪਣੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰਦੇ ਹਨ, ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਸਥਾਨਾਂ ਦਾ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਲ ਨਾਸ ਕਰਨਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5244', '5', '12', '3', 'ਤੁਸੀਂ ਉਹਨਾਂ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਨੂੰ ਢਾਹ ਸੁੱਟਣਾ, ਉਹਨਾਂ ਦੇ ਥੰਮ੍ਹਾਂ ਨੂੰ ਚੂਰ-ਚੂਰ ਕਰ ਦੇਣਾ, ਉਹਨਾਂ ਦੀ ਅਸ਼ੇਰਾਹ ਦੇਵੀ ਦੀਆਂ ਮੂਰਤਾਂ ਨੂੰ ਅੱਗ ਵਿੱਚ ਸਾੜ ਦੇਣਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਦੇਵਤਿਆਂ ਦੀਆਂ ਉੱਕਰੀਆਂ ਮੂਰਤਾਂ ਨੂੰ ਤੋੜ ਸੁੱਟਣਾ ਅਤੇ ਉਹਨਾਂ ਦਾ ਨਾਮ ਉਸ ਦੇਸ਼ ਵਿੱਚੋਂ ਮਿਟਾ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5245', '5', '12', '4', 'ਜਿਵੇਂ ਉਹ ਕਰਦੇ ਹਨ, ਉਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਨਾ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5246', '5', '12', '5', 'ਪਰ ਉਹ ਸਥਾਨ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਸਾਰੇ ਗੋਤਾਂ ਦੇ ਵਿੱਚੋਂ ਆਪਣਾ ਨਾਮ ਵਸਾਉਣ ਲਈ ਚੁਣੇਗਾ, ਤੁਸੀਂ ਉਸ ਦੇ ਉਸੇ ਡੇਰੇ ਨੂੰ ਭਾਲਣਾ ਅਤੇ ਉੱਥੇ ਹੀ ਜਾਇਆ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5247', '5', '12', '6', 'ਉੱਥੇ ਹੀ ਤੁਸੀਂ ਆਪਣੀਆਂ ਹੋਮ ਬਲੀ ਦੀਆਂ ਭੇਟਾਂ, ਆਪਣੀਆਂ ਬਲੀਆਂ, ਆਪਣੇ ਦਸਵੰਧ, ਆਪਣੀਆਂ ਚੁੱਕਣ ਦੀਆਂ ਭੇਟਾਂ, ਆਪਣੀਆਂ ਸੁੱਖਣਾ ਦੀਆਂ ਭੇਟਾਂ, ਆਪਣੀਆਂ ਖੁਸ਼ੀ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਆਪਣੇ ਚੌਣਿਆਂ ਅਤੇ ਇੱਜੜਾਂ ਦੇ ਪਹਿਲੌਠੇ ਲੈ ਕੇ ਜਾਇਆ ਕਰਨਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5248', '5', '12', '7', 'ਅਤੇ ਉੱਥੇ ਹੀ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਖਾਇਆ ਕਰਨਾ ਅਤੇ ਆਪਣੇ-ਆਪਣੇ ਘਰਾਣੇ ਸਮੇਤ ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਹਰੇਕ ਕੰਮ ਦੇ ਕਾਰਨ, ਜਿਸ ਉੱਤੇ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਹੈ, ਖੁਸ਼ੀ ਮਨਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5249', '5', '12', '8', 'ਉੱਥੇ ਤੁਸੀਂ ਅਜਿਹਾ ਕੋਈ ਕੰਮ ਨਾ ਕਰਨਾ ਜਿਵੇਂ ਅਸੀਂ ਇੱਥੇ ਕਰਦੇ ਹਾਂ, ਅਰਥਾਤ ਜੋ ਕੁਝ ਜਿਸ ਨੂੰ ਠੀਕ ਲੱਗਦਾ ਹੈ, ਉਹ ਉਹੀ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5250', '5', '12', '9', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਹੁਣ ਤੱਕ ਉਸ ਅਰਾਮ ਦੇ ਸਥਾਨ ਵਿੱਚ ਨਹੀਂ ਪਹੁੰਚੇ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਵਿਰਾਸਤ ਵਿੱਚ ਦੇਣ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5251', '5', '12', '10', 'ਜਦ ਤੁਸੀਂ ਯਰਦਨ ਪਾਰ ਜਾ ਕੇ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਵੱਸ ਜਾਓ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਵਿਰਾਸਤ ਵਿੱਚ ਦਿੰਦਾ ਹੈ ਅਤੇ ਉਹ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਸਾਰੇ ਵੈਰੀਆਂ ਤੋਂ ਅਰਾਮ ਦੇਵੇ ਤਾਂ ਜੋ ਤੁਸੀਂ ਸ਼ਾਂਤੀ ਨਾਲ ਵੱਸ ਜਾਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5252', '5', '12', '11', 'ਤਦ ਤੁਸੀਂ ਉਸ ਸਥਾਨ ਨੂੰ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਆਪਣਾ ਨਾਮ ਵਸਾਉਣ ਲਈ ਚੁਣੇਗਾ, ਆਪਣੀਆਂ ਹੋਮ ਬਲੀ ਦੀਆਂ ਭੇਟਾਂ, ਆਪਣੀਆਂ ਬਲੀਆਂ, ਆਪਣੇ ਦਸਵੰਧ, ਆਪਣੀਆਂ ਚੁੱਕਣ ਦੀਆਂ ਭੇਟਾਂ, ਆਪਣੀਆਂ ਮਨ ਭਾਉਂਦੀਆਂ ਸੁੱਖਣਾ ਦੀਆਂ ਭੇਟਾਂ, ਜਿਹੜੀਆਂ ਤੁਸੀਂ ਯਹੋਵਾਹ ਲਈ ਸੁੱਖੀਆਂ ਹਨ, ਅਰਥਾਤ ਜੋ ਕੁਝ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ, ਉਹ ਸਭ ਕੁਝ ਲਿਆਇਆ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5253', '5', '12', '12', 'ਤੁਸੀਂ, ਤੁਹਾਡੇ ਪੁੱਤਰ, ਤੁਹਾਡੀਆਂ ਧੀਆਂ, ਤੁਹਾਡੇ ਦਾਸ, ਤੁਹਾਡੀਆਂ ਦਾਸੀਆਂ ਸਭ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਅਨੰਦ ਕਰਨ ਅਤੇ ਉਹ ਲੇਵੀ ਵੀ ਜਿਹੜਾ ਤੁਹਾਡੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਹੈ, ਕਿਉਂ ਜੋ ਉਸ ਦਾ ਤੁਹਾਡੇ ਨਾਲ ਕੋਈ ਹਿੱਸਾ ਜਾਂ ਵਿਰਾਸਤ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5254', '5', '12', '13', 'ਖ਼ਬਰਦਾਰ ਰਹੋ, ਤੁਸੀਂ ਆਪਣੀਆਂ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਜਿੱਥੇ ਕਿਤੇ ਤੁਹਾਨੂੰ ਚੰਗਾ ਲੱਗੇ, ਉੱਥੇ ਨਾ ਚੜ੍ਹਾਇਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5255', '5', '12', '14', 'ਪਰ ਉਸ ਸਥਾਨ ਵਿੱਚ ਹੀ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਕਿਸੇ ਗੋਤ ਵਿੱਚੋਂ ਚੁਣੇ, ਤੁਸੀਂ ਆਪਣੀਆਂ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਇਓ ਅਤੇ ਜੋ ਕੁਝ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੰਦਾ, ਉੱਥੇ ਉਹ ਹੀ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5256', '5', '12', '15', 'ਪਰ ਤੁਸੀਂ ਆਪਣੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਆਪਣੇ ਮਨ ਦੀ ਪੂਰੀ ਇੱਛਾ ਅਤੇ ਉਸ ਬਰਕਤ ਦੇ ਅਨੁਸਾਰ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਦਿੱਤੀ ਹੈ, ਪਸ਼ੂ ਨੂੰ ਵੱਢ ਕੇ ਖਾਇਓ। ਸ਼ੁੱਧ ਅਤੇ ਅਸ਼ੁੱਧ ਦੋਵੇਂ ਮਨੁੱਖ ਉਸ ਨੂੰ ਖਾ ਸਕਦੇ ਹਨ, ਜਿਵੇਂ ਚਿਕਾਰੇ ਅਤੇ ਹਿਰਨ ਨੂੰ ਖਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5257', '5', '12', '16', 'ਪਰ ਉਸ ਦਾ ਲਹੂ ਤੁਸੀਂ ਨਾ ਖਾਣਾ, ਉਸ ਨੂੰ ਪਾਣੀ ਦੀ ਤਰ੍ਹਾਂ ਭੂਮੀ ਉੱਤੇ ਡੋਲ੍ਹ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5258', '5', '12', '17', 'ਪਰ ਤੁਸੀਂ ਆਪਣਾ ਅੰਨ, ਨਵੀਂ ਮਧ, ਤੇਲ ਦਾ ਦਸਵੰਧ, ਆਪਣੇ ਇੱਜੜ ਅਤੇ ਚੌਣੇ ਦੇ ਪਹਿਲੌਠੇ, ਅਤੇ ਆਪਣੀਆਂ ਸੁੱਖਣਾ ਦੀਆਂ ਭੇਟਾਂ, ਖੁਸ਼ੀ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਚੁੱਕਣ ਦੀਆਂ ਭੇਟਾਂ ਨੂੰ ਆਪਣੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਕਦੇ ਵੀ ਨਾ ਖਾਣਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5259', '5', '12', '18', 'ਪਰ ਉਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ, ਆਪਣੇ ਪੁੱਤਰਾਂ, ਧੀਆਂ, ਆਪਣੇ ਦਾਸ-ਦਾਸੀਆਂ ਅਤੇ ਉਸ ਲੇਵੀ ਸਮੇਤ ਜਿਹੜਾ ਤੁਹਾਡੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਹੈ, ਉਸ ਸਥਾਨ ਵਿੱਚ ਖਾਣਾ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਚੁਣੇਗਾ, ਅਤੇ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਆਪਣੇ ਹੱਥ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਲਈ ਅਨੰਦ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5260', '5', '12', '19', 'ਸਾਵਧਾਨ ਰਹੋ ਕਿ ਜਦ ਤੱਕ ਤੁਸੀਂ ਆਪਣੀ ਭੂਮੀ ਉੱਤੇ ਜੀਉਂਦੇ ਹੋ, ਤਦ ਤੱਕ ਤੁਸੀਂ ਲੇਵੀ ਨੂੰ ਕਦੀ ਨਾ ਭੁੱਲਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5261', '5', '12', '20', '¶ ਜਦ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਆਪਣੇ ਬਚਨ ਅਨੁਸਾਰ ਤੁਹਾਡੀਆਂ ਹੱਦਾਂ ਨੂੰ ਵਧਾ ਦੇਵੇਗਾ, ਅਤੇ ਤੁਸੀਂ ਆਖੋ ਕਿ ਅਸੀਂ ਮਾਸ ਖਾਵਾਂਗੇ ਕਿਉਂ ਜੋ ਤੁਹਾਡਾ ਜੀਅ ਮਾਸ ਖਾਣ ਨੂੰ ਲੋਚਦਾ ਹੈ, ਤਦ ਤੁਸੀਂ ਆਪਣੇ ਮਨ ਦੀ ਸਾਰੀ ਇੱਛਾ ਦੇ ਅਨੁਸਾਰ ਮਾਸ ਖਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5262', '5', '12', '21', 'ਪਰ ਜੇਕਰ ਉਹ ਸਥਾਨ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਆਪਣਾ ਨਾਮ ਵਸਾਉਣ ਲਈ ਚੁਣੇਗਾ, ਤੁਹਾਡੇ ਤੋਂ ਬਹੁਤ ਦੂਰ ਹੋਵੇ, ਤਾਂ ਤੁਸੀਂ ਆਪਣੇ ਇੱਜੜ ਅਤੇ ਚੌਣੇ ਵਿੱਚੋਂ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਦਿੱਤਾ, ਪਸ਼ੂ ਵੱਢ ਲਿਓ, ਜਿਵੇਂ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ, ਅਤੇ ਆਪਣੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਆਪਣੇ ਮਨ ਦੀ ਇੱਛਾ ਅਨੁਸਾਰ ਖਾ ਲਿਆ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5263', '5', '12', '22', 'ਜਿਵੇਂ ਚਿਕਾਰੇ ਅਤੇ ਹਿਰਨ ਦਾ ਮਾਸ ਖਾਈਦਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਤੁਸੀਂ ਉਸ ਨੂੰ ਖਾਇਓ, ਅਸ਼ੁੱਧ ਅਤੇ ਸ਼ੁੱਧ ਦੋਵੇਂ ਮਨੁੱਖ ਉਸ ਨੂੰ ਖਾ ਸਕਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5264', '5', '12', '23', 'ਪਰ ਉਨ੍ਹਾਂ ਦਾ ਲਹੂ ਕਦੇ ਵੀ ਨਾ ਖਾਇਓ, ਕਿਉਂ ਜੋ ਲਹੂ ਹੀ ਜੀਵਨ ਹੈ। ਤੁਸੀਂ ਮਾਸ ਦੇ ਨਾਲ ਜੀਵਨ ਨੂੰ ਨਾ ਖਾਇਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5265', '5', '12', '24', 'ਤੁਸੀਂ ਉਸ ਨੂੰ ਨਾ ਖਾਇਓ। ਤੁਸੀਂ ਉਸ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਪਾਣੀ ਵਾਂਗੂੰ ਡੋਲ੍ਹ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5266', '5', '12', '25', 'ਤੁਸੀਂ ਉਸ ਨੂੰ ਨਾ ਖਾਇਓ ਤਾਂ ਜੋ ਇਹ ਕੰਮ ਕਰਨ ਨਾਲ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਹੈ, ਤੁਹਾਡਾ ਅਤੇ ਤੁਹਾਡੇ ਬਾਅਦ ਤੁਹਾਡੇ ਬੱਚਿਆਂ ਦਾ ਭਲਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5267', '5', '12', '26', 'ਪਰ ਆਪਣੀਆਂ ਪਵਿੱਤਰ ਵਸਤੂਆਂ, ਜਿਹੜੀਆਂ ਤੁਹਾਡੇ ਕੋਲ ਹਨ ਅਤੇ ਆਪਣੀਆਂ ਸੁੱਖਣਾ ਦੀਆਂ ਭੇਟਾਂ ਲੈ ਕੇ ਤੁਸੀਂ ਉਸ ਸਥਾਨ ਨੂੰ ਜਾਇਓ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਚੁਣੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5268', '5', '12', '27', 'ਤੁਸੀਂ ਆਪਣੀਆਂ ਹੋਮ ਬਲੀਆਂ ਦੇ ਮਾਸ ਅਤੇ ਲਹੂ ਨੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਜਗਵੇਦੀ ਉੱਤੇ ਚੜ੍ਹਾਇਓ ਪਰ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਦੇ ਲਹੂ ਉਸ ਦੀ ਜਗਵੇਦੀ ਉੱਤੇ ਡੋਲ੍ਹ ਦੇਣਾ ਅਤੇ ਮਾਸ ਨੂੰ ਤੁਸੀਂ ਖਾ ਲੈਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5269', '5', '12', '28', 'ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ, ਸੁਣੋ ਅਤੇ ਮੰਨੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਹ ਕੰਮ ਕਰੋ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਅਤੇ ਚੰਗਾ ਹੋਵੇ ਅਤੇ ਤੁਹਾਡਾ ਅਤੇ ਤੁਹਾਡੇ ਬਾਅਦ ਤੁਹਾਡੇ ਬੱਚਿਆਂ ਦਾ ਸਦਾ ਲਈ ਭਲਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5270', '5', '12', '29', '¶ ਜਦ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਕੱਢ ਦੇਵੇ, ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਤੁਸੀਂ ਜਾਂਦੇ ਹੋ ਅਤੇ ਤੁਸੀਂ ਉਹਨਾਂ ਉੱਤੇ ਕਾਬੂ ਪਾ ਕੇ ਉਹਨਾਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਵੱਸ ਜਾਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5271', '5', '12', '30', 'ਤਾਂ ਸਾਵਧਾਨ ਰਹਿਣਾ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਜਦ ਉਹ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਨਾਸ ਕਰ ਦਿੱਤੇ ਜਾਣ ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ ਲੱਗ ਕੇ ਤੁਸੀਂ ਵੀ ਫਸ ਜਾਓ ਅਰਥਾਤ ਉਹਨਾਂ ਦੇ ਦੇਵਤਿਆਂ ਦੇ ਬਾਰੇ ਇਹ ਨਾ ਪੁੱਛਿਓ ਕਿ ਇਨ੍ਹਾਂ ਕੌਮਾਂ ਦੇ ਲੋਕ ਕਿਵੇਂ ਆਪਣੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰਦੇ ਹਨ ਤਾਂ ਜੋ ਅਸੀਂ ਵੀ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5272', '5', '12', '31', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਅਜਿਹਾ ਨਾ ਕਰਨਾ, ਕਿਉਂਕਿ ਉਹ ਸਾਰੇ ਘਿਣਾਉਣੇ ਕੰਮ ਜਿਨ੍ਹਾਂ ਤੋਂ ਯਹੋਵਾਹ ਘਿਣ ਕਰਦਾ ਹੈ, ਉਹਨਾਂ ਨੇ ਆਪਣੇ ਦੇਵਤਿਆਂ ਦੇ ਲਈ ਕੀਤੇ ਹਨ, ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਪੁੱਤਰਾਂ ਅਤੇ ਧੀਆਂ ਨੂੰ ਆਪਣੇ ਦੇਵਤਿਆਂ ਲਈ ਅੱਗ ਵਿੱਚ ਸਾੜ ਸੁੱਟਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5273', '5', '12', '32', 'ਜੋ ਹੁਕਮ ਮੈਂ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ, ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੀ ਪਾਲਣਾ ਕਰਿਓ, ਨਾ ਤਾਂ ਉਸ ਵਿੱਚ ਕੁਝ ਵਧਾਇਓ ਅਤੇ ਨਾ ਹੀ ਉਸ ਵਿੱਚੋਂ ਕੁਝ ਘਟਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5274', '5', '13', '1', '¶ ਜੇਕਰ ਤੁਹਾਡੇ ਵਿੱਚ ਕੋਈ ਨਬੀ ਜਾਂ ਸੁਫ਼ਨਾ ਵੇਖਣ ਵਾਲਾ ਉੱਠੇ ਅਤੇ ਉਹ ਤੁਹਾਨੂੰ ਕੋਈ ਨਿਸ਼ਾਨ ਜਾਂ ਅਚਰਜ਼ ਕੰਮ ਵਿਖਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5275', '5', '13', '2', 'ਅਤੇ ਉਹ ਨਿਸ਼ਾਨ ਜਾਂ ਅਚਰਜ਼ ਕੰਮ ਪੂਰਾ ਹੋ ਜਾਵੇ ਜਿਸ ਦੇ ਵਿਖੇ ਉਹ ਤੁਹਾਡੇ ਨਾਲ ਬੋਲਿਆ ਸੀ ਕਿ ਆਓ, ਅਸੀਂ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਚੱਲੀਏ, (ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ) ਅਤੇ ਉਹਨਾਂ ਦੀ ਪੂਜਾ ਕਰੀਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5276', '5', '13', '3', 'ਤਾਂ ਤੁਸੀਂ ਉਸ ਨਬੀ ਜਾਂ ਸੁਫ਼ਨੇ ਵੇਖਣ ਵਾਲੇ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਨਾ ਸੁਣਿਓ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਪਰਖੇਗਾ ਤਾਂ ਜੋ ਉਹ ਜਾਣੇ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਪਣੇ ਸਾਰੇ ਮਨ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਪ੍ਰੇਮ ਕਰਦੇ ਹੋ ਜਾਂ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5277', '5', '13', '4', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਿੱਛੇ ਚੱਲਿਓ, ਉਸੇ ਤੋਂ ਡਰਿਓ, ਉਸੇ ਦੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕਰਿਓ, ਉਸੇ ਦੀ ਆਵਾਜ਼ ਨੂੰ ਸੁਣਿਓ, ਉਸੇ ਦੀ ਉਪਾਸਨਾ ਕਰਿਓ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਲੱਗੇ ਰਹਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5278', '5', '13', '5', 'ਉਹ ਨਬੀ ਜਾਂ ਸੁਫ਼ਨੇ ਵੇਖਣ ਵਾਲਾ ਮਾਰ ਦਿੱਤਾ ਜਾਵੇ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਬੋਲ ਕੇ ਤੁਹਾਨੂੰ ਕੁਰਾਹੇ ਪਾਇਆ ਹੈ, ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਤੋਂ ਕੱਢ ਲਿਆਇਆ ਅਤੇ ਗੁਲਾਮੀ ਦੇ ਘਰ ਤੋਂ ਤੁਹਾਨੂੰ ਛੁਟਕਾਰਾ ਦਿੱਤਾ। ਉਹ ਤੁਹਾਨੂੰ ਉਸ ਰਾਹ ਤੋਂ ਜਿਸ ਉੱਤੇ ਚੱਲਣ ਦਾ ਹੁਕਮ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਦਿੱਤਾ ਸੀ, ਕੁਰਾਹੇ ਪਾਉਣਾ ਚਾਹੁੰਦਾ ਸੀ। ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਉਸ ਬੁਰਿਆਈ ਨੂੰ ਆਪਣੇ ਵਿੱਚੋਂ ਕੱਢ ਦੇਈਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5279', '5', '13', '6', '¶ ਜੇ ਤੁਹਾਡਾ ਸੱਕਾ ਭਰਾ, ਜਾਂ ਤੁਹਾਡਾ ਪੁੱਤਰ, ਜਾਂ ਤੁਹਾਡੀ ਧੀ, ਜਾਂ ਤੁਹਾਡੀ ਪਿਆਰੀ ਪਤਨੀ ਜਾਂ ਤੁਹਾਡਾ ਜਾਨੀ ਦੋਸਤ ਤੁਹਾਨੂੰ ਗੁਪਤ ਰੂਪ ਵਿੱਚ ਇਹ ਆਖ ਕੇ ਫੁਸਲਾਵੇ ਕਿ ਆ ਅਸੀਂ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਚੱਲੀਏ ਅਤੇ ਉਹਨਾਂ ਦੀ ਪੂਜਾ ਕਰੀਏ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਨਾ ਤੁਸੀਂ, ਨਾ ਤੁਹਾਡੇ ਪਿਉ-ਦਾਦੇ ਜਾਣਦੇ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5280', '5', '13', '7', 'ਅਰਥਾਤ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਦੇਵਤੇ ਜਿਹੜੇ ਤੁਹਾਡੇ ਆਲੇ-ਦੁਆਲੇ, ਦੂਰ ਜਾਂ ਨੇੜੇ, ਜਾਂ ਧਰਤੀ ਦੇ ਇੱਕ ਸਿਰੇ ਤੋਂ ਦੂਜੇ ਸਿਰੇ ਤੱਕ ਰਹਿਣ ਵਾਲੇ ਲੋਕਾਂ ਦੇ ਦੇਵਤੇ ਹੋਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5281', '5', '13', '8', 'ਤਾਂ ਤੁਸੀਂ ਹਾਮੀ ਨਾ ਭਰਿਓ, ਨਾ ਉਸ ਦੀ ਸੁਣਿਓ, ਨਾ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਉਸ ਉੱਤੇ ਤਰਸ ਆਵੇ, ਨਾ ਉਸ ਨੂੰ ਮਾਫ਼ ਕਰਿਓ, ਨਾ ਉਸ ਨੂੰ ਲੁਕਾਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5282', '5', '13', '9', 'ਪਰ ਤੁਸੀਂ ਉਸ ਨੂੰ ਜ਼ਰੂਰ ਹੀ ਮਾਰ ਸੁੱਟਿਓ, ਉਸ ਨੂੰ ਮਾਰਨ ਵਿੱਚ ਤੇਰਾ ਹੱਥ ਪਹਿਲ ਕਰੇ ਅਤੇ ਉਸ ਦੇ ਬਾਅਦ ਸਾਰੀ ਪਰਜਾ ਦੇ ਹੱਥ ਉੱਠਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5283', '5', '13', '10', 'ਤੁਸੀਂ ਉਸ ਉੱਤੇ ਅਜਿਹਾ ਪਥਰਾਓ ਕਰਿਓ ਕਿ ਉਹ ਮਰ ਜਾਵੇ ਕਿਉਂ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਭਟਕਾਉਣਾ ਚਾਹੁੰਦਾ ਹੈ, ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਤੋਂ ਅਰਥਾਤ ਗੁਲਾਮੀ ਦੇ ਘਰ ਤੋਂ ਕੱਢ ਲਿਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5284', '5', '13', '11', 'ਸਾਰਾ ਇਸਰਾਏਲ ਇਹ ਸੁਣੇ ਅਤੇ ਡਰੇ ਅਤੇ ਫੇਰ ਤੁਹਾਡੇ ਵਿੱਚ ਅਜਿਹੀ ਬੁਰਿਆਈ ਦਾ ਕੰਮ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5285', '5', '13', '12', '¶ ਜੇਕਰ ਤੁਸੀਂ ਆਪਣੇ ਕਿਸੇ ਸ਼ਹਿਰ ਦੇ ਵਿਖੇ ਸੁਣੋ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਵੱਸਣ ਲਈ ਦਿੰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5286', '5', '13', '13', 'ਕਿ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕਈ ਦੁਸ਼ਟ ਮਨੁੱਖ ਨਿੱਕਲੇ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਸ਼ਹਿਰ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਇਹ ਆਖ ਕੇ ਕੁਰਾਹੇ ਪਾਇਆ ਹੈ ਕਿ ਆਓ ਚੱਲੀਏ ਅਤੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰੀਏ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5287', '5', '13', '14', 'ਤਾਂ ਤੁਸੀਂ ਪੁੱਛ-ਗਿੱਛ ਕਰੋ ਅਤੇ ਲੱਭੋ ਅਤੇ ਪੱਕਾ ਪਤਾ ਲਗਾਓ। ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਇਹ ਗੱਲ ਸੱਚੀ ਅਤੇ ਪੱਕੀ ਹੋਵੇ ਕਿ ਇਹ ਘਿਣਾਉਣਾ ਕੰਮ ਤੁਹਾਡੇ ਵਿੱਚ ਕੀਤਾ ਗਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5288', '5', '13', '15', 'ਤਾਂ ਤੁਸੀਂ ਉਸ ਸ਼ਹਿਰ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਜ਼ਰੂਰ ਹੀ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਓ, ਉਸ ਦੇ ਵਿੱਚ ਦੀਆਂ ਸਭ ਚੀਜ਼ਾਂ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਪਸ਼ੂਆਂ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਸ ਕਰ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5289', '5', '13', '16', 'ਉਸ ਦਾ ਸਾਰਾ ਲੁੱਟ ਦਾ ਮਾਲ ਚੌਂਕ ਵਿੱਚ ਇਕੱਠਾ ਕਰਿਓ, ਅਤੇ ਉਸ ਸ਼ਹਿਰ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਲੁੱਟ ਦੇ ਮਾਲ ਨੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਅੱਗ ਨਾਲ ਸਾੜ ਸੁੱਟਿਓ, ਤਾਂ ਜੋ ਉਹ ਸਦਾ ਲਈ ਮਿੱਟੀ ਦਾ ਢੇਰ ਬਣ ਜਾਵੇ ਜਿਹੜਾ ਫੇਰ ਕਦੀ ਨਾ ਉਸਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5290', '5', '13', '17', 'ਉਨ੍ਹਾਂ ਨਾਸ ਕੀਤੇ ਜਾਣ ਦੀਆਂ ਚੀਜ਼ਾਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਚੀਜ਼ ਤੁਹਾਡੇ ਹੱਥ ਨਾ ਲੱਗੇ, ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਆਪਣੇ ਕ੍ਰੋਧ ਦੀ ਸਖ਼ਤੀ ਤੋਂ ਸ਼ਾਂਤ ਹੋਵੇ ਅਤੇ ਤੁਹਾਡੇ ਉੱਤੇ ਕਿਰਪਾ ਕਰੇ ਅਤੇ ਦਯਾਵਾਨ ਹੋ ਕੇ ਤੁਹਾਨੂੰ ਵਧਾਵੇ, ਜਿਵੇਂ ਉਸ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5291', '5', '13', '18', 'ਇਹ ਤਦ ਹੋਵੇਗਾ ਜਦ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਆਵਾਜ਼ ਸੁਣੋਗੇ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕਰੋਗੇ, ਜਿਹੜੇ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ ਅਤੇ ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਹੈ ਤੁਸੀਂ ਉਹ ਹੀ ਕਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5292', '5', '14', '1', '¶ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਹੋ। ਇਸ ਲਈ ਤੁਸੀਂ ਨਾ ਤਾਂ ਮੁਰਦਿਆਂ ਦੇ ਕਾਰਨ ਆਪਣੇ ਆਪ ਨੂੰ ਚੀਰਨਾ ਅਤੇ ਨਾ ਹੀ ਆਪਣੇ ਭਰਵੱਟਿਆਂ ਦਾ ਭੱਦਣ ਕਰਾਇਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5293', '5', '14', '2', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਇੱਕ ਪਵਿੱਤਰ ਪਰਜਾ ਹੋ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚੋਂ ਆਪਣੀ ਨਿੱਜ-ਪਰਜਾ ਹੋਣ ਲਈ ਚੁਣ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5294', '5', '14', '3', '¶ ਤੁਸੀਂ ਕਿਸੇ ਘਿਣਾਉਣੀ ਚੀਜ਼ ਨੂੰ ਨਾ ਖਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5295', '5', '14', '4', 'ਜਿਨ੍ਹਾਂ ਪਸ਼ੂਆਂ ਨੂੰ ਤੁਸੀਂ ਖਾ ਸਕਦੇ ਹੋ, ਉਹ ਇਹ ਹਨ ਅਰਥਾਤ ਬਲ਼ਦ, ਭੇਡ, ਬੱਕਰੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5296', '5', '14', '5', 'ਹਿਰਨ, ਚਿਕਾਰਾ, ਲਾਲ ਹਿਰਨ, ਜੰਗਲੀ ਬੱਕਰਾ, ਸਾਂਬਰ, ਜੰਗਲੀ ਸਾਨ੍ਹ ਅਤੇ ਪਹਾੜੀ ਭੇਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5297', '5', '14', '6', 'ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ ਹਰੇਕ ਪਸ਼ੂ ਜਿਸ ਦੇ ਖੁਰ ਪਾਟੇ ਹੋਏ ਹੋਣ ਅਰਥਾਤ ਖੁਰਾਂ ਦੇ ਦੋ ਵੱਖ-ਵੱਖ ਹਿੱਸੇ ਹੋਣ ਅਤੇ ਜੁਗਾਲੀ ਕਰਨ ਵਾਲਾ ਹੋਵੇ, ਉਹ ਤੁਸੀਂ ਖਾ ਸਕਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5298', '5', '14', '7', 'ਫੇਰ ਵੀ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ ਨਾ ਖਾਇਓ ਭਾਵੇਂ ਇਹ ਜੁਗਾਲੀ ਕਰਦੇ ਹੋਣ ਜਾਂ ਇਨ੍ਹਾਂ ਦੇ ਖੁਰ ਪਾਟੇ ਹੋਣ ਅਰਥਾਤ ਊਠ, ਖਰਗੋਸ਼ ਅਤੇ ਪਹਾੜੀ ਖਰਗੋਸ਼, ਕਿਉਂ ਜੋ ਇਹ ਜੁਗਾਲੀ ਤਾਂ ਕਰਦੇ ਹਨ ਪਰ ਇਨ੍ਹਾਂ ਦੇ ਖੁਰ ਪਾਟੇ ਹੋਏ ਨਹੀਂ ਹੁੰਦੇ, ਇਹ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5299', '5', '14', '8', 'ਸੂਰ, ਕਿਉਂਕਿ ਇਸ ਦੇ ਖੁਰ ਤਾਂ ਪਾਟੇ ਹੋਏ ਹਨ ਪਰ ਇਹ ਜੁਗਾਲੀ ਨਹੀਂ ਕਰਦਾ, ਇਹ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹੈ, ਤੁਸੀਂ ਨਾ ਤਾਂ ਇਨ੍ਹਾਂ ਦਾ ਮਾਸ ਖਾਣਾ ਅਤੇ ਨਾ ਇਨ੍ਹਾਂ ਦੀ ਲੋਥ ਨੂੰ ਛੂਹਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5300', '5', '14', '9', '¶ ਜਿੰਨ੍ਹੇ ਜਲ-ਜੰਤੂ ਹਨ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਨੂੰ ਖਾ ਸਕਦੇ ਹੋ ਅਰਥਾਤ ਜਿਨ੍ਹਾਂ ਦੇ ਖੰਭ ਅਤੇ ਚਾਨੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5301', '5', '14', '10', 'ਪਰ ਜਿਨ੍ਹਾਂ ਦੇ ਖੰਭ ਅਤੇ ਚਾਨੇ ਨਾ ਹੋਣ, ਉਹ ਤੁਸੀਂ ਨਾ ਖਾਇਓ। ਉਹ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5302', '5', '14', '11', '¶ ਸਾਰੇ ਪਵਿੱਤਰ ਪੰਛੀ ਤੁਸੀਂ ਖਾ ਸਕਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5303', '5', '14', '12', 'ਪਰ ਇਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਨਾ ਖਾਇਓ ਅਰਥਾਤ ਉਕਾਬ, ਗਿੱਧ, ਮੱਛੀ ਮਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5304', '5', '14', '13', 'ਇੱਲ, ਲਗੜ ਅਤੇ ਗਿਰਝ ਉਸ ਦੀ ਪ੍ਰਜਾਤੀ ਅਨੁਸਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5305', '5', '14', '14', 'ਹਰ ਇੱਕ ਪ੍ਰਕਾਰ ਦੇ ਕਾਂ ਉਸ ਦੀ ਪ੍ਰਜਾਤੀ ਅਨੁਸਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5306', '5', '14', '15', 'ਸ਼ੁਤਰਮੁਰਗ, ਬਿਲ ਬਤੌਰੀ, ਕੋਇਲ ਅਤੇ ਬਾਜ਼ ਉਸ ਦੀ ਪ੍ਰਜਾਤੀ ਅਨੁਸਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5307', '5', '14', '16', 'ਨਿੱਕਾ ਉੱਲੂ ਅਤੇ ਵੱਡਾ ਉੱਲੂ ਅਤੇ ਕੰਨਾਂ ਵਾਲੇ ਉੱਲੂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5308', '5', '14', '17', 'ਹਵਾਸਿਲ, ਗਿਰਝ, ਮਾਹੀ ਗੀਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5309', '5', '14', '18', 'ਲਮਢੀਂਗ ਅਤੇ ਬਗਲਾ ਉਸ ਦੀ ਪ੍ਰਜਾਤੀ ਅਨੁਸਾਰ, ਚੱਕੀ ਰਾਹ ਅਤੇ ਚਮਗਾਦੜ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5310', '5', '14', '19', 'ਅਤੇ ਸਾਰੇ ਘਿਸਰਨ ਵਾਲੇ ਪੰਖੇਰੂ, ਉਹ ਤੁਹਾਡੇ ਲਈ ਅਸ਼ੁੱਧ ਹਨ, ਉਹ ਨਾ ਖਾਧੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5311', '5', '14', '20', 'ਪਰ ਸਾਰੇ ਸ਼ੁੱਧ ਪੰਖੇਰੂ ਤੁਸੀਂ ਖਾ ਸਕਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5312', '5', '14', '21', '¶ ਜੋ ਆਪਣੇ ਆਪ ਮਰ ਜਾਵੇ, ਉਸ ਨੂੰ ਤੁਸੀਂ ਨਾ ਖਾਇਓ। ਇਹ ਤੁਸੀਂ ਉਸ ਪਰਦੇਸੀ ਨੂੰ ਖਾਣ ਲਈ ਦੇ ਸਕਦੇ ਹੋ ਜਿਹੜਾ ਤੁਹਾਡੇ ਫਾਟਕ ਦੇ ਅੰਦਰ ਹੈ ਜਾਂ ਉਸ ਨੂੰ ਕਿਸੇ ਪਰਾਏ ਕੋਲ ਵੇਚ ਸਕਦੇ ਹੋ, ਪਰ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਇੱਕ ਪਵਿੱਤਰ ਪਰਜਾ ਹੋ। ਤੁਸੀਂ ਮੇਮਣੇ ਨੂੰ ਉਸ ਦੀ ਮਾਂ ਦੇ ਦੁੱਧ ਵਿੱਚ ਨਾ ਉਬਾਲਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5313', '5', '14', '22', '¶ ਤੁਸੀਂ ਜ਼ਰੂਰ ਹੀ ਆਪਣੇ ਬੀਜ ਦੀ ਸਾਰੀ ਪੈਦਾਵਾਰ ਦਾ ਦਸਵੰਧ ਦਿਓ, ਜਿਹੜੀ ਖੇਤ ਵਿੱਚੋਂ ਸਾਲ ਦੇ ਸਾਲ ਨਿੱਕਲਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5314', '5', '14', '23', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਉਸ ਸਥਾਨ ਵਿੱਚ ਜਿਹੜਾ ਉਹ ਆਪਣਾ ਨਾਮ ਵਸਾਉਣ ਲਈ ਚੁਣੇਗਾ ਆਪਣੇ ਅੰਨ, ਆਪਣੀ ਨਵੀਂ ਮਧ ਅਤੇ ਆਪਣੇ ਤੇਲ ਦੇ ਦਸਵੰਧ ਨੂੰ ਅਤੇ ਆਪਣੇ ਇੱਜੜ ਤੇ ਆਪਣੇ ਚੌਣੇ ਦੇ ਪਹਿਲੌਠਿਆਂ ਨੂੰ ਖਾਇਓ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭੈਅ ਸਦਾ ਤੱਕ ਮੰਨਣਾ ਸਿੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5315', '5', '14', '24', 'ਜੇਕਰ ਉਹ ਸਥਾਨ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਆਪਣਾ ਨਾਮ ਵਸਾਉਣ ਲਈ ਚੁਣੇਗਾ ਬਹੁਤ ਦੂਰ ਹੋਵੇ, ਅਤੇ ਉੱਥੋਂ ਦਾ ਰਾਹ ਤੁਹਾਡੇ ਲਈ ਅਜਿਹਾ ਲੰਮਾ ਹੋਵੇ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਰਕਤ ਨਾਲ ਮਿਲੀਆਂ ਵਸਤੂਆਂ ਉੱਥੇ ਲੈ ਕੇ ਜਾ ਨਾ ਸਕੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5316', '5', '14', '25', 'ਤਾਂ ਤੁਸੀਂ ਉਹ ਨੂੰ ਚਾਂਦੀ ਨਾਲ ਬਦਲ ਕੇ, ਉਸ ਚਾਂਦੀ ਨੂੰ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਬੰਨ੍ਹ ਲਿਓ ਅਤੇ ਉਸ ਸਥਾਨ ਨੂੰ ਜਾਇਓ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਚੁਣੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5317', '5', '14', '26', 'ਤੁਸੀਂ ਉਸ ਚਾਂਦੀ ਨਾਲ ਗਾਂ-ਬਲ਼ਦ, ਭੇਡ, ਦਾਖਰਸ, ਮਧ ਜਾਂ ਕੋਈ ਵੀ ਵਸਤੂ ਜਿਸ ਲਈ ਤੁਹਾਡਾ ਜੀ ਲੋਚੇ, ਮੁੱਲ ਲੈ ਲਿਓ ਅਤੇ ਉਸ ਨੂੰ ਤੁਸੀਂ ਆਪਣੇ ਘਰਾਣੇ ਸਮੇਤ ਉੱਥੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਖਾਇਓ ਅਤੇ ਅਨੰਦ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5318', '5', '14', '27', 'ਤੁਸੀਂ ਉਸ ਲੇਵੀ ਨੂੰ ਜਿਹੜਾ ਤੁਹਾਡੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਹੈ ਭੁੱਲ ਨਾ ਜਾਇਓ, ਕਿਉਂ ਜੋ ਉਸ ਦਾ ਤੁਹਾਡੇ ਨਾਲ ਕੋਈ ਭਾਗ ਜਾਂ ਵਿਰਾਸਤ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5319', '5', '14', '28', '¶ ਹਰੇਕ ਤਿੰਨ ਸਾਲ ਦੇ ਅੰਤ ਵਿੱਚ ਤੁਸੀਂ ਤੀਜੇ ਸਾਲ ਦੀ ਆਪਣੀ ਪੈਦਾਵਾਰ ਦਾ ਸਾਰਾ ਦਸਵੰਧ ਲਿਆ ਕੇ ਆਪਣੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਰੱਖਿਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5320', '5', '14', '29', 'ਤਦ ਲੇਵੀ, ਜਿਸ ਦਾ ਤੁਹਾਡੇ ਨਾਲ ਕੋਈ ਭਾਗ ਜਾਂ ਵਿਰਾਸਤ ਨਹੀਂ ਹੈ ਅਤੇ ਪਰਦੇਸੀ, ਯਤੀਮ ਅਤੇ ਵਿਧਵਾ ਜੋ ਤੁਹਾਡੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਹੋਣ, ਆ ਕੇ ਖਾਣ ਅਤੇ ਰੱਜਣ, ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਹੱਥਾਂ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਵਿੱਚ ਤੁਹਾਨੂੰ ਬਰਕਤ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5321', '5', '15', '1', '¶ “ਹਰੇਕ ਸੱਤਾਂ ਸਾਲਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਤੁਸੀਂ ਛੁਟਕਾਰਾ ਦਿਆ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5322', '5', '15', '2', 'ਛੁਟਕਾਰੇ ਦਾ ਤਰੀਕਾ ਇਹ ਹੈ, ਹਰ ਲੈਣਦਾਰ ਆਪਣਾ ਉਹ ਕਰਜ਼ ਜਿਹੜਾ ਉਸ ਨੇ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਉਧਾਰ ਦਿੱਤਾ ਸੀ, ਛੱਡ ਦੇਵੇ। ਉਹ ਆਪਣੇ ਗੁਆਂਢੀ ਅਤੇ ਆਪਣੇ ਭਰਾ ਤੋਂ ਵਸੂਲੀ ਨਾ ਕਰੇ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਤੋਂ ਛੁਟਕਾਰੇ ਦੀ ਘੋਸ਼ਣਾ ਕੀਤੀ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5323', '5', '15', '3', 'ਪਰਦੇਸੀ ਤੋਂ ਤੁਸੀਂ ਵਸੂਲੀ ਕਰ ਸਕਦੇ ਹੋ ਪਰ ਤੁਹਾਡਾ ਜੋ ਕੁਝ ਤੁਹਾਡੇ ਭਰਾ ਕੋਲ ਹੋਵੇ, ਉਹ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਛੱਡ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5324', '5', '15', '4', 'ਤਦ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਕੰਗਾਲ ਨਾ ਰਹੇਗਾ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਬਰਕਤ ਦੇਵੇਗਾ, ਜਿਹੜਾ ਉਹ ਤੁਹਾਨੂੰ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਵਿਰਾਸਤ ਵਿੱਚ ਦੇਣ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5325', '5', '15', '5', 'ਪਰ ਜ਼ਰੂਰੀ ਹੈ ਕਿ ਤੁਸੀਂ ਮਨ ਲਾ ਕੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਆਵਾਜ਼ ਸੁਣੋ ਅਤੇ ਇਸ ਸਾਰੇ ਹੁਕਮਨਾਮੇ ਨੂੰ ਪੂਰਾ ਕਰਕੇ ਇਸ ਦੀ ਪਾਲਣਾ ਕਰੋ, ਜਿਹੜਾ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5326', '5', '15', '6', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਆਪਣੇ ਬਚਨ ਅਨੁਸਾਰ ਤੁਹਾਨੂੰ ਬਰਕਤ ਦੇਵੇਗਾ ਅਤੇ ਤੁਸੀਂ ਬਹੁਤੀਆਂ ਕੌਮਾਂ ਨੂੰ ਕਰਜ਼ ਦਿਓਗੇ ਪਰ ਤੁਹਾਨੂੰ ਕਿਸੇ ਤੋਂ ਕਰਜ਼ ਲੈਣਾ ਨਾ ਪਵੇਗਾ। ਤੁਸੀਂ ਬਹੁਤੀਆਂ ਕੌਮਾਂ ਉੱਤੇ ਰਾਜ ਕਰੋਗੇ ਪਰ ਉਹ ਤੁਹਾਡੇ ਉੱਤੇ ਰਾਜ ਨਾ ਕਰਨਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5327', '5', '15', '7', '¶ “ਜੋ ਦੇਸ਼ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਦੇਣ ਵਾਲਾ ਹੈ, ਉਸ ਦੇ ਕਿਸੇ ਵੀ ਫਾਟਕ ਦੇ ਅੰਦਰ ਜੇਕਰ ਤੁਹਾਡੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਤੁਹਾਡੇ ਕੋਲ ਕੋਈ ਕੰਗਾਲ ਹੋਵੇ ਤਾਂ ਤੁਸੀਂ ਆਪਣੇ ਕੰਗਾਲ ਭਰਾ ਲਈ ਆਪਣਾ ਮਨ ਕਠੋਰ ਨਾ ਕਰਿਓ ਅਤੇ ਨਾ ਹੀ ਆਪਣਾ ਹੱਥ ਰੋਕਿਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5328', '5', '15', '8', 'ਪਰ ਤੁਸੀਂ ਆਪਣੇ ਹੱਥ ਉਸ ਦੇ ਲਈ ਜ਼ਰੂਰ ਹੀ ਖੁੱਲ੍ਹੇ ਰੱਖਿਓ ਅਤੇ ਉਸ ਨੂੰ ਉਸ ਦੀ ਲੋੜ ਅਨੁਸਾਰ ਜ਼ਰੂਰ ਹੀ ਉਧਾਰ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5329', '5', '15', '9', 'ਸਾਵਧਾਨ ਰਹੋ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੁਹਾਡੇ ਮਨ ਵਿੱਚ ਕੋਈ ਨਿਕੰਮਾ ਵਿਚਾਰ ਆ ਜਾਵੇ ਕਿ ਸੱਤਵਾਂ ਸਾਲ ਅਰਥਾਤ ਛੁਟਕਾਰੇ ਦਾ ਸਾਲ ਨੇੜੇ ਹੈ, ਅਤੇ ਤੁਹਾਡੀ ਨਿਗਾਹ ਤੁਹਾਡੇ ਕੰਗਾਲ ਭਰਾ ਵੱਲ ਮੰਦੀ ਹੋ ਜਾਵੇ ਕਿ ਤੁਸੀਂ ਉਸ ਨੂੰ ਕੁਝ ਨਾ ਦਿਓ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਫ਼ਰਿਆਦ ਕਰੇ ਅਤੇ ਇਹ ਤੁਹਾਡੇ ਲਈ ਪਾਪ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5330', '5', '15', '10', 'ਤੁਸੀਂ ਜ਼ਰੂਰ ਹੀ ਉਸ ਨੂੰ ਦਿਓ ਅਤੇ ਉਸ ਨੂੰ ਦਿੰਦੇ ਹੋਏ ਤੁਹਾਡੇ ਮਨ ਨੂੰ ਬੁਰਾ ਨਾ ਲੱਗੇ ਕਿਉਂ ਜੋ ਇਸੇ ਗੱਲ ਦੇ ਕਾਰਨ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਹੱਥ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਵਿੱਚ ਬਰਕਤ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5331', '5', '15', '11', 'ਕੰਗਾਲ ਤਾਂ ਦੇਸ਼ ਵਿੱਚ ਹਮੇਸ਼ਾ ਹੀ ਰਹਿਣਗੇ, ਇਸ ਕਾਰਨ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਦੇਸ਼ ਵਿੱਚ ਆਪਣੇ ਲੋੜਵੰਦ ਅਤੇ ਕੰਗਾਲ ਭਰਾਵਾਂ ਲਈ ਆਪਣਾ ਹੱਥ ਜ਼ਰੂਰ ਹੀ ਖੁੱਲ੍ਹਾ ਰੱਖਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5332', '5', '15', '12', '¶ “ਜੇਕਰ ਤੁਹਾਡਾ ਇਬਰਾਨੀ ਭਰਾ ਜਾਂ ਕੋਈ ਇਬਰਾਨਣ ਤੁਹਾਡੇ ਕੋਲ ਵੇਚੀ ਜਾਵੇ ਅਤੇ ਉਹ ਛੇ ਸਾਲ ਤੱਕ ਤੁਹਾਡੀ ਸੇਵਾ ਕਰੇ ਤਾਂ ਸੱਤਵੇਂ ਸਾਲ ਵਿੱਚ ਤੁਸੀਂ ਉਸ ਨੂੰ ਆਪਣੇ ਕੋਲੋਂ ਅਜ਼ਾਦ ਕਰ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5333', '5', '15', '13', 'ਜਦ ਤੁਸੀਂ ਉਸ ਨੂੰ ਅਜ਼ਾਦ ਕਰਕੇ ਆਪਣੇ ਕੋਲੋਂ ਭੇਜੋ ਤਾਂ ਉਸ ਨੂੰ ਖਾਲੀ ਹੱਥ ਨਾ ਭੇਜਿਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5334', '5', '15', '14', 'ਸਗੋਂ ਆਪਣੇ ਇੱਜੜ, ਪਿੜ ਅਤੇ ਦਾਖ਼ਰਸ ਦੇ ਕੋਹਲੂ ਵਿੱਚੋਂ ਦਿਲ ਖੋਲ੍ਹ ਕੇ ਉਸ ਨੂੰ ਦਿਓ। ਜਿਵੇਂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਤੁਸੀਂ ਉਸ ਨੂੰ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5335', '5', '15', '15', 'ਯਾਦ ਰੱਖੋ, ਤੁਸੀਂ ਵੀ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚ ਗੁਲਾਮ ਸੀ ਅਤੇ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਛੁਟਕਾਰਾ ਦਿੱਤਾ, ਇਸ ਲਈ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਇਸ ਗੱਲ ਦਾ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5336', '5', '15', '16', 'ਪਰ ਜੇਕਰ ਉਹ ਤੁਹਾਨੂੰ ਆਖੇ, ਮੈਂ ਤੇਰੇ ਕੋਲੋਂ ਨਹੀਂ ਜਾਂਵਾਂਗਾ ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਨਾਲ ਅਤੇ ਤੁਹਾਡੇ ਘਰਾਣੇ ਨਾਲ ਪ੍ਰੇਮ ਕਰਦਾ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਨਾਲ ਖੁਸ਼ੀ ਨਾਲ ਰਹਿੰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5337', '5', '15', '17', 'ਤਾਂ ਤੁਸੀਂ ਆਰ ਲੈ ਕੇ ਉਸ ਦੇ ਕੰਨ ਨੂੰ ਚੁਗਾਠ ਨਾਲ ਵਿੰਨ੍ਹ ਦੇਣਾ, ਤਾਂ ਉਹ ਸਦਾ ਲਈ ਤੁਹਾਡਾ ਦਾਸ ਬਣ ਜਾਵੇਗਾ, ਤੁਸੀਂ ਆਪਣੀ ਦਾਸੀ ਨਾਲ ਵੀ ਅਜਿਹਾ ਹੀ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5338', '5', '15', '18', 'ਜਦ ਤੁਸੀਂ ਉਸ ਨੂੰ ਆਪਣੇ ਕੋਲੋਂ ਅਜ਼ਾਦ ਕਰਕੇ ਭੇਜ ਦਿਓ, ਤਾਂ ਉਸ ਨੂੰ ਛੱਡਣਾ ਤੁਹਾਨੂੰ ਬਹੁਤਾ ਔਖਾ ਨਾ ਲੱਗੇ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਛੇ ਸਾਲਾਂ ਤੱਕ ਮਜ਼ਦੂਰ ਦੀ ਦੁੱਗਣੀ ਮਜ਼ਦੂਰੀ ਦੇ ਬਰਾਬਰ ਤੁਹਾਡੀ ਸੇਵਾ ਕੀਤੀ ਹੈ। ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਸਾਰੇ ਕੰਮਾਂ ਵਿੱਚ ਬਰਕਤ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5339', '5', '15', '19', '¶ “ਤੁਸੀਂ ਆਪਣੇ ਚੌਣੇ ਅਤੇ ਇੱਜੜ ਦੇ ਜੰਮੇ ਹੋਏ ਸਾਰੇ ਪਹਿਲੌਠੇ ਨਰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਪਵਿੱਤਰ ਰੱਖੋ, ਤੁਸੀਂ ਆਪਣੇ ਚੌਣੇ ਦੇ ਕਿਸੇ ਪਹਿਲੌਠੇ ਤੋਂ ਕੋਈ ਕੰਮ ਨਾ ਲੈਣਾ ਅਤੇ ਨਾ ਹੀ ਆਪਣੇ ਇੱਜੜ ਦੇ ਕਿਸੇ ਪਹਿਲੌਠੇ ਦੀ ਉੱਨ ਕਤਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5340', '5', '15', '20', 'ਤੁਸੀਂ ਅਤੇ ਤੁਹਾਡਾ ਘਰਾਣਾ ਉਸ ਨੂੰ ਸਾਲ ਦੇ ਸਾਲ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਉਸ ਸਥਾਨ ਵਿੱਚ ਖਾਵੇ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਚੁਣੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5341', '5', '15', '21', 'ਪਰ ਜੇਕਰ ਉਸ ਵਿੱਚ ਕੋਈ ਦੋਸ਼ ਹੋਵੇ ਅਰਥਾਤ ਉਹ ਲੰਗੜਾ ਜਾਂ ਅੰਨ੍ਹਾ ਹੋਵੇ ਜਾਂ ਕੋਈ ਹੋਰ ਬੁਰਾ ਦੋਸ਼ ਹੋਵੇ ਤਾਂ ਤੁਸੀਂ ਉਸ ਨੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਨਾ ਚੜ੍ਹਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5342', '5', '15', '22', 'ਤੁਸੀਂ ਉਸ ਨੂੰ ਆਪਣੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਖਾਇਓ। ਅਸ਼ੁੱਧ ਅਤੇ ਸ਼ੁੱਧ ਦੋਵੇਂ ਮਨੁੱਖ ਜਿਵੇਂ ਚਿਕਾਰਾ ਅਤੇ ਹਿਰਨ ਦਾ ਮਾਸ ਖਾਂਦੇ ਹਨ, ਉਸ ਨੂੰ ਵੀ ਖਾ ਸਕਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5343', '5', '15', '23', 'ਪਰ ਤੁਸੀਂ ਉਸ ਨੂੰ ਲਹੂ ਸਮੇਤ ਨਾ ਖਾਇਓ, ਸਗੋਂ ਉਸ ਦੇ ਲਹੂ ਨੂੰ ਪਾਣੀ ਵਾਂਗੂੰ ਧਰਤੀ ਉੱਤੇ ਡੋਲ੍ਹ ਦਿਓ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5344', '5', '16', '1', '¶ ਅਬੀਬ ਦੇ ਮਹੀਨੇ ਨੂੰ ਯਾਦ ਰੱਖ ਕੇ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਪਸਾਹ ਮਨਾਇਆ ਕਰੋ, ਕਿਉਂ ਜੋ ਅਬੀਬ ਦੇ ਮਹੀਨੇ ਵਿੱਚ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਮਿਸਰ ਤੋਂ ਰਾਤ ਦੇ ਸਮੇਂ ਕੱਢ ਲਿਆਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5345', '5', '16', '2', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਆਪਣੇ ਚੌਣੇ ਅਤੇ ਇੱਜੜ ਵਿੱਚੋਂ ਪਸ਼ੂ ਉਸ ਸਥਾਨ ਵਿੱਚ ਪਸਾਹ ਕਰਕੇ ਚੜ੍ਹਾਇਓ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਆਪਣਾ ਨਾਮ ਵਸਾਉਣ ਲਈ ਚੁਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5346', '5', '16', '3', 'ਤੁਸੀਂ ਉਹ ਦੇ ਨਾਲ ਖ਼ਮੀਰ ਨਾ ਖਾਇਓ। ਤੁਸੀਂ ਸੱਤ ਦਿਨ ਤੱਕ ਪਤੀਰੀ ਰੋਟੀ ਜਿਹੜੀ ਦੁੱਖ ਦੀ ਰੋਟੀ ਹੈ, ਉਹ ਦੇ ਨਾਲ ਖਾਇਓ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਮਿਸਰ ਦੇਸ਼ ਤੋਂ ਜਲਦਬਾਜ਼ੀ ਵਿੱਚ ਨਿੱਕਲੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5347', '5', '16', '4', 'ਸੱਤ ਦਿਨਾਂ ਤੱਕ ਕੋਈ ਖ਼ਮੀਰ ਤੁਹਾਡੀਆਂ ਸਾਰੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਨਾ ਵੇਖਿਆ ਜਾਵੇ, ਅਤੇ ਜੋ ਪਸ਼ੂ ਪਹਿਲੇ ਦਿਨ ਦੀ ਸ਼ਾਮ ਨੂੰ ਤੁਸੀਂ ਬਲੀ ਕਰਕੇ ਚੜ੍ਹਾਓ ਉਸ ਦੇ ਮਾਸ ਵਿੱਚੋਂ ਸਵੇਰ ਤੱਕ ਕੁਝ ਬਾਕੀ ਨਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5348', '5', '16', '5', 'ਤੁਸੀਂ ਪਸਾਹ ਨੂੰ ਆਪਣੇ ਕਿਸੇ ਫਾਟਕ ਦੇ ਅੰਦਰ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹੈ, ਬਲੀ ਕਰਕੇ ਨਾ ਚੜ੍ਹਾਇਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5349', '5', '16', '6', 'ਪਰੰਤੂ ਉਸ ਸਥਾਨ ਵਿੱਚ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਆਪਣਾ ਨਾਮ ਵਸਾਉਣ ਲਈ ਚੁਣੇਗਾ, ਉੱਥੇ ਤੁਸੀਂ ਸ਼ਾਮ ਨੂੰ ਪਸਾਹ ਚੜ੍ਹਾਇਓ, ਜਦ ਸੂਰਜ ਡੁੱਬ ਰਿਹਾ ਹੋਵੇ ਅਤੇ ਸਾਲ ਦੇ ਉਸੇ ਸਮੇਂ ਵਿੱਚ ਜਦ ਤੁਸੀਂ ਮਿਸਰ ਤੋਂ ਨਿੱਕਲੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5350', '5', '16', '7', 'ਤੁਸੀਂ ਉਸਦਾ ਮਾਸ ਭੁੰਨ ਕੇ ਉਸੇ ਸਥਾਨ ਵਿੱਚ ਖਾਇਓ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਚੁਣੇਗਾ, ਫੇਰ ਸਵੇਰ ਨੂੰ ਤੁਸੀਂ ਆਪਣੇ ਤੰਬੂਆਂ ਨੂੰ ਮੁੜ ਆਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5351', '5', '16', '8', 'ਛੇ ਦਿਨ ਤੱਕ ਤੁਸੀਂ ਪਤੀਰੀ ਰੋਟੀ ਖਾਇਓ ਅਤੇ ਸੱਤਵੇਂ ਦਿਨ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਾਂ ਸਭਾ ਹੋਵੇ, ਉਸ ਦਿਨ ਤੁਸੀਂ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5352', '5', '16', '9', '¶ ਜਦ ਤੋਂ ਤੁਸੀਂ ਆਪਣੀ ਖੜ੍ਹੀ ਫ਼ਸਲ ਨੂੰ ਦਾਤੀ ਲਾਉਣ ਲੱਗੋ, ਉਸ ਸਮੇਂ ਤੋਂ ਸ਼ੁਰੂ ਕਰਕੇ ਤੁਸੀਂ ਸੱਤ ਹਫ਼ਤੇ ਗਿਣ ਲਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5353', '5', '16', '10', 'ਤਦ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਰਕਤ ਦੇ ਅਨੁਸਾਰ ਉਸ ਦੇ ਲਈ ਆਪਣੀ ਖੁਸ਼ੀ ਦੀ ਭੇਟ ਦੇ ਨਜ਼ਰਾਨੇ ਦੇ ਕੇ ਹਫ਼ਤਿਆਂ ਦਾ ਪਰਬ ਮਨਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5354', '5', '16', '11', 'ਉਸ ਸਥਾਨ ਵਿੱਚ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਆਪਣਾ ਨਾਮ ਵਸਾਉਣ ਲਈ ਚੁਣੇਗਾ ਉੱਥੇ ਤੁਸੀਂ, ਤੁਹਾਡਾ ਪੁੱਤਰ, ਤੁਹਾਡੀ ਧੀ, ਤੁਹਾਡਾ ਦਾਸ, ਤੁਹਾਡੀ ਦਾਸੀ, ਅਤੇ ਉਹ ਲੇਵੀ ਜਿਹੜਾ ਤੁਹਾਡੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਹੋਵੇ, ਪਰਦੇਸੀ, ਯਤੀਮ ਅਤੇ ਵਿਧਵਾ ਜਿਹੜੇ ਤੁਹਾਡੇ ਕੋਲ ਹੋਣ, ਤੁਸੀਂ ਸਾਰੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਅਨੰਦ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5355', '5', '16', '12', 'ਯਾਦ ਰੱਖਿਓ ਕਿ ਤੁਸੀਂ ਮਿਸਰ ਵਿੱਚ ਗੁਲਾਮ ਸੀ, ਇਸ ਲਈ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਬਿਧੀਆਂ ਨੂੰ ਮੰਨਿਓ ਅਤੇ ਪੂਰਾ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5356', '5', '16', '13', '¶ ਜਦ ਤੁਸੀਂ ਆਪਣੇ ਪਿੜ ਅਤੇ ਦਾਖਰਸ ਦੇ ਕੋਹਲੂ ਤੋਂ ਆਪਣਾ ਮਾਲ ਇਕੱਠਾ ਕਰ ਲਿਆ ਹੋਵੇ, ਤਦ ਤੁਸੀਂ ਸੱਤ ਦਿਨਾਂ ਤੱਕ ਡੇਰਿਆਂ ਦਾ ਪਰਬ ਮਨਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5357', '5', '16', '14', 'ਆਪਣੇ ਇਸ ਪਰਬ ਵਿੱਚ ਤੁਸੀਂ, ਤੁਹਾਡਾ ਪੁੱਤਰ, ਤੁਹਾਡੀ ਧੀ, ਤੁਹਾਡਾ ਦਾਸ, ਤੁਹਾਡੀ ਦਾਸੀ, ਅਤੇ ਲੇਵੀ, ਪਰਦੇਸੀ, ਯਤੀਮ ਅਤੇ ਵਿਧਵਾ ਜਿਹੜੇ ਤੁਹਾਡੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਹੋਣ, ਤੁਸੀਂ ਸਾਰੇ ਅਨੰਦ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5358', '5', '16', '15', 'ਤੁਸੀਂ ਉਸ ਸਥਾਨ ਵਿੱਚ ਜਿਹੜਾ ਯਹੋਵਾਹ ਚੁਣੇਗਾ, ਸੱਤ ਦਿਨਾਂ ਤੱਕ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਪਰਬ ਮਨਾਇਓ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਸਾਰੇ ਵਾਧੇ ਵਿੱਚ ਅਤੇ ਤੁਹਾਡੇ ਹੱਥ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਵਿੱਚ ਤੁਹਾਨੂੰ ਬਰਕਤ ਦੇਵੇਗਾ, ਇਸ ਲਈ ਤੁਸੀਂ ਪੂਰਾ ਅਨੰਦ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5359', '5', '16', '16', 'ਸਾਲ ਵਿੱਚ ਤਿੰਨ ਵਾਰੀ, ਤੁਹਾਡੇ ਸਾਰੇ ਪੁਰਖ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਉਸ ਸਥਾਨ ਵਿੱਚ ਹਾਜ਼ਰ ਹੋਣ ਜਿਹੜਾ ਉਹ ਚੁਣੇਗਾ, ਅਰਥਾਤ ਪਤੀਰੀ ਰੋਟੀ ਦੇ ਪਰਬ, ਡੇਰਿਆਂ ਦੇ ਪਰਬ ਅਤੇ ਹਫ਼ਤਿਆਂ ਦੇ ਪਰਬ ਦੇ ਸਮੇਂ। ਉਹ ਖਾਲੀ ਹੱਥ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਹਾਜ਼ਰ ਨਾ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5360', '5', '16', '17', 'ਹਰੇਕ ਪੁਰਖ ਆਪਣੇ-ਆਪਣੇ ਵਿੱਤ ਅਨੁਸਾਰ ਅਤੇ ਉਸ ਬਰਕਤ ਦੇ ਅਨੁਸਾਰ ਦੇਵੇ, ਜਿਹੜੀ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5361', '5', '16', '18', '¶ ਤੁਸੀਂ ਆਪਣੇ ਸਾਰੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਜਿਹੜੇ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹੈ, ਗੋਤਾਂ ਅਨੁਸਾਰ ਆਪਣੇ ਲਈ ਨਿਆਈਂ ਅਤੇ ਪ੍ਰਧਾਨ ਨਿਯੁਕਤ ਕਰ ਲਿਓ ਅਤੇ ਉਹ ਧਰਮ ਨਾਲ ਪਰਜਾ ਦਾ ਨਿਆਂ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5362', '5', '16', '19', 'ਤੁਸੀਂ ਨਿਆਂ ਨੂੰ ਨਾ ਵਿਗਾੜਿਓ। ਤੁਸੀਂ ਕਿਸੇ ਦਾ ਪੱਖਪਾਤ ਨਾ ਕਰਿਓ। ਰਿਸ਼ਵਤ ਨਾ ਖਾਓ, ਕਿਉਂ ਜੋ ਰਿਸ਼ਵਤ ਬੁੱਧਵਾਨ ਦੀਆਂ ਅੱਖਾਂ ਨੂੰ ਅੰਨ੍ਹਾ ਕਰ ਦਿੰਦੀ ਹੈ ਅਤੇ ਧਰਮੀਆਂ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਉਲਟ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5363', '5', '16', '20', 'ਤੁਸੀਂ ਧਰਮ ਦੇ ਹੀ ਪਿੱਛੇ ਚੱਲੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਜੀਉਂਦੇ ਰਹੋ ਅਤੇ ਉਸ ਦੇਸ਼ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰੋ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5364', '5', '16', '21', '¶ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਜਗਵੇਦੀ ਦੇ ਕੋਲ ਜਿਹੜੀ ਤੁਸੀਂ ਬਣਾਉਗੇ, ਕਿਸੇ ਵੀ ਰੁੱਖ ਦੀ ਲੱਕੜ ਨਾਲ ਬਣੀ ਹੋਏ ਅਸ਼ੇਰਾਹ ਦੀ ਸਥਾਪਨਾ ਨਾ ਕਰਿਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5365', '5', '16', '22', 'ਤੁਸੀਂ ਆਪਣੇ ਲਈ ਕੋਈ ਥੰਮ੍ਹ ਖੜ੍ਹਾ ਨਾ ਕਰਿਓ, ਜਿਸ ਤੋਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਘਿਰਣਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5366', '5', '17', '1', '¶ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਕੋਈ ਬਲ਼ਦ ਜਾਂ ਲੇਲਾ ਬਲੀ ਨਾ ਚੜ੍ਹਾਇਓ ਜਿਸ ਦੇ ਵਿੱਚ ਕੋਈ ਕੱਜ ਜਾਂ ਕੋਈ ਦੋਸ਼ ਹੋਵੇ ਕਿਉਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਘਿਣਾਉਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5367', '5', '17', '2', '¶ ਜੇਕਰ ਤੁਹਾਡੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ, ਜਿਹੜੇ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਦੇਣ ਵਾਲਾ ਹੈ, ਕੋਈ ਅਜਿਹਾ ਪੁਰਖ ਜਾਂ ਇਸਤਰੀ ਪਾਈ ਜਾਵੇ, ਜਿਸ ਨੇ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇਮ ਦੀ ਉਲੰਘਣਾ ਕਰਕੇ ਕੋਈ ਅਜਿਹਾ ਕੰਮ ਕੀਤਾ ਹੋਵੇ ਜੋ ਉਸ ਦੀ ਨਜ਼ਰ ਵਿੱਚ ਬੁਰਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5368', '5', '17', '3', 'ਅਤੇ ਜਾ ਕੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੀ ਜਾਂ ਸੂਰਜ, ਚੰਦ ਅਤੇ ਅਕਾਸ਼ ਦੀ ਸੈਨਾਂ ਦੀ ਪੂਜਾ ਕੀਤੀ ਹੋਵੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ ਹੋਵੇ, ਜਿਸ ਦਾ ਮੈਂ ਹੁਕਮ ਨਹੀਂ ਦਿੱਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5369', '5', '17', '4', 'ਅਤੇ ਇਹ ਗੱਲ ਤੁਹਾਨੂੰ ਦੱਸੀ ਜਾਵੇ ਅਤੇ ਤੁਹਾਡੇ ਸੁਣਨ ਵਿੱਚ ਆਵੇ ਤਦ ਤੁਸੀਂ ਇਸ ਬਾਰੇ ਚੰਗੀ ਤਰ੍ਹਾਂ ਪੁੱਛ-ਗਿੱਛ ਕਰਿਓ, ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਹ ਗੱਲ ਸੱਚੀ ਅਤੇ ਪੱਕੀ ਹੋਵੇ ਕਿ ਅਜਿਹਾ ਘਿਣਾਉਣਾ ਕੰਮ ਇਸਰਾਏਲ ਵਿੱਚ ਕੀਤਾ ਗਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5370', '5', '17', '5', 'ਤਾਂ ਤੁਸੀਂ ਉਸ ਪੁਰਖ ਜਾਂ ਇਸਤਰੀ ਨੂੰ ਜਿਸ ਨੇ ਇਹ ਬੁਰਾ ਕੰਮ ਕੀਤਾ ਹੋਵੇ, ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਫਾਟਕਾਂ ਦੇ ਕੋਲ ਲੈ ਜਾ ਕੇ ਅਜਿਹਾ ਪਥਰਾਓ ਕਰਿਓ ਕਿ ਉਹ ਮਰ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5371', '5', '17', '6', 'ਜੋ ਮੌਤ ਦੀ ਸਜ਼ਾ ਦੇ ਯੋਗ ਹੋਵੇ, ਉਹ ਇੱਕ ਹੀ ਗਵਾਹ ਦੀ ਗਵਾਹੀ ਤੇ ਨਾ ਮਾਰਿਆ ਜਾਵੇ, ਸਗੋਂ ਦੋ ਜਾਂ ਤਿੰਨ ਗਵਾਹਾਂ ਦੀ ਗਵਾਹੀ ਤੇ ਹੀ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5372', '5', '17', '7', 'ਉਸ ਨੂੰ ਮਾਰਨ ਲਈ ਗਵਾਹਾਂ ਦਾ ਹੱਥ ਪਹਿਲ ਕਰੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬਾਅਦ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਹੱਥ ਉੱਠਣ। ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਆਪਣੇ ਵਿੱਚੋਂ ਇਸ ਬੁਰਿਆਈ ਨੂੰ ਮਿਟਾ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5373', '5', '17', '8', '¶ ਜੇਕਰ ਤੁਹਾਡੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਝਗੜੇ ਦੀ ਕੋਈ ਅਜਿਹੀ ਗੱਲ ਉੱਠੇ, ਜਿਸ ਦਾ ਨਿਆਂ ਕਰਨਾ ਤੁਹਾਡੇ ਲਈ ਬਹੁਤ ਕਠਿਨ ਹੋਵੇ, ਅਰਥਾਤ ਆਪਸ ਵਿੱਚ ਦਾ ਖੂਨ, ਆਪਸ ਵਿੱਚ ਦਾ ਦਾਵਾ, ਜਾਂ ਆਪਸ ਵਿੱਚ ਦੀ ਮਾਰ-ਕੁਟਾਈ, ਤਾਂ ਤੁਸੀਂ ਉੱਠ ਕੇ ਉਸ ਸਥਾਨ ਨੂੰ ਜਾਇਓ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਚੁਣੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5374', '5', '17', '9', 'ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਲੇਵੀਆਂ, ਜਾਜਕਾਂ ਅਤੇ ਨਿਆਂਈਆਂ ਦੇ ਕੋਲ ਜਾ ਕੇ ਪੁੱਛ-ਗਿੱਛ ਕਰਿਓ, ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਹੋਣਗੇ। ਉਹ ਤੁਹਾਨੂੰ ਉਸ ਗੱਲ ਦਾ ਫੈਸਲਾ ਦੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5375', '5', '17', '10', 'ਫੇਰ ਤੁਸੀਂ ਉਸ ਫੈਸਲੇ ਦੇ ਅਨੁਸਾਰ ਕਰਿਓ ਜਿਹੜਾ ਉਹ ਤੁਹਾਨੂੰ ਉਸ ਸਥਾਨ ਤੋਂ ਦੱਸਣਗੇ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਚੁਣੇਗਾ। ਜੋ ਕੁਝ ਉਹ ਤੁਹਾਨੂੰ ਦੱਸਣ ਤੁਸੀਂ ਪੂਰਨਤਾਈ ਨਾਲ ਉਸ ਦੀ ਪਾਲਣਾ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5376', '5', '17', '11', 'ਬਿਵਸਥਾ ਦੀਆਂ ਜੋ ਗੱਲਾਂ ਉਹ ਤੁਹਾਨੂੰ ਦੱਸਣ, ਅਤੇ ਨਿਆਂ ਦੀਆਂ ਜੋ ਗੱਲਾਂ ਉਹ ਤੁਹਾਨੂੰ ਆਖਣ, ਤੁਸੀਂ ਉਸੇ ਦੇ ਅਨੁਸਾਰ ਕਰਿਓ। ਉਸ ਫੈਸਲੇ ਤੋਂ ਜਿਹੜਾ ਉਹ ਤੁਹਾਨੂੰ ਦੱਸਣ ਨਾ ਸੱਜੇ ਮੁੜਿਓ ਅਤੇ ਨਾ ਖੱਬੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5377', '5', '17', '12', 'ਜਿਹੜਾ ਮਨੁੱਖ ਗੁਸਤਾਖ਼ੀ ਕਰਕੇ ਉਸ ਜਾਜਕ ਦੀ, ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਟਹਿਲ ਸੇਵਾ ਲਈ ਖੜ੍ਹਾ ਹੈ, ਜਾਂ ਨਿਆਈਂ ਦੀ ਨਾ ਸੁਣੇ, ਉਹ ਮਨੁੱਖ ਮਾਰ ਦਿੱਤਾ ਜਾਵੇ, ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਇਸ ਬੁਰਿਆਈ ਨੂੰ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਮਿਟਾ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5378', '5', '17', '13', 'ਇਸ ਤਰ੍ਹਾਂ ਸਾਰੀ ਪਰਜਾ ਸੁਣੇਗੀ ਅਤੇ ਡਰੇਗੀ ਅਤੇ ਫੇਰ ਗੁਸਤਾਖ਼ੀ ਨਹੀਂ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5379', '5', '17', '14', '¶ ਜਦ ਤੁਸੀਂ ਉਸ ਦੇਸ਼ ਪਹੁੰਚ ਜਾਓ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਦੇਣ ਵਾਲਾ ਹੈ ਅਤੇ ਅਧਿਕਾਰ ਕਰਕੇ ਉਸ ਵਿੱਚ ਵੱਸ ਜਾਓ ਅਤੇ ਆਖਣ ਲੱਗੋ, ਅਸੀਂ ਵੀ ਆਪਣੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਕੌਮਾਂ ਦੀ ਤਰ੍ਹਾਂ ਆਪਣੇ ਉੱਤੇ ਇੱਕ ਰਾਜਾ ਨਿਯੁਕਤ ਕਰ ਲਈਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5380', '5', '17', '15', 'ਤਾਂ ਜਿਸ ਨੂੰ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਚੁਣ ਲਵੇ, ਤੁਸੀਂ ਜ਼ਰੂਰ ਹੀ ਉਸ ਨੂੰ ਆਪਣੇ ਉੱਤੇ ਰਾਜਾ ਨਿਯੁਕਤ ਕਰ ਲਿਓ। ਤੁਸੀਂ ਆਪਣੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਹੀ ਕਿਸੇ ਨੂੰ ਆਪਣਾ ਰਾਜਾ ਨਿਯੁਕਤ ਕਰਿਓ, ਤੁਸੀਂ ਕਿਸੇ ਪਰਦੇਸੀ ਨੂੰ ਜੋ ਤੁਹਾਡਾ ਭਰਾ ਨਹੀਂ ਹੈ, ਆਪਣਾ ਰਾਜਾ ਨਿਯੁਕਤ ਨਹੀਂ ਕਰ ਸਕਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5381', '5', '17', '16', 'ਪਰ ਉਹ ਆਪਣੇ ਲਈ ਬਹੁਤ ਘੋੜੇ ਨਾ ਵਧਾਵੇ, ਨਾ ਹੀ ਉਹ ਘੋੜੇ ਵਧਾਉਣ ਲਈ ਪਰਜਾ ਨੂੰ ਮਿਸਰ ਵਿੱਚ ਮੋੜੇ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਆਖਿਆ ਹੈ ਕਿ ਤੁਸੀਂ ਉਸ ਰਾਹ ਨੂੰ ਫੇਰ ਕਦੀ ਨਾ ਮੁੜਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5382', '5', '17', '17', 'ਉਹ ਬਹੁਤ ਸਾਰੀਆਂ ਪਤਨੀਆਂ ਵੀ ਨਾ ਰੱਖੇ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਸ ਦਾ ਮਨ ਫਿਰ ਜਾਵੇ, ਨਾ ਉਹ ਆਪਣੇ ਲਈ ਚਾਂਦੀ-ਸੋਨਾ ਬਹੁਤ ਵਧਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5383', '5', '17', '18', 'ਅਜਿਹਾ ਹੋਵੇ ਕਿ ਜਦ ਉਹ ਆਪਣੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠੇ ਤਾਂ ਉਹ ਆਪਣੇ ਲਈ ਇਸ ਬਿਵਸਥਾ ਦੀ ਪੁਸਤਕ ਵਿੱਚੋਂ, ਜਿਹੜੀ ਲੇਵੀ ਜਾਜਕਾਂ ਦੇ ਕੋਲ ਰਹੇਗੀ, ਇੱਕ ਨਕਲ ਆਪਣੇ ਲਈ ਲਿਖ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5384', '5', '17', '19', 'ਉਹ ਉਸ ਦੇ ਕੋਲ ਰਹੇ ਅਤੇ ਆਪਣੇ ਪੂਰੇ ਜੀਵਨ ਵਿੱਚ ਉਸ ਨੂੰ ਪੜ੍ਹੇ, ਜਿਸ ਨਾਲ ਉਹ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਡਰ ਰੱਖਣਾ ਸਿੱਖੇ ਅਤੇ ਇਸ ਬਿਵਸਥਾ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੀ ਪਾਲਨਾ ਕਰੇ ਅਤੇ ਇਨ੍ਹਾਂ ਬਿਧੀਆਂ ਨੂੰ ਪੂਰਾ ਕਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5385', '5', '17', '20', 'ਤਾਂ ਜੋ ਉਹ ਮਨ ਵਿੱਚ ਘਮੰਡ ਕਰਕੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਆਪਣੇ ਤੋਂ ਨੀਵਾਂ ਨਾ ਸਮਝੇ, ਅਤੇ ਉਹ ਇਸ ਹੁਕਮਨਾਮੇ ਤੋਂ ਨਾ ਤਾਂ ਸੱਜੇ ਮੁੜੇ ਅਤੇ ਨਾ ਹੀ ਖੱਬੇ, ਇਸ ਲਈ ਉਹ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਇਸਰਾਏਲ ਦੇ ਵਿਚਕਾਰ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਰਾਜ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5386', '5', '18', '1', '¶ ਲੇਵੀ ਜਾਜਕਾਂ ਸਗੋਂ ਲੇਵੀ ਦੇ ਸਾਰੇ ਗੋਤ ਦਾ ਇਸਰਾਏਲ ਦੇ ਨਾਲ ਕੋਈ ਭਾਗ ਜਾਂ ਵਿਰਾਸਤ ਨਾ ਹੋਵੇਗੀ। ਉਹ ਯਹੋਵਾਹ ਨੂੰ ਚੜ੍ਹਾਈਆਂ ਗਈਆਂ ਅੱਗ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਉਸ ਦੇ ਭਾਗ ਵਿੱਚੋਂ ਖਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5387', '5', '18', '2', 'ਉਨ੍ਹਾਂ ਦਾ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਵਿਚਕਾਰ ਕੋਈ ਭਾਗ ਨਾ ਹੋਵੇਗਾ। ਯਹੋਵਾਹ ਹੀ ਉਨ੍ਹਾਂ ਦੀ ਵਿਰਾਸਤ ਹੈ, ਜਿਵੇਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਚਨ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5388', '5', '18', '3', 'ਪਰਜਾ ਵੱਲੋਂ ਜਿਹੜੇ ਬਲੀ ਚੜ੍ਹਾਉਂਦੇ ਹਨ, ਜਾਜਕਾਂ ਦਾ ਇਹ ਹੱਕ ਹੋਵੇਗਾ - ਭਾਵੇਂ ਉਹ ਬਲ਼ਦ ਚੜ੍ਹਾਉਣ ਭਾਵੇਂ ਲੇਲਾ, ਉਹ ਜਾਜਕ ਨੂੰ ਮੋਢਾ, ਦੋਵੇਂ ਗੱਲੀਆਂ ਅਤੇ ਢਿੱਡ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5389', '5', '18', '4', 'ਤੁਸੀਂ ਆਪਣੀ ਪਹਿਲੀ ਉਪਜ ਦਾ ਅੰਨ, ਨਵੀਂ ਮਧ ਅਤੇ ਤੇਲ ਅਤੇ ਆਪਣੇ ਇੱਜੜ ਦੀ ਪਹਿਲੀ ਕਤਰੀ ਹੋਈ ਉੱਨ, ਉਸ ਨੂੰ ਦਿਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5390', '5', '18', '5', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਤੁਹਾਡੇ ਸਾਰੇ ਗੋਤਾਂ ਵਿੱਚੋਂ ਚੁਣ ਲਿਆ ਹੈ ਕਿ ਉਹ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦੀ ਉਪਾਸਨਾ ਕਰਨ ਲਈ ਸਦਾ ਖੜ੍ਹੇ ਰਿਹਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5391', '5', '18', '6', '¶ ਫੇਰ ਜੇਕਰ ਕੋਈ ਲੇਵੀ ਇਸਰਾਏਲ ਦੇ ਕਿਸੇ ਵੀ ਨਗਰ ਵਿੱਚੋਂ ਆਵੇ ਜਿੱਥੇ ਉਹ ਪਰਦੇਸੀ ਹੋ ਕੇ ਰਹਿੰਦਾ ਹੈ, ਅਤੇ ਆਪਣੇ ਦਿਲ ਦੀ ਸਾਰੀ ਇੱਛਿਆ ਨਾਲ ਉਸ ਸਥਾਨ ਨੂੰ ਜਾਵੇ ਜਿਹੜਾ ਯਹੋਵਾਹ ਚੁਣੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5392', '5', '18', '7', 'ਤਦ ਉਹ ਵੀ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਵਿੱਚ ਟਹਿਲ ਸੇਵਾ ਕਰੇਗਾ, ਜਿਵੇਂ ਉਸ ਦੇ ਸਾਰੇ ਲੇਵੀ ਭਰਾ ਕਰਦੇ ਹਨ, ਜਿਹੜੇ ਉੱਥੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਖੜ੍ਹੇ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5393', '5', '18', '8', 'ਜੋ ਕੁਝ ਉਸ ਨੂੰ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੀ ਜਾਇਦਾਦ ਦੀ ਵਿੱਕਰੀ ਤੋਂ ਮਿਲੇ, ਉਸ ਨੂੰ ਛੱਡ ਉਹ ਸਾਰੇ ਭੋਜਨ ਵਿੱਚੋਂ ਇੱਕੋ ਜਿਹਾ ਹਿੱਸਾ ਖਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5394', '5', '18', '9', '¶ ਜਦ ਤੁਸੀਂ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਪਹੁੰਚ ਜਾਓ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਦੇਣ ਵਾਲਾ ਹੈ, ਤਦ ਤੁਸੀਂ ਉੱਥੋਂ ਦੀਆਂ ਕੌਮਾਂ ਦੇ ਵਾਂਗੂੰ ਘਿਣਾਉਣੇ ਕੰਮ ਕਰਨੇ ਨਾ ਸਿੱਖਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5395', '5', '18', '10', 'ਤੁਹਾਡੇ ਵਿੱਚ ਅਜਿਹਾ ਕੋਈ ਨਾ ਪਾਇਆ ਜਾਵੇ ਜਿਹੜਾ ਆਪਣੇ ਪੁੱਤਰ ਜਾਂ ਧੀ ਨੂੰ ਅੱਗ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘਾਵੇ, ਜਾਂ ਭਵਿੱਖ ਦੱਸਣ ਵਾਲਾ, ਜਾਂ ਮਹੂਰਤ ਵੇਖਣ ਵਾਲਾ, ਜਾਂ ਮੰਤਰ ਪੜ੍ਹਨ ਵਾਲਾ, ਜਾਂ ਜਾਦੂਗਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5396', '5', '18', '11', 'ਜਾਂ ਝਾੜਾ-ਫੂਕੀ ਕਰਨ ਵਾਲਾ, ਜਾਂ ਜਿੰਨ੍ਹ ਤੋਂ ਪੁੱਛਾਂ ਲੈਣ ਵਾਲਾ, ਜਾਂ ਭੂਤਾਂ ਨੂੰ ਕੱਢਣ ਵਾਲਾ, ਜਾਂ ਮਰਿਆਂ ਹੋਇਆਂ ਨੂੰ ਜਗਾਉਣ ਵਾਲਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5397', '5', '18', '12', 'ਕਿਉਂ ਜੋ ਜਿਹੜੇ ਇਹ ਕੰਮ ਕਰਦੇ ਹਨ ਉਹ ਯਹੋਵਾਹ ਅੱਗੇ ਘਿਣਾਉਣੇ ਹਨ, ਅਤੇ ਇੰਨ੍ਹਾਂ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਹੀ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਕੱਢਣ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5398', '5', '18', '13', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਸੰਪੂਰਨ ਹੋਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5399', '5', '18', '14', '¶ ਕਿਉਂ ਜੋ ਉਹ ਕੌਮਾਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਕੱਢਣ ਵਾਲੇ ਹੋ, ਮਹੂਰਤ ਵੇਖਣ ਵਾਲਿਆਂ ਅਤੇ ਭਵਿੱਖ ਦੱਸਣ ਵਾਲਿਆਂ ਦੀ ਸੁਣਦੀਆਂ ਹਨ, ਪਰ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਅਜਿਹਾ ਨਹੀਂ ਕਰਨ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5400', '5', '18', '15', 'ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਅਰਥਾਤ ਤੁਹਾਡੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਮੇਰੇ ਵਰਗਾ ਇੱਕ ਨਬੀ ਖੜ੍ਹਾ ਕਰੇਗਾ, ਤੁਸੀਂ ਉਸ ਦੀ ਸੁਣਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5401', '5', '18', '16', 'ਇਹ ਤੇਰੀ ਉਸ ਬੇਨਤੀ ਦੇ ਅਨੁਸਾਰ ਹੋਵੇਗਾ, ਜਿਹੜੀ ਨੂੰ ਹੋਰੇਬ ਪਰਬਤ ਦੇ ਕੋਲ ਸਭਾ ਦੇ ਦਿਨ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਕੀਤੀ ਸੀ, “ਅਸੀਂ ਫੇਰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਆਵਾਜ਼ ਨਾ ਸੁਣੀਏ ਅਤੇ ਨਾ ਹੀ ਫੇਰ ਇਹ ਵੱਡੀ ਅੱਗ ਨੂੰ ਵੇਖੀਏ, ਤਾਂ ਜੋ ਅਸੀਂ ਮਰ ਨਾ ਜਾਈਏ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5402', '5', '18', '17', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, “ਉਹ ਜੋ ਕੁਝ ਆਖਦੇ ਹਨ, ਸੋ ਠੀਕ ਆਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5403', '5', '18', '18', 'ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਤੇਰੇ ਵਰਗਾ ਇੱਕ ਨਬੀ ਖੜ੍ਹਾ ਕਰਾਂਗਾ ਅਤੇ ਮੈਂ ਆਪਣੇ ਸ਼ਬਦ ਉਸ ਦੇ ਮੂੰਹ ਵਿੱਚ ਪਾਵਾਂਗਾ ਅਤੇ ਉਹ ਇਹ ਸਾਰੇ ਹੁਕਮ ਜਿਹੜੇ ਮੈਂ ਉਹ ਨੂੰ ਦਿਆਂਗਾ, ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5404', '5', '18', '19', 'ਤਦ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਿਹੜਾ ਮਨੁੱਖ ਮੇਰੇ ਉਨ੍ਹਾਂ ਸ਼ਬਦ ਨੂੰ ਨਾ ਸੁਣੇ, ਜੋ ਉਹ ਮੇਰੇ ਨਾਮ ਤੋਂ ਬੋਲੇਗਾ, ਮੈਂ ਉਸ ਤੋਂ ਉਸ ਦਾ ਲੇਖਾ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5405', '5', '18', '20', 'ਪਰ ਉਹ ਨਬੀ ਜਿਹੜਾ ਗੁਸਤਾਖ਼ੀ ਨਾਲ ਮੇਰੇ ਨਾਮ ਉੱਤੇ ਉਹ ਬਚਨ ਬੋਲੇ, ਜਿਸ ਦਾ ਹੁਕਮ ਮੈਂ ਉਸ ਨੂੰ ਨਹੀਂ ਦਿੱਤਾ ਜਾਂ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਨਾਮ ਤੋਂ ਕੁਝ ਬੋਲੇ, ਉਹ ਨਬੀ ਮਾਰਿਆ ਜਾਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5406', '5', '18', '21', 'ਜੇਕਰ ਤੁਸੀਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖੋ, “ਅਸੀਂ ਉਸ ਬਚਨ ਨੂੰ ਕਿਵੇਂ ਜਾਣੀਏ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨਹੀਂ ਬੋਲਿਆ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5407', '5', '18', '22', 'ਤਦ ਜੇਕਰ ਉਹ ਨਬੀ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਤੋਂ ਕੁਝ ਬੋਲੇ ਅਤੇ ਉਹ ਗੱਲ ਪੂਰੀ ਨਾ ਹੋਵੇ ਅਤੇ ਨਾ ਹੀ ਬੀਤੇ ਤਾਂ ਉਹ ਗੱਲ ਯਹੋਵਾਹ ਨੇ ਨਹੀਂ ਬੋਲੀ ਸੀ। ਉਸ ਨਬੀ ਨੇ ਗੁਸਤਾਖ਼ੀ ਨਾਲ ਉਹ ਗੱਲ ਬੋਲੀ ਹੈ, ਤੁਸੀਂ ਉਸ ਤੋਂ ਨਾ ਡਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5408', '5', '19', '1', '¶ ਜਦ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਨੂੰ ਨਾਸ ਕਰ ਦੇਵੇ, ਜਿਨ੍ਹਾਂ ਦਾ ਦੇਸ਼ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਦੇਣ ਵਾਲਾ ਹੈ ਅਤੇ ਤੁਸੀਂ ਉਨਾਂ ਦੇ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰਕੇ ਉਨ੍ਹਾਂ ਦੇ ਸ਼ਹਿਰਾਂ ਅਤੇ ਘਰਾਂ ਵਿੱਚ ਵੱਸਣ ਲੱਗ ਪਵੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5409', '5', '19', '2', 'ਤਦ ਤੁਸੀਂ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਦੇਣ ਵਾਲਾ ਹੈ, ਤਿੰਨ ਸ਼ਹਿਰ ਆਪਣੇ ਲਈ ਵੱਖਰੇ ਰੱਖਿਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5410', '5', '19', '3', 'ਤੁਸੀਂ ਆਪਣੇ ਰਾਹ ਠੀਕ ਕਰ ਲਿਓ ਅਤੇ ਆਪਣੇ ਦੇਸ਼ ਦੀਆਂ ਹੱਦਾਂ ਨੂੰ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਵਿਰਾਸਤ ਵਿੱਚ ਦਿੰਦਾ ਹੈ, ਤਿੰਨ ਹਿੱਸਿਆਂ ਵਿੱਚ ਵੰਡ ਲਿਓ ਤਾਂ ਜੋ ਹਰੇਕ ਖ਼ੂਨੀ ਉੱਥੇ ਭੱਜ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5411', '5', '19', '4', 'ਇਹ ਉਸ ਖ਼ੂਨੀ ਦੀ ਗੱਲ ਹੈ ਜੋ ਉੱਥੇ ਭੱਜ ਕੇ ਜੀਉਂਦਾ ਰਹੇ ਅਰਥਾਤ ਜਿਹੜਾ ਗਲਤੀ ਨਾਲ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਮਾਰ ਸੁੱਟੇ ਪਰ ਉਸ ਦਾ ਉਹ ਦੇ ਨਾਲ ਪਹਿਲਾਂ ਤੋਂ ਕੋਈ ਵੈਰੀ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5412', '5', '19', '5', 'ਜਿਵੇਂ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਗੁਆਂਢੀ ਨਾਲ ਜੰਗਲ ਵਿੱਚੋਂ ਲੱਕੜੀ ਵੱਢਣ ਲਈ ਜਾਵੇ ਅਤੇ ਜਦ ਉਹ ਹੱਥ ਵਿੱਚ ਕੁਹਾੜੀ ਫੜ੍ਹ ਕੇ ਰੁੱਖ ਨੂੰ ਵੱਢਣ ਲਈ ਟੱਕ ਮਾਰੇ ਅਤੇ ਕੁਹਾੜੀ ਦਾ ਫਲ ਦਸਤੇ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਉਸ ਦੇ ਗੁਆਂਢੀ ਨੂੰ ਅਜਿਹਾ ਵੱਜੇ ਕਿ ਉਹ ਮਰ ਜਾਵੇ, ਤਾਂ ਉਹ ਇਨ੍ਹਾਂ ਸ਼ਹਿਰਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਇੱਕ ਨੂੰ ਭੱਜ ਜਾਵੇ ਅਤੇ ਜੀਉਂਦਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5413', '5', '19', '6', 'ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਰਾਹ ਲੰਮਾ ਹੋਣ ਦੇ ਕਾਰਨ ਖ਼ੂਨ ਦਾ ਬਦਲਾ ਲੈਣ ਵਾਲਾ ਆਪਣੇ ਗੁੱਸੇ ਦੀ ਜਲਣ ਵਿੱਚ ਖ਼ੂਨੀ ਦਾ ਪਿੱਛਾ ਕਰਕੇ ਉਸ ਨੂੰ ਫੜ ਲਵੇ ਅਤੇ ਜਾਨ ਤੋਂ ਮਾਰ ਦੇਵੇ ਭਾਵੇਂ ਉਹ ਮਰਨ ਯੋਗ ਨਹੀਂ ਸੀ, ਕਿਉਂ ਜੋ ਉਹ ਪਹਿਲਾਂ ਤੋਂ ਉਸ ਨਾਲ ਵੈਰ ਨਹੀਂ ਰੱਖਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5414', '5', '19', '7', 'ਇਸ ਲਈ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ ਕਿ ਆਪਣੇ ਲਈ ਤਿੰਨ ਸ਼ਹਿਰ ਵੱਖਰੇ ਰੱਖਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5415', '5', '19', '8', '¶ ਜਦ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੀਆਂ ਹੱਦਾਂ ਨੂੰ ਵਧਾ ਦੇਵੇ, ਜਿਵੇਂ ਉਸ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ ਅਤੇ ਤੁਹਾਨੂੰ ਉਹ ਸਾਰਾ ਦੇਸ਼ ਦੇ ਦੇਵੇ, ਜਿਸ ਨੂੰ ਦੇਣ ਦਾ ਬਚਨ ਉਸ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5416', '5', '19', '9', 'ਤਦ ਜੇਕਰ ਤੁਸੀਂ ਇਹ ਸਾਰਾ ਹੁਕਮਨਾਮਾ ਜਿਹੜਾ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ ਪੂਰਾ ਕਰਕੇ ਇਸ ਦੀ ਪਾਲਨਾ ਕਰੋ ਅਰਥਾਤ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖੋ ਅਤੇ ਸਦਾ ਤੱਕ ਉਸ ਦੇ ਰਾਹਾਂ ਉੱਤੇ ਚੱਲੋ ਤਾਂ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਤਿੰਨ ਸ਼ਹਿਰਾਂ ਦੇ ਨਾਲ ਹੋਰ ਤਿੰਨ ਸ਼ਹਿਰਾਂ ਨੂੰ ਵੱਖਰਾ ਕਰ ਲਿਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5417', '5', '19', '10', 'ਤਾਂ ਜੋ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਵਿਰਾਸਤ ਵਿੱਚ ਦਿੰਦਾ ਹੈ ਕਿਸੇ ਬੇਦੋਸ਼ ਦਾ ਖ਼ੂਨ ਵਹਾਇਆ ਨਾ ਜਾਵੇ ਅਤੇ ਉਸ ਦਾ ਦੋਸ਼ ਤੁਹਾਡੇ ਉੱਤੇ ਨਾ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5418', '5', '19', '11', '¶ ਪਰ ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਗੁਆਂਢੀ ਨਾਲ ਵੈਰ ਰੱਖ ਕੇ ਉਸ ਦੀ ਘਾਤ ਵਿੱਚ ਲੱਗੇ ਅਤੇ ਉਸ ਉੱਤੇ ਹਮਲਾ ਕਰਕੇ ਉਸ ਨੂੰ ਅਜਿਹਾ ਮਾਰੇ ਕਿ ਉਹ ਮਰ ਜਾਵੇ ਅਤੇ ਫੇਰ ਉਹ ਇਨ੍ਹਾਂ ਸ਼ਹਿਰਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਇੱਕ ਨੂੰ ਭੱਜ ਜਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5419', '5', '19', '12', 'ਤਾਂ ਉਸ ਦੇ ਸ਼ਹਿਰ ਬਜ਼ੁਰਗ ਕਿਸੇ ਨੂੰ ਭੇਜ ਕੇ ਉਸ ਨੂੰ ਉੱਥੋਂ ਮੋੜ ਲਿਆਉਣ ਅਤੇ ਉਸ ਨੂੰ ਲਹੂ ਦਾ ਬਦਲਾ ਲੈਣ ਵਾਲੇ ਦੇ ਹੱਥ ਵਿੱਚ ਸੌਂਪ ਦੇਣ ਤਾਂ ਜੋ ਉਹ ਮਾਰਿਆ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5420', '5', '19', '13', 'ਤੁਸੀਂ ਉਸ ਦੇ ਉੱਤੇ ਤਰਸ ਨਾ ਖਾਣਾ ਪਰ ਤੁਸੀਂ ਨਿਰਦੋਸ਼ ਦੇ ਖ਼ੂਨ ਨੂੰ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਮਿਟਾ ਦਿਓ ਤਾਂ ਜੋ ਤੁਹਾਡਾ ਭਲਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5421', '5', '19', '14', '¶ ਜੋ ਦੇਸ਼ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਦੇਣ ਵਾਲਾ ਹੈ, ਉਸ ਦਾ ਜਿਹੜਾ ਹਿੱਸਾ ਤੁਹਾਨੂੰ ਮਿਲੇਗਾ, ਉਸ ਵਿੱਚ ਤੁਸੀਂ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀਆਂ ਹੱਦਾਂ ਨਾ ਸਰਕਾਇਓ, ਜਿਹੜੀਆਂ ਪਹਿਲੇ ਲੋਕਾਂ ਨੇ ਠਹਿਰਾਈਆਂ ਹੋਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5422', '5', '19', '15', '¶ ਕਿਸੇ ਮਨੁੱਖ ਦੇ ਵਿਰੁੱਧ ਕਿਸੇ ਵੀ ਬੁਰਿਆਈ ਜਾਂ ਪਾਪ ਦੇ ਕਾਰਨ, ਭਾਵੇਂ ਕੋਈ ਵੀ ਪਾਪ ਹੋਵੇ, ਇੱਕੋ ਹੀ ਗਵਾਹ ਦੀ ਗਵਾਹੀ ਨਾ ਮੰਨਣਾ, ਪਰ ਦੋ ਜਾਂ ਤਿੰਨ ਗਵਾਹਾਂ ਦੀ ਗਵਾਹੀ ਨਾਲ ਗੱਲ ਪੱਕੀ ਸਮਝੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5423', '5', '19', '16', 'ਜੇਕਰ ਕੋਈ ਝੂਠਾ ਗਵਾਹ ਉੱਠੇ ਅਤੇ ਕਿਸੇ ਮਨੁੱਖ ਦੇ ਵਿਰੁੱਧ ਉਸ ਦੇ ਬੇਈਮਾਨ ਹੋਣ ਦੀ ਗਵਾਹੀ ਦੇਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5424', '5', '19', '17', 'ਤਾਂ ਉਹ ਦੋਵੇਂ ਮਨੁੱਖ ਜਿਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਝਗੜਾ ਹੈ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਦੇ ਜਾਜਕਾਂ ਅਤੇ ਨਿਆਂਈਆਂ ਦੇ ਅੱਗੇ ਖੜ੍ਹੇ ਕੀਤੇ ਜਾਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5425', '5', '19', '18', 'ਤਦ ਉਹ ਨਿਆਈਂ ਚੰਗੀ ਤਰ੍ਹਾਂ ਪੁੱਛ-ਗਿੱਛ ਕਰਨ ਅਤੇ ਵੇਖੋ, ਜੇਕਰ ਉਨ੍ਹਾਂ ਨੂੰ ਪਤਾ ਲੱਗੇ ਕਿ ਉਹ ਝੂਠਾ ਗਵਾਹ ਹੈ ਅਤੇ ਆਪਣੇ ਭਰਾ ਦੇ ਵਿਰੁੱਧ ਝੂਠੀ ਗਵਾਹੀ ਦਿੱਤੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5426', '5', '19', '19', 'ਤਾਂ ਤੁਸੀਂ ਉਸ ਦੇ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰਨਾ ਜਿਵੇਂ ਉਸ ਨੇ ਆਪਣੇ ਭਰਾ ਨਾਲ ਕਰਨ ਦੀ ਯੋਜਨਾ ਬਣਾਈ ਸੀ, ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਅਜਿਹੀ ਬੁਰਿਆਈ ਨੂੰ ਆਪਣੇ ਵਿੱਚੋਂ ਮਿਟਾ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5427', '5', '19', '20', 'ਤਦ ਬਾਕੀ ਦੇ ਲੋਕ ਸੁਣਨਗੇ ਅਤੇ ਡਰਨਗੇ ਅਤੇ ਫੇਰ ਅਜਿਹੀ ਬੁਰਿਆਈ ਤੁਹਾਡੇ ਵਿੱਚ ਨਹੀਂ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5428', '5', '19', '21', 'ਤੁਸੀਂ ਬਿਲਕੁਲ ਤਰਸ ਨਾ ਖਾਇਓ: ਜਾਨ ਦੇ ਬਦਲੇ ਜਾਨ, ਅੱਖ ਦੇ ਬਦਲੇ ਅੱਖ, ਦੰਦ ਦੇ ਬਦਲੇ ਦੰਦ, ਹੱਥ ਦੇ ਬਦਲੇ ਹੱਥ ਅਤੇ ਪੈਰ ਦੇ ਬਦਲੇ ਪੈਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5429', '5', '20', '1', '¶ ਜਦ ਤੁਸੀਂ ਆਪਣੇ ਵੈਰੀਆਂ ਨਾਲ ਯੁੱਧ ਕਰਨ ਲਈ ਜਾਓ ਅਤੇ ਘੋੜੇ, ਰਥ ਅਤੇ ਆਪਣੇ ਤੋਂ ਵੱਧ ਸੈਨਾਂ ਨੂੰ ਵੇਖੋ, ਤਦ ਉਨ੍ਹਾਂ ਤੋਂ ਨਾ ਡਰਿਓ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਨਾਲ ਹੈ, ਜੋ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਤੋਂ ਕੱਢ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5430', '5', '20', '2', 'ਅਜਿਹਾ ਹੋਵੇ ਕਿ ਜਦ ਤੁਸੀਂ ਯੁੱਧ ਕਰਨ ਲਈ ਨੇੜੇ ਜਾਓ, ਤਦ ਜਾਜਕ ਸੈਨਾਂ ਦੇ ਕੋਲ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਨਾਲ ਗੱਲਾਂ ਕਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5431', '5', '20', '3', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖੇ, “ਹੇ ਇਸਰਾਏਲ ਸੁਣ, ਅੱਜ ਤੁਸੀਂ ਆਪਣੇ ਵੈਰੀਆਂ ਨਾਲ ਯੁੱਧ ਕਰਨ ਲਈ ਨੇੜੇ ਆਏ ਹੋ। ਤੁਹਾਡਾ ਮਨ ਕੱਚਾ ਨਾ ਹੋਵੇ, ਤੁਸੀਂ ਨਾ ਡਰੋ, ਨਾ ਘਬਰਾਓ ਅਤੇ ਨਾ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਕੰਬੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5432', '5', '20', '4', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਨਾਲ ਜਾਂਦਾ ਹੈ, ਤਾਂ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਬਚਾਉਣ ਲਈ ਤੁਹਾਡੇ ਵੈਰੀਆਂ ਨਾਲ ਯੁੱਧ ਕਰੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5433', '5', '20', '5', 'ਫੇਰ ਪ੍ਰਧਾਨ ਲੋਕਾਂ ਨੂੰ ਆਖਣ, “ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੌਣ ਹੈ ਜਿਸ ਨੇ ਨਵਾਂ ਘਰ ਬਣਾਇਆ ਹੋਵੇ, ਪਰ ਉਸ ਦਾ ਸਮਰਪਣ ਨਾ ਕੀਤਾ ਹੋਵੇ? ਉਹ ਆਪਣੇ ਘਰ ਨੂੰ ਮੁੜ ਜਾਵੇ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਯੁੱਧ ਵਿੱਚ ਮਰ ਜਾਵੇ ਅਤੇ ਦੂਜਾ ਮਨੁੱਖ ਉਸ ਦਾ ਸਮਰਪਣ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5434', '5', '20', '6', 'ਅਤੇ ਕੌਣ ਹੈ, ਜਿਸ ਨੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਲਾਇਆ ਹੋਵੇ ਪਰ ਉਸ ਦਾ ਫਲ ਨਾ ਵਰਤਿਆ ਹੋਵੇ? ਉਹ ਵੀ ਆਪਣੇ ਘਰ ਨੂੰ ਮੁੜ ਜਾਵੇ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਯੁੱਧ ਵਿੱਚ ਮਰ ਜਾਵੇ ਅਤੇ ਦੂਜਾ ਮਨੁੱਖ ਉਸ ਦਾ ਫਲ ਵਰਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5435', '5', '20', '7', 'ਅਤੇ ਕੌਣ ਹੈ, ਜਿਸ ਨੇ ਕਿਸੇ ਕੁੜੀ ਨਾਲ ਮੰਗਣੀ ਕੀਤੀ ਹੋਵੇ, ਪਰ ਉਸ ਨਾਲ ਵਿਆਹ ਨਹੀਂ ਕੀਤਾ, ਉਹ ਵੀ ਆਪਣੇ ਘਰ ਨੂੰ ਮੁੜ ਜਾਵੇ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਯੁੱਧ ਵਿੱਚ ਮਰ ਜਾਵੇ ਅਤੇ ਦੂਜਾ ਮਨੁੱਖ ਉਸ ਨਾਲ ਵਿਆਹ ਕਰੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5436', '5', '20', '8', 'ਫੇਰ ਪ੍ਰਧਾਨ ਲੋਕਾਂ ਨੂੰ ਇਹ ਵੀ ਆਖਣ, “ਕੌਣ-ਕੌਣ ਹੈ, ਜੋ ਡਰਦਾ ਹੈ ਅਤੇ ਮਨ ਦਾ ਕੱਚਾ ਹੈ? ਉਹ ਵੀ ਆਪਣੇ ਘਰ ਨੂੰ ਮੁੜ ਜਾਵੇ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਸ ਦੇ ਕਾਰਨ ਉਸ ਦੇ ਭਰਾਵਾਂ ਦਾ ਹੌਂਸਲਾ ਵੀ ਟੁੱਟ ਜਾਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5437', '5', '20', '9', 'ਫੇਰ ਜਦ ਅਧਿਕਾਰੀ ਲੋਕਾਂ ਨੂੰ ਇਹ ਗੱਲਾਂ ਆਖ ਚੁੱਕਣ ਤਾਂ ਉਹ ਸੈਨਾਂ ਲਈ ਲੋਕਾਂ ਉੱਤੇ ਸੈਨਾਪਤੀ ਠਹਿਰਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5438', '5', '20', '10', '¶ ਜਦ ਤੁਸੀਂ ਕਿਸੇ ਸ਼ਹਿਰ ਨਾਲ ਯੁੱਧ ਕਰਨ ਲਈ ਨੇੜੇ ਜਾਓ, ਤਾਂ ਪਹਿਲਾਂ ਤੁਸੀਂ ਉਸ ਨੂੰ ਸੁਲਾਹ ਲਈ ਹੋਕਾ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5439', '5', '20', '11', 'ਜੇਕਰ ਉਹ ਤੁਹਾਡੇ ਨਾਲ ਸੁਲਾਹ ਕਰਨ ਲਈ ਤਿਆਰ ਹੋਵੇ ਅਤੇ ਤੁਹਾਡੇ ਲਈ ਫਾਟਕ ਖੋਲ੍ਹ ਦੇਵੇ, ਤਾਂ ਅਜਿਹਾ ਹੋਵੇ ਕਿ ਉੱਥੇ ਦੇ ਸਾਰੇ ਲੋਕ ਤੁਹਾਡੇ ਅਧੀਨ ਹੋ ਕੇ ਤੁਹਾਡੀ ਬੇਗਾਰੀ ਅਤੇ ਟਹਿਲ ਸੇਵਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5440', '5', '20', '12', 'ਜੇ ਉਹ ਤੁਹਾਡੇ ਨਾਲ ਸੁਲਾਹ ਨਾ ਕਰੇ ਪਰ ਤੁਹਾਡੇ ਨਾਲ ਯੁੱਧ ਕਰਨਾ ਚਾਹੇ ਤਾਂ ਤੁਸੀਂ ਉਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਘੇਰਾ ਪਾ ਲਿਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5441', '5', '20', '13', 'ਅਤੇ ਜਦ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਉਸ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥਾਂ ਵਿੱਚ ਦੇ ਦੇਵੇ, ਤਾਂ ਤੁਸੀਂ ਉਸ ਦੇ ਸਾਰੇ ਪੁਰਖ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5442', '5', '20', '14', 'ਪਰ ਇਸਤਰੀਆਂ, ਬੱਚੇ, ਪਸ਼ੂ ਅਰਥਾਤ ਉਸ ਸ਼ਹਿਰ ਦਾ ਸਾਰਾ ਲੁੱਟ ਦਾ ਮਾਲ ਤੁਸੀਂ ਆਪਣੇ ਲਈ ਲੁੱਟ ਲਿਓ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਵੈਰੀਆਂ ਦੀ ਲੁੱਟ ਨੂੰ ਵਰਤਿਓ, ਜਿਹੜੀ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5443', '5', '20', '15', 'ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਨਾਲ ਕਰਿਓ, ਜਿਹੜੇ ਤੁਹਾਡੇ ਤੋਂ ਬਹੁਤ ਦੂਰ ਹਨ, ਪਰ ਉਹ ਇੱਥੇ ਦੀਆਂ ਕੌਮਾਂ ਦੇ ਸ਼ਹਿਰ ਨਹੀਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5444', '5', '20', '16', 'ਪਰ ਜਿਹੜੇ ਸ਼ਹਿਰ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਹਨ, ਜਿਹੜੇ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਵਿਰਾਸਤ ਵਿੱਚ ਦਿੰਦਾ ਹੈ, ਉਨ੍ਹਾਂ ਵਿੱਚ ਕਿਸੇ ਵੀ ਪ੍ਰਾਣੀ ਨੂੰ ਜੀਉਂਦਾ ਨਾ ਰਹਿਣ ਦਿਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5445', '5', '20', '17', 'ਪਰ ਉਨ੍ਹਾਂ ਦਾ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਸ ਕਰ ਦਿਓ ਅਰਥਾਤ ਹਿੱਤੀਆਂ, ਅਮੋਰੀਆਂ, ਕਨਾਨੀਆਂ, ਫ਼ਰਿੱਜ਼ੀਆਂ, ਹਿੱਵੀਆਂ ਅਤੇ ਯਬੂਸੀਆਂ ਦਾ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5446', '5', '20', '18', 'ਕਿਉਂਕਿ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਤੁਹਾਨੂੰ ਆਪਣੇ ਵਰਗੇ ਘਿਣਾਉਣੇ ਕੰਮ ਕਰਨਾ ਸਿਖਾਉਣ, ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਦੇਵਤਿਆਂ ਲਈ ਕੀਤੇ ਹਨ, ਅਤੇ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਕਰਨ ਲੱਗੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5447', '5', '20', '19', '¶ ਜਦ ਤੁਸੀਂ ਯੁੱਧ ਕਰਦੇ ਹੋਏ ਕਿਸੇ ਸ਼ਹਿਰ ਨੂੰ ਜਿੱਤਣ ਲਈ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਉਸ ਨੂੰ ਘੇਰ ਕੇ ਰੱਖੋ, ਤਾਂ ਤੁਸੀਂ ਉਸ ਦੇ ਰੁੱਖਾਂ ਨੂੰ ਕੁਹਾੜੀ ਨਾਲ ਵੱਢ ਕੇ ਨਾਸ ਨਾ ਕਰਿਓ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਫਲ ਖਾ ਸਕਦੇ ਹੋ, ਇਸ ਲਈ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਵੱਢਿਓ। ਭਲਾ, ਖੇਤ ਦੇ ਰੁੱਖ ਆਦਮੀ ਵਰਗੇ ਹਨ ਕਿ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਘੇਰ ਕੇ ਰੱਖੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5448', '5', '20', '20', 'ਸਿਰਫ਼ ਉਹ ਰੁੱਖ ਜਿਨ੍ਹਾਂ ਦੇ ਬਾਰੇ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਫਲਦਾਰ ਨਹੀਂ ਹਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਵੱਢ ਕੇ ਨਾਸ ਕਰ ਸੁੱਟਿਓ, ਅਤੇ ਤੁਸੀਂ ਉਸ ਸ਼ਹਿਰ ਦੇ ਵਿਰੁੱਧ ਉਸ ਸਮੇਂ ਤੱਕ ਘੇਰਾਬੰਦੀ ਕਰਕੇ ਰੱਖਿਓ, ਜਦ ਤੱਕ ਉਹ ਜਿੱਤਿਆ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5449', '5', '21', '1', '¶ ਜੇਕਰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਦਿੰਦਾ ਹੈ, ਖੇਤ ਵਿੱਚ ਕੋਈ ਲਾਸ਼ ਪਈ ਹੋਈ ਲੱਭੇ ਅਤੇ ਇਹ ਪਤਾ ਨਾ ਲੱਗੇ ਕਿ ਉਹ ਨੂੰ ਕਿਸ ਨੇ ਮਾਰਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5450', '5', '21', '2', 'ਤਾਂ ਤੁਹਾਡੇ ਬਜ਼ੁਰਗ ਅਤੇ ਨਿਆਈਂ ਬਾਹਰ ਜਾ ਕੇ, ਉਸ ਲਾਸ਼ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਸ਼ਹਿਰਾਂ ਦੀ ਦੂਰੀ ਨਾਪਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5451', '5', '21', '3', 'ਤਦ ਜਿਹੜਾ ਸ਼ਹਿਰ ਲਾਸ਼ ਦੇ ਸਭ ਤੋਂ ਨੇੜੇ ਹੋਵੇ, ਉਸ ਸ਼ਹਿਰ ਦੇ ਬਜ਼ੁਰਗ ਚੌਣੇ ਤੋਂ ਇੱਕ ਵੱਛੀ ਲੈਣ ਜਿਹੜੀ ਕੰਮ ਵਿੱਚ ਨਾ ਲਿਆਂਦੀ ਗਈ ਹੋਵੇ ਅਤੇ ਜਿਸ ਨੇ ਜੂਲੇ ਹੇਠ ਕੁਝ ਨਾ ਖਿੱਚਿਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5452', '5', '21', '4', 'ਤਦ ਉਸ ਸ਼ਹਿਰ ਦੇ ਬਜ਼ੁਰਗ ਉਸ ਵੱਛੀ ਨੂੰ ਵਗਦੇ ਪਾਣੀ ਦੀ ਵਾਦੀ ਵਿੱਚ ਲੈ ਜਾਣ ਜਿਹੜੀ ਨਾ ਵਾਹੀ ਅਤੇ ਨਾ ਬੀਜੀ ਗਈ ਹੋਵੇ, ਅਤੇ ਉਸ ਵਾਦੀ ਵਿੱਚ ਉਹ ਵੱਛੀ ਦੀ ਧੌਣ ਤੋੜ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5453', '5', '21', '5', 'ਫੇਰ ਲੇਵੀ ਜਾਜਕ ਨੇੜੇ ਆਉਣ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੁਣ ਲਿਆ ਹੈ ਕਿ ਉਹ ਉਸ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰਨ ਲਈ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਉੱਤੇ ਬਰਕਤ ਦੇਣ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਆਖਣ ਅਨੁਸਾਰ ਹਰੇਕ ਮਾਰ ਕੁਟਾਈ ਅਤੇ ਝਗੜੇ ਦਾ ਫੈਸਲਾ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5454', '5', '21', '6', 'ਉਸ ਸ਼ਹਿਰ ਦੇ ਸਾਰੇ ਬਜ਼ੁਰਗ ਜਿਹੜੇ ਲਾਸ਼ ਦੇ ਸਭ ਤੋਂ ਨੇੜੇ ਦੇ ਹੋਣ, ਆਪਣੇ ਹੱਥ ਉਸ ਵੱਛੀ ਉੱਤੇ ਧੋ ਲੈਣ ਜਿਸ ਦੀ ਧੌਣ ਉਸ ਵਾਦੀ ਵਿੱਚ ਤੋੜੀ ਗਈ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5455', '5', '21', '7', 'ਅਤੇ ਆਖਣ, “ਸਾਡੇ ਹੱਥੀਂ ਇਹ ਲਹੂ ਨਹੀਂ ਵਹਾਇਆ ਗਿਆ ਅਤੇ ਨਾ ਸਾਡੀਆਂ ਅੱਖਾਂ ਨੇ ਉਸ ਨੂੰ ਵੇਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5456', '5', '21', '8', 'ਹੇ ਯਹੋਵਾਹ, ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਜਿਸ ਨੂੰ ਤੂੰ ਛੁਡਾਇਆ ਹੈ ਮੁਆਫ਼ੀ ਦੇ, ਅਤੇ ਬੇਦੋਸ਼ ਦਾ ਖੂਨ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਉੱਤੇ ਨਾ ਲਿਆ।” ਤਦ ਉਹ ਖੂਨ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਫ਼ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5457', '5', '21', '9', 'ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਧਰਮ ਦਾ ਕੰਮ ਕਰਕੇ, ਬੇਦੋਸ਼ ਦੇ ਖੂਨ ਦਾ ਦੋਸ਼ ਆਪਣੇ ਵਿੱਚੋਂ ਕੱਢ ਸਕੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5458', '5', '21', '10', '¶ ਜਦ ਤੁਸੀਂ ਆਪਣੇ ਵੈਰੀਆਂ ਨਾਲ ਯੁੱਧ ਕਰਨ ਲਈ ਜਾਓ ਅਤੇ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦੇਵੇ ਅਤੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਬੰਦੀ ਬਣਾ ਕੇ ਲੈ ਆਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5459', '5', '21', '11', 'ਤਦ ਜੇਕਰ ਤੂੰ ਉਹਨਾਂ ਬੰਦੀਆਂ ਵਿੱਚ ਕੋਈ ਸੋਹਣੀ ਇਸਤਰੀ ਵੇਖ ਕੇ ਉਸ ਦੀ ਚਾਹ ਕਰੇਂ ਅਤੇ ਉਸ ਨਾਲ ਵਿਆਹ ਕਰਨਾ ਚਾਹੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5460', '5', '21', '12', 'ਤਾਂ ਤੂੰ ਉਸ ਨੂੰ ਆਪਣੇ ਘਰ ਵਿੱਚ ਲੈ ਆਵੀਂ ਅਤੇ ਉਹ ਆਪਣਾ ਸਿਰ ਮੁਨਾਵੇ, ਆਪਣੇ ਨਹੁੰ ਕੱਟੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5461', '5', '21', '13', 'ਅਤੇ ਉਹ ਆਪਣੇ ਬੰਦੀਆਂ ਵਾਲੇ ਕੱਪੜੇ ਲਾਹ ਦੇਵੇ ਅਤੇ ਤੇਰੇ ਘਰ ਵਿੱਚ ਰਹਿ ਕੇ ਆਪਣੇ ਮਾਤਾ-ਪਿਤਾ ਲਈ ਇੱਕ ਮਹੀਨਾ ਸੋਗ ਕਰਦੀ ਰਹੇ, ਇਸ ਤੋਂ ਬਾਅਦ ਤੂੰ ਉਸ ਦੇ ਕੋਲ ਜਾਵੀਂ, ਅਤੇ ਤੂੰ ਉਸ ਦਾ ਪਤੀ ਅਤੇ ਉਹ ਤੇਰੀ ਪਤਨੀ ਬਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5462', '5', '21', '14', 'ਫੇਰ ਜੇਕਰ ਤੂੰ ਉਸ ਦੇ ਨਾਲ ਖੁਸ਼ ਨਾ ਹੋਵੇਂ, ਤਾਂ ਤੂੰ ਉਸ ਨੂੰ ਜਿੱਥੇ ਉਹ ਚਾਹੇ ਜਾਣ ਦੇਵੀਂ ਪਰ ਉਸ ਨੂੰ ਚਾਂਦੀ ਲੈ ਕੇ ਕਦੀ ਨਾ ਵੇਚੀਂ ਅਤੇ ਨਾ ਉਸ ਦੇ ਨਾਲ ਦਾਸੀਆਂ ਵਾਲਾ ਵਰਤਾਉ ਕਰੀਂ, ਕਿਉਂ ਜੋ ਤੂੰ ਉਸ ਦੀ ਪਤ ਲੈ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5463', '5', '21', '15', '¶ ਜੇਕਰ ਕਿਸੇ ਪੁਰਖ ਦੀਆਂ ਦੋ ਪਤਨੀਆਂ ਹੋਣ, ਇੱਕ ਉਸ ਨੂੰ ਪਿਆਰੀ ਹੋਵੇ ਪਰ ਦੂਜੀ ਨੂੰ ਘਿਣਾਉਣੀ ਜਾਣੇ ਅਤੇ ਪਿਆਰੀ ਅਤੇ ਘਿਣਾਉਣੀ ਦੋਵੇਂ ਹੀ ਪੁੱਤਰਾਂ ਨੂੰ ਜਨਮ ਦੇਣ ਅਤੇ ਜੇਕਰ ਪਹਿਲੌਠਾ ਪੁੱਤਰ ਘਿਣਾਉਣੀ ਦਾ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5464', '5', '21', '16', 'ਅਤੇ ਫੇਰ ਜਦੋਂ ਉਹ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਆਪਣੀ ਜਾਇਦਾਦ ਵੰਡੇ ਤਾਂ ਉਹ ਪਿਆਰੀ ਦੇ ਪੁੱਤਰ ਨੂੰ, ਘਿਣਾਉਣੀ ਦੇ ਪੁੱਤਰ ਦੇ ਬਦਲੇ ਜੋ ਸੱਚ-ਮੁੱਚ ਉਸਦਾ ਪਹਿਲੌਠਾ ਹੈ, ਪਹਿਲੌਠੇ ਦਾ ਹੱਕ ਨਹੀਂ ਦੇ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5465', '5', '21', '17', 'ਪਰ ਉਹ ਪਹਿਲੌਠੇ ਨੂੰ ਜਿਹੜਾ ਘਿਣਾਉਣੀ ਦਾ ਪੁੱਤਰ ਹੈ, ਸਵੀਕਾਰੇ ਅਤੇ ਉਸ ਨੂੰ ਆਪਣੀ ਸਾਰੀ ਜਾਇਦਾਦ ਦਾ ਦੁਗਣਾ ਹਿੱਸਾ ਦੇਵੇ, ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਦੀ ਸ਼ਕਤੀ ਦਾ ਮੁੱਢ ਹੈ, ਪਹਿਲੌਠੇ ਹੋਣ ਦਾ ਹੱਕ ਉਸ ਦਾ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5466', '5', '21', '18', '¶ ਜੇ ਕਿਸੇ ਮਨੁੱਖ ਦੇ ਕੋਲ ਜ਼ਿੱਦੀ ਅਤੇ ਪੁੱਤਰ ਹੋਵੇ, ਜਿਹੜਾ ਆਪਣੇ ਪਿਤਾ ਅਤੇ ਮਾਤਾ ਦੀ ਨਾ ਮੰਨੇ ਅਤੇ ਜਦ ਉਹ ਉਸ ਨੂੰ ਝਿੜਕਣ ਤਾਂ ਵੀ ਉਹ ਉਨ੍ਹਾਂ ਦੀ ਨਾ ਸੁਣੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5467', '5', '21', '19', 'ਤਾਂ ਉਸ ਦੇ ਮਾਤਾ-ਪਿਤਾ ਉਸ ਨੂੰ ਫੜ੍ਹ ਕੇ ਉਸ ਸ਼ਹਿਰ ਦੇ ਬਜ਼ੁਰਗਾਂ ਕੋਲ, ਸ਼ਹਿਰ ਦੇ ਫਾਟਕ ਉੱਤੇ ਲੈ ਜਾਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5468', '5', '21', '20', 'ਅਤੇ ਉਹ ਉਸ ਦੇ ਸ਼ਹਿਰ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਆਖਣ, “ਸਾਡਾ ਇਹ ਪੁੱਤਰ ਜ਼ਿੱਦੀ ਅਤੇ ਆਕੀ ਹੈ ਅਤੇ ਸਾਡੀ ਗੱਲ ਨਹੀਂ ਸੁਣਦਾ, ਇਹ ਪੇਟੂ ਅਤੇ ਸ਼ਰਾਬੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5469', '5', '21', '21', 'ਤਦ ਉਸ ਦੇ ਸ਼ਹਿਰ ਦੇ ਸਾਰੇ ਮਨੁੱਖ ਉਸ ਉੱਤੇ ਅਜਿਹਾ ਪਥਰਾਓ ਕਰਨ ਕਿ ਉਹ ਮਰ ਜਾਵੇ। ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਇਸ ਬੁਰਿਆਈ ਨੂੰ ਆਪਣੇ ਵਿੱਚੋਂ ਕੱਢ ਦਿਓ, ਤਦ ਸਾਰੇ ਇਸਰਾਏਲੀ ਸੁਣ ਕੇ ਡਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5470', '5', '21', '22', '¶ ਜੇਕਰ ਕਿਸੇ ਮਨੁੱਖ ਨੇ ਅਜਿਹਾ ਪਾਪ ਕੀਤਾ ਹੋਵੇ ਜੋ ਮੌਤ ਦੀ ਸਜ਼ਾ ਦੇ ਯੋਗ ਹੋਵੇ ਅਤੇ ਉਸ ਨੂੰ ਮਾਰ ਦਿੱਤਾ ਜਾਵੇ ਅਤੇ ਤੁਸੀਂ ਉਸ ਨੂੰ ਰੁੱਖ ਉੱਤੇ ਟੰਗ ਦਿਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5471', '5', '21', '23', 'ਤਾਂ ਤੁਸੀਂ ਸਾਰੀ ਰਾਤ ਉਸ ਦੀ ਲਾਸ਼ ਨੂੰ ਰੁੱਖ ਉੱਤੇ ਟੰਗੀ ਹੋਈ ਨਾ ਰਹਿਣ ਦਿਓ, ਪਰ ਤੁਸੀਂ ਉਹ ਨੂੰ ਉਸੇ ਦਿਨ ਦੱਬ ਦਿਓ, ਕਿਉਂਕਿ ਜਿਹੜਾ ਰੁੱਖ ਉੱਤੇ ਟੰਗਿਆ ਜਾਵੇ, ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵੱਲੋਂ ਸਰਾਪੀ ਹੈ। ਤੁਸੀਂ ਉਸ ਦੇਸ਼ ਨੂੰ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਵਿਰਾਸਤ ਵਿੱਚ ਦੇਣ ਵਾਲਾ ਹੈ, ਭਰਿਸ਼ਟ ਨਾ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5472', '5', '22', '1', '¶ ਤੂੰ ਆਪਣੇ ਭਰਾ ਦੇ ਗਾਂ-ਬਲ਼ਦ ਜਾਂ ਭੇਡ ਬੱਕਰੀ ਨੂੰ ਗੁਆਚਿਆ ਹੋਇਆ ਵੇਖ ਕੇ ਉਸ ਨੂੰ ਅਣਦੇਖਿਆ ਨਾ ਕਰੀਂ, ਤੂੰ ਜ਼ਰੂਰ ਹੀ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਭਰਾ ਕੋਲ ਮੋੜ ਲੈ ਆਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5473', '5', '22', '2', 'ਪਰ ਜੇਕਰ ਤੇਰਾ ਭਰਾ ਤੇਰੇ ਨੇੜੇ ਨਾ ਰਹਿੰਦਾ ਹੋਏ ਜਾਂ ਤੂੰ ਉਸ ਨੂੰ ਜਾਣਦਾ ਨਾ ਹੋਵੇਂ, ਤਾਂ ਤੂੰ ਉਸ ਪਸ਼ੂ ਨੂੰ ਆਪਣੇ ਘਰ ਲੈ ਜਾਵੀਂ, ਅਤੇ ਜਦ ਤੱਕ ਤੇਰਾ ਭਰਾ ਉਸ ਨੂੰ ਨਾ ਲੱਭੇ, ਉਹ ਤੇਰੇ ਕੋਲ ਰਹੇ, ਫੇਰ ਤੂੰ ਉਸ ਨੂੰ ਮੋੜ ਦੇਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5474', '5', '22', '3', 'ਤੂੰ ਉਸ ਦੇ ਗਧੇ ਨਾਲ, ਬਸਤਰਾਂ ਨਾਲ ਸਗੋਂ ਆਪਣੇ ਭਰਾ ਦੀ ਹਰੇਕ ਗੁਆਚੀ ਹੋਈ ਚੀਜ਼ ਨਾਲ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰੀਂ, ਜਿਹੜੀ ਉਸ ਤੋਂ ਗੁਆਚੀ ਹੋਵੇ ਅਤੇ ਤੈਨੂੰ ਲੱਭੀ ਹੋਵੇ। ਤੂੰ ਉਸ ਨੂੰ ਅਣਦੇਖਿਆ ਨਾ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5475', '5', '22', '4', 'ਤੂੰ ਆਪਣੇ ਭਰਾ ਦੇ ਗਧੇ ਜਾਂ ਬਲ਼ਦ ਨੂੰ ਰਾਹ ਵਿੱਚ ਡਿੱਗਿਆ ਹੋਇਆ ਦੇਖ ਕੇ ਅਣਦੇਖਿਆ ਨਾ ਕਰੀਂ। ਤੂੰ ਜ਼ਰੂਰ ਹੀ ਉਸ ਨੂੰ ਚੁੱਕਣ ਵਿੱਚ ਉਸ ਦੀ ਸਹਾਇਤਾ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5476', '5', '22', '5', '¶ ਕੋਈ ਇਸਤਰੀ ਪੁਰਖਾਂ ਵਾਲੇ ਬਸਤਰ ਨਾ ਪਾਵੇ ਅਤੇ ਨਾ ਕੋਈ ਪੁਰਖ ਇਸਤਰੀਆਂ ਵਾਲੇ ਬਸਤਰ ਪਾਵੇ, ਕਿਉਂ ਜੋ ਹਰ ਇੱਕ ਜਿਹੜਾ ਅਜਿਹਾ ਕੰਮ ਕਰਦਾ ਹੈ, ਉਹ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਘਿਣਾਉਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5477', '5', '22', '6', '¶ ਜੇਕਰ ਰਾਹ ਵਿੱਚ ਤੁਹਾਨੂੰ ਰੁੱਖ ਉੱਤੇ ਜਾਂ ਧਰਤੀ ਉੱਤੇ ਕਿਸੇ ਪੰਛੀ ਦਾ ਆਲ੍ਹਣਾ ਮਿਲੇ, ਭਾਵੇਂ ਉਸ ਵਿੱਚ ਬੱਚੇ ਹੋਣ, ਭਾਵੇਂ ਆਂਡੇ ਅਤੇ ਮਾਂ ਬੱਚਿਆਂ ਜਾਂ ਆਂਡਿਆਂ ਦੇ ਉੱਤੇ ਬੈਠੀ ਹੋਵੇ ਤਾਂ ਤੂੰ ਮਾਂ ਨੂੰ ਬੱਚਿਆਂ ਦੇ ਨਾਲ ਨਾ ਫੜ੍ਹੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5478', '5', '22', '7', 'ਤੂੰ ਬੱਚਿਆਂ ਨੂੰ ਆਪਣੇ ਲਈ ਲੈ ਲੈ, ਪਰ ਮਾਂ ਨੂੰ ਜ਼ਰੂਰ ਹੀ ਛੱਡ ਦੇਵੀਂ, ਤਾਂ ਜੋ ਤੇਰਾ ਭਲਾ ਹੋਵੇ ਅਤੇ ਤੇਰੇ ਜੀਵਨ ਦੇ ਦਿਨ ਲੰਮੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5479', '5', '22', '8', '¶ ਜਦ ਤੂੰ ਕੋਈ ਨਵਾਂ ਘਰ ਬਣਾਵੇਂ ਤਾਂ ਤੂੰ ਆਪਣੀ ਛੱਤ ਉੱਤੇ ਬਨੇਰਾ ਬਣਾਵੀਂ ਤਾਂ ਕਿ ਜੇਕਰ ਕੋਈ ਉੱਥੋਂ ਡਿੱਗ ਪਵੇ ਤਾਂ ਤੂੰ ਉਸ ਦੇ ਖੂਨ ਦਾ ਦੋਸ਼ ਆਪਣੇ ਘਰ ਉੱਤੇ ਨਾ ਲਿਆਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5480', '5', '22', '9', '¶ ਤੂੰ ਆਪਣੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਵਿੱਚ ਦੋ ਪ੍ਰਕਾਰ ਦੇ ਬੀਜ ਨਾ ਬੀਜੀਂ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਸਾਰੀ ਪੈਦਾਵਾਰ ਅਰਥਾਤ ਤੇਰਾ ਬੀਜਿਆ ਹੋਇਆ ਬੀਜ ਅਤੇ ਬਾਗ਼ ਦੀ ਉਪਜ ਦੋਵੇਂ ਭਰਿਸ਼ਟ ਹੋ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5481', '5', '22', '10', 'ਤੂੰ ਬਲ਼ਦ ਅਤੇ ਗਧੇ ਨਾਲ ਇਕੱਠਾ ਨਾ ਵਾਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5482', '5', '22', '11', 'ਤੂੰ ਕਤਾਨ ਅਤੇ ਉੱਨ ਦਾ ਮਿਲਿਆ ਹੋਇਆ ਕੱਪੜਾ ਨਾ ਪਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5483', '5', '22', '12', 'ਤੂੰ ਆਪਣੇ ਉਸ ਕੱਪੜੇ ਦੇ ਚਾਰੇ ਪਾਸੇ ਝਾਲਰ ਲਗਾਈਂ, ਜਿਸ ਨਾਲ ਤੂੰ ਆਪ ਨੂੰ ਢੱਕਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5484', '5', '22', '13', '¶ ਜੇ ਕੋਈ ਮਨੁੱਖ ਕਿਸੇ ਇਸਤਰੀ ਨਾਲ ਵਿਆਹ ਕਰੇ ਅਤੇ ਉਸ ਦੇ ਕੋਲ ਜਾਵੇ ਅਤੇ ਫੇਰ ਉਸ ਤੋਂ ਨਫ਼ਰਤ ਕਰਨ ਲੱਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5485', '5', '22', '14', 'ਅਤੇ ਉਹ ਉਸ ਉੱਤੇ ਬੇਸ਼ਰਮੀ ਦੇ ਦੋਸ਼ ਲਾਵੇ ਅਤੇ ਇਹ ਆਖ ਕੇ ਉਸ ਨੂੰ ਬਦਨਾਮ ਕਰੇ, “ਮੈਂ ਇਸ ਇਸਤਰੀ ਨਾਲ ਵਿਆਹ ਕੀਤਾ ਪਰ ਜਦ ਮੈਂ ਉਸ ਦੇ ਕੋਲ ਗਿਆ ਤਾਂ ਮੈਂ ਉਸ ਵਿੱਚ ਕੁਆਰਪੁਣੇ ਦੇ ਨਿਸ਼ਾਨ ਨਹੀਂ ਪਾਏ,”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5486', '5', '22', '15', 'ਤਾਂ ਉਸ ਕੁੜੀ ਦੇ ਮਾਤਾ-ਪਿਤਾ ਉਸ ਦੇ ਕੁਆਰਪੁਣੇ ਦੇ ਨਿਸ਼ਾਨ ਲੈ ਕੇ, ਉਸ ਸ਼ਹਿਰ ਦੇ ਬਜ਼ੁਰਗਾਂ ਕੋਲ ਫਾਟਕ ਉੱਤੇ ਜਾਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5487', '5', '22', '16', 'ਅਤੇ ਉਸ ਕੁੜੀ ਦਾ ਪਿਤਾ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਆਖੇ, “ਮੈਂ ਆਪਣੀ ਧੀ ਦਾ ਵਿਆਹ ਇਸ ਮਨੁੱਖ ਨਾਲ ਕਰ ਦਿੱਤਾ ਪਰ ਉਹ ਉਸ ਤੋਂ ਨਫ਼ਰਤ ਕਰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5488', '5', '22', '17', 'ਅਤੇ ਵੇਖੋ, ਉਹ ਇਹ ਆਖ ਕੇ ਉਸ ਉੱਤੇ ਬੇਸ਼ਰਮੀ ਦੇ ਦੋਸ਼ ਲਗਾਉਂਦਾ ਹੈ ਕਿ ਮੈਂ ਤੇਰੀ ਧੀ ਵਿੱਚ ਕੁਆਰਪੁਣੇ ਦੇ ਨਿਸ਼ਾਨ ਨਹੀਂ ਪਾਏ, ਪਰ ਇਹ ਮੇਰੀ ਧੀ ਦੇ ਕੁਆਰਪੁਣੇ ਦੇ ਨਿਸ਼ਾਨ ਹਨ।” ਤਦ ਉਸ ਦੇ ਮਾਤਾ-ਪਿਤਾ ਉਸ ਬਸਤਰ ਨੂੰ ਸ਼ਹਿਰ ਦੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਅੱਗੇ ਵਿਛਾ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5489', '5', '22', '18', 'ਤਦ ਉਸ ਸ਼ਹਿਰ ਦੇ ਬਜ਼ੁਰਗ ਉਸ ਮਨੁੱਖ ਨੂੰ ਫੜ੍ਹ ਕੇ ਉਸ ਨੂੰ ਝਿੜਕਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5490', '5', '22', '19', 'ਅਤੇ ਉਸ ਉੱਤੇ ਸੌ ਸ਼ਕੇਲ ਚਾਂਦੀ ਦਾ ਜੁਰਮਾਨਾ ਲਾਉਣ ਅਤੇ ਉਹ ਉਸ ਕੁੜੀ ਦੇ ਪਿਤਾ ਨੂੰ ਦੇ ਦੇਣ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਇਸਰਾਏਲ ਦੀ ਇੱਕ ਕੁਆਰੀ ਦੀ ਬਦਨਾਮੀ ਕੀਤੀ ਹੈ, ਅਤੇ ਉਹ ਉਸ ਦੀ ਪਤਨੀ ਬਣੀ ਰਹੇ। ਉਹ ਆਪਣੇ ਜੀਵਨ ਭਰ ਉਸ ਨੂੰ ਛੱਡ ਨਹੀਂ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5491', '5', '22', '20', 'ਪਰ ਜੇਕਰ ਇਹ ਗੱਲ ਸੱਚੀ ਹੋਵੇ ਅਤੇ ਉਸ ਕੁੜੀ ਵਿੱਚ ਕੁਆਰਪੁਣੇ ਦੇ ਨਿਸ਼ਾਨ ਨਾ ਪਾਏ ਗਏ ਹੋਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5492', '5', '22', '21', 'ਤਾਂ ਉਹ ਉਸ ਕੁੜੀ ਨੂੰ ਉਸ ਦੇ ਪਿਤਾ ਦੇ ਘਰ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਲੈ ਜਾਣ ਅਤੇ ਉਸ ਦੇ ਸ਼ਹਿਰ ਦੇ ਪੁਰਖ ਉਸ ਨੂੰ ਪੱਥਰ ਮਾਰ-ਮਾਰ ਕੇ ਮਾਰ ਸੁੱਟਣ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰ ਵਿੱਚ ਵਿਭਚਾਰ ਕਰਕੇ ਇਸਰਾਏਲ ਵਿੱਚ ਅਜਿਹਾ ਸ਼ਰਮਿੰਦਗੀ ਦਾ ਕੰਮ ਕੀਤਾ। ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਅਜਿਹੀ ਬੁਰਿਆਈ ਨੂੰ ਆਪਣੇ ਵਿੱਚੋਂ ਕੱਢ ਸੁੱਟਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5493', '5', '22', '22', '¶ ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਕਿਸੇ ਵਿਆਹੀ ਹੋਈ ਇਸਤਰੀ ਨਾਲ ਸੰਗ ਕਰਦਾ ਫੜ੍ਹਿਆ ਜਾਵੇ ਤਾਂ ਉਹ ਪੁਰਖ ਜਿਹੜਾ ਉਸ ਇਸਤਰੀ ਨਾਲ ਪਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਉਹ ਇਸਤਰੀ ਦੋਵੇਂ ਮਾਰ ਸੁੱਟੇ ਜਾਣ। ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਅਜਿਹੀ ਬੁਰਿਆਈ ਨੂੰ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਕੱਢ ਸੁੱਟਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5494', '5', '22', '23', '¶ ਜੇਕਰ ਕਿਸੇ ਕੁਆਰੀ ਕੁੜੀ ਦੀ ਕਿਸੇ ਪੁਰਖ ਨਾਲ ਮੰਗਣੀ ਹੋਈ ਹੋਵੇ ਅਤੇ ਕੋਈ ਹੋਰ ਪੁਰਖ ਉਸ ਨੂੰ ਸ਼ਹਿਰ ਵਿੱਚ ਪਾ ਕੇ ਉਸ ਨਾਲ ਸੰਗ ਕਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5495', '5', '22', '24', 'ਤਾਂ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਨੂੰ ਉਸ ਸ਼ਹਿਰ ਦੇ ਫਾਟਕ ਕੋਲ ਲੈ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੱਥਰਾਂ ਨਾਲ ਅਜਿਹਾ ਮਾਰਿਓ ਕਿ ਉਹ ਮਰ ਜਾਣ, ਉਸ ਕੁੜੀ ਨੂੰ ਤਾਂ ਇਸ ਕਾਰਨ ਕਿ ਸ਼ਹਿਰ ਵਿੱਚ ਹੁੰਦੇ ਹੋਏ ਵੀ ਉਸ ਨੇ ਚੀਕਾਂ ਨਹੀਂ ਮਾਰੀਆਂ ਅਤੇ ਉਸ ਪੁਰਖ ਨੂੰ ਇਸ ਕਾਰਨ ਕਿ ਉਸ ਨੇ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਪਤਨੀ ਦੀ ਬੇਪਤੀ ਕੀਤੀ ਹੈ। ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਅਜਿਹੀ ਬੁਰਿਆਈ ਨੂੰ ਆਪਣੇ ਵਿੱਚੋਂ ਕੱਢ ਸੁੱਟਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5496', '5', '22', '25', 'ਪਰ ਜੇਕਰ ਕੋਈ ਪੁਰਖ ਕਿਸੇ ਕੁੜੀ ਨੂੰ ਜਿਸ ਦੀ ਮੰਗਣੀ ਹੋ ਚੁੱਕੀ ਹੈ, ਖੇਤ ਵਿੱਚ ਪਾਵੇ ਅਤੇ ਜ਼ਬਰਦਸਤੀ ਉਸ ਨਾਲ ਸੰਗ ਕਰੇ, ਤਾਂ ਸਿਰਫ਼ ਉਹ ਮਨੁੱਖ ਹੀ ਮਾਰਿਆ ਜਾਵੇ ਜਿਸ ਨੇ ਉਹ ਦੇ ਨਾਲ ਸੰਗ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5497', '5', '22', '26', 'ਪਰ ਉਸ ਕੁੜੀ ਨਾਲ ਕੁਝ ਨਾ ਕਰੋ। ਉਸ ਕੁੜੀ ਦਾ ਪਾਪ ਮੌਤ ਦੇ ਯੋਗ ਨਹੀਂ ਹੈ, ਕਿਉਂਕਿ ਜਿਵੇਂ ਕੋਈ ਆਪਣੇ ਗੁਆਂਢੀ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਉਸ ਨੂੰ ਜਾਨ ਤੋਂ ਮਾਰ ਦੇਵੇ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਇਹ ਗੱਲ ਵੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5498', '5', '22', '27', 'ਕਿਉਂ ਜੋ ਉਸ ਪੁਰਖ ਨੇ ਉਸ ਨੂੰ ਖੇਤ ਵਿੱਚ ਪਾਇਆ, ਅਤੇ ਉਸ ਮੰਗੀ ਹੋਈ ਕੁੜੀ ਨੇ ਚੀਕਾਂ ਤਾਂ ਮਾਰੀਆਂ, ਪਰ ਉਸ ਨੂੰ ਬਚਾਉਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5499', '5', '22', '28', '¶ ਜੇਕਰ ਕੋਈ ਪੁਰਖ ਕਿਸੇ ਕੁਆਰੀ ਨੂੰ ਪਾਵੇ, ਜਿਸ ਦੀ ਮੰਗਣੀ ਅਜੇ ਨਹੀਂ ਹੋਈ ਅਤੇ ਉਸ ਨੂੰ ਫੜ੍ਹ ਕੇ ਉਸ ਨਾਲ ਸੰਗ ਕਰੇ ਅਤੇ ਉਹ ਫੜ੍ਹੇ ਜਾਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5500', '5', '22', '29', 'ਤਾਂ ਉਹ ਪੁਰਖ ਜਿਸ ਨੇ ਉਸ ਦੇ ਨਾਲ ਸੰਗ ਕੀਤਾ, ਉਸ ਕੁੜੀ ਦੇ ਪਿਤਾ ਨੂੰ ਪੰਜਾਹ ਸ਼ਕੇਲ ਚਾਂਦੀ ਦੇਵੇ ਅਤੇ ਉਹ ਉਸ ਦੀ ਪਤਨੀ ਹੋਵੇਗੀ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉਹ ਦੀ ਬੇਪਤੀ ਕੀਤੀ। ਉਹ ਆਪਣੇ ਜੀਵਨ ਭਰ ਉਸ ਨੂੰ ਛੱਡ ਨਹੀਂ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5501', '5', '22', '30', '¶ ਕੋਈ ਮਨੁੱਖ ਆਪਣੀ ਸੌਤੇਲੀ ਮਾਂ ਨੂੰ ਆਪਣੀ ਇਸਤਰੀ ਨਾ ਬਣਾਵੇ, ਨਾ ਹੀ ਆਪਣੇ ਪਿਤਾ ਦੇ ਨੰਗੇਜ਼ ਦਾ ਕੱਪੜਾ ਖੋਲ੍ਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5502', '5', '23', '1', '¶ ਜਿਸ ਦੇ ਨਲ ਮਿੱਧੇ ਗਏ ਹੋਣ ਜਾਂ ਇੰਦਰੀ ਕੱਟੀ ਹੋਈ ਹੋਵੇ, ਉਹ ਯਹੋਵਾਹ ਦੀ ਸਭਾ ਵਿੱਚ ਨਾ ਵੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5503', '5', '23', '2', 'ਕੁਕਰਮ ਨਾਲ ਜੰਮਿਆ ਹੋਇਆ ਯਹੋਵਾਹ ਦੀ ਸਭਾ ਵਿੱਚ ਨਾ ਵੜੇ ਸਗੋਂ ਦਸਵੀਂ ਪੀੜ੍ਹੀ ਤੱਕ ਉਸ ਦੇ ਵੰਸ਼ ਦਾ ਕੋਈ ਵੀ ਯਹੋਵਾਹ ਦੀ ਸਭਾ ਵਿੱਚ ਨਾ ਵੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5504', '5', '23', '3', 'ਕੋਈ ਅੰਮੋਨੀ ਜਾਂ ਮੋਆਬੀ ਯਹੋਵਾਹ ਦੀ ਸਭਾ ਵਿੱਚ ਨਾ ਵੜੇ ਸਗੋਂ ਦਸਵੀਂ ਪੀੜ੍ਹੀ ਤੱਕ ਉਨ੍ਹਾਂ ਦੇ ਵੰਸ਼ ਦਾ ਕੋਈ ਵੀ ਯਹੋਵਾਹ ਦੀ ਸਭਾ ਵਿੱਚ ਕਦੀ ਨਾ ਵੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5505', '5', '23', '4', 'ਇਸ ਦਾ ਕਾਰਨ ਇਹ ਹੈ ਕਿ ਜਦ ਤੁਸੀਂ ਮਿਸਰ ਵਿੱਚੋਂ ਨਿੱਕਲੇ ਸੀ ਤਦ ਉਹ ਰੋਟੀ ਪਾਣੀ ਲੈ ਕੇ ਰਾਹ ਵਿੱਚ ਤੁਹਾਨੂੰ ਮਿਲਣ ਲਈ ਨਹੀਂ ਨਿੱਕਲੇ, ਸਗੋਂ ਉਨ੍ਹਾਂ ਨੇ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਬਓਰ ਦੇ ਪੁੱਤਰ ਬਿਲਆਮ ਨੂੰ ਭਾੜੇ ਉੱਤੇ ਮਸੋਪੋਤਾਮੀਆ ਦੇ ਪਥੋਰ ਵਿੱਚੋਂ ਸੱਦਿਆ, ਤਾਂ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਸਰਾਪ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5506', '5', '23', '5', 'ਪਰ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਬਿਲਆਮ ਦੀ ਨਾ ਸੁਣੀ, ਸਗੋਂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਡੇ ਲਈ ਸਰਾਪ ਨੂੰ ਬਰਕਤ ਵਿੱਚ ਬਦਲ ਦਿੱਤਾ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5507', '5', '23', '6', 'ਤੁਸੀਂ ਆਪਣੇ ਜੀਵਨ ਭਰ ਉਨ੍ਹਾਂ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਅਤੇ ਭਲਿਆਈ ਨਾ ਭਾਲੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5508', '5', '23', '7', '¶ ਤੁਸੀਂ ਕਿਸੇ ਅਦੋਮੀ ਤੋਂ ਘਿਰਣਾ ਨਾ ਕਰਿਓ, ਕਿਉਂ ਜੋ ਉਹ ਤੁਹਾਡਾ ਭਰਾ ਹੈ। ਤੁਸੀਂ ਕਿਸੇ ਮਿਸਰੀ ਤੋਂ ਵੀ ਘਿਰਣਾ ਨਾ ਕਰਿਓ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਉਸ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਪਰਦੇਸੀ ਹੋ ਕੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5509', '5', '23', '8', 'ਉਨ੍ਹਾਂ ਦੇ ਪੁੱਤਰ ਜਿਹੜੇ ਤੀਜੀ ਪੀੜ੍ਹੀ ਵਿੱਚ ਉਨ੍ਹਾਂ ਤੋਂ ਜੰਮਣ, ਉਹ ਯਹੋਵਾਹ ਦੀ ਸਭਾ ਵਿੱਚ ਆ ਸਕਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5510', '5', '23', '9', '¶ ਜਦ ਤੁਸੀਂ ਜਾ ਕੇ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਵਿਰੁੱਧ ਛਾਉਣੀ ਲਾਓ ਤਾਂ ਤੁਸੀਂ ਹਰੇਕ ਬੁਰੀ ਗੱਲ ਤੋਂ ਆਪਣੇ ਆਪ ਨੂੰ ਬਚਾ ਕੇ ਰੱਖਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5511', '5', '23', '10', 'ਜੇ ਤੁਹਾਡੇ ਵਿੱਚ ਕੋਈ ਮਨੁੱਖ ਹੋਵੇ ਜਿਹੜਾ ਅਣਜਾਣੇ ਹੀ ਰਾਤ ਨੂੰ ਅਸ਼ੁੱਧ ਹੋ ਗਿਆ ਹੋਵੇ, ਤਾਂ ਉਹ ਛਾਉਣੀ ਵਿੱਚੋਂ ਬਾਹਰ ਚਲਿਆ ਜਾਵੇ, ਉਹ ਛਾਉਣੀ ਵਿੱਚ ਨਾ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5512', '5', '23', '11', 'ਪਰ ਸ਼ਾਮ ਦੇ ਸਮੇਂ ਉਹ ਪਾਣੀ ਨਾਲ ਨਹਾਵੇ ਅਤੇ ਜਦ ਸੂਰਜ ਡੁੱਬ ਗਿਆ ਹੋਵੇ, ਤਦ ਉਹ ਛਾਉਣੀ ਵਿੱਚ ਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5513', '5', '23', '12', '¶ ਛਾਉਣੀ ਦੇ ਬਾਹਰ ਇੱਕ ਪਾਸੇ ਨੂੰ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਸਥਾਨ ਹੋਵੇ, ਜਿੱਥੇ ਤੁਸੀਂ ਜੰਗਲ-ਪਾਣੀ ਲਈ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5514', '5', '23', '13', 'ਤੁਹਾਡੇ ਸੰਦਾਂ ਵਿੱਚ ਤੁਹਾਡੇ ਕੋਲ ਇੱਕ ਰੰਬੀ ਹੋਵੇ ਅਤੇ ਜਦ ਤੁਸੀਂ ਜੰਗਲ-ਪਾਣੀ ਲਈ ਬੈਠੋ, ਤਦ ਉਸ ਦੇ ਨਾਲ ਮਿੱਟੀ ਪੁੱਟ ਕੇ ਆਪਣੇ ਮਲ ਨੂੰ ਢੱਕ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5515', '5', '23', '14', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਛੁਡਾਉਣ ਲਈ ਅਤੇ ਤੁਹਾਡੇ ਵੈਰੀਆਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗੇ ਹਰਾਉਣ ਲਈ ਤੁਹਾਡੀ ਛਾਉਣੀ ਦੇ ਵਿੱਚ ਫਿਰਦਾ ਹੈ, ਇਸ ਲਈ ਤੁਹਾਡੀ ਛਾਉਣੀ ਪਵਿੱਤਰ ਹੋਵੇ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਤੁਹਾਡੇ ਵਿੱਚ ਕੁਝ ਅਸ਼ੁੱਧਤਾ ਵੇਖੇ ਅਤੇ ਮੁੜ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5516', '5', '23', '15', '¶ ਜਿਹੜਾ ਦਾਸ ਆਪਣੇ ਸੁਆਮੀ ਕੋਲੋਂ ਨੱਠ ਕੇ ਤੇਰੇ ਕੋਲ ਆ ਜਾਵੇ, ਤੂੰ ਉਸ ਨੂੰ ਉਸ ਦੇ ਸੁਆਮੀ ਨੂੰ ਨਾ ਮੋੜੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5517', '5', '23', '16', 'ਉਹ ਤੇਰੇ ਵਿਚਕਾਰ, ਤੇਰੇ ਨਾਲ ਉਸ ਸਥਾਨ ਵਿੱਚ ਵੱਸ ਜਾਵੇ ਜਿਹੜਾ ਤੇਰੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਉਸ ਨੂੰ ਚੰਗਾ ਲੱਗੇ। ਤੂੰ ਉਸ ਨੂੰ ਦੁੱਖ ਨਾ ਦੇਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5518', '5', '23', '17', '¶ ਇਸਰਾਏਲ ਦੀਆਂ ਧੀਆਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਦੇਵਦਾਸੀ ਨਾ ਹੋਵੇ, ਅਤੇ ਨਾ ਹੀ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਕੋਈ ਅਜਿਹਾ ਬੁਰਾ ਕੰਮ ਕਰਨ ਵਾਲਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5519', '5', '23', '18', 'ਤੂੰ ਵੇਸਵਾ ਦਾ ਭਾੜਾ ਅਤੇ ਪੁਰਖਗਾਮੀ ਦੀ ਕਮਾਈ ਕਿਸੇ ਸੁੱਖਣਾ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਵਿੱਚ ਨਾ ਲਿਆਵੀਂ, ਕਿਉਂ ਜੋ ਇਹ ਦੋਵੇਂ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਇੱਕੋ ਜਿਹੇ ਘਿਣਾਉਣੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5520', '5', '23', '19', '¶ ਤੂੰ ਆਪਣੇ ਭਰਾ ਨੂੰ ਬਿਆਜ ਉੱਤੇ ਕਰਜ਼ਾ ਨਾ ਦੇਵੀਂ, ਭਾਵੇਂ ਚਾਂਦੀ, ਭਾਵੇਂ ਅੰਨ, ਜਾਂ ਹੋਰ ਕੋਈ ਵੀ ਚੀਜ਼ ਜਿਹੜੀ ਬਿਆਜ ਉੱਤੇ ਦਿੱਤੀ ਜਾਂਦੀ ਹੈ, ਉਹ ਬਿਆਜ ਉੱਤੇ ਨਾ ਦੇਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5521', '5', '23', '20', 'ਤੂੰ ਪਰਦੇਸੀ ਨੂੰ ਬਿਆਜ ਉੱਤੇ ਕਰਜ਼ਾ ਦੇ ਸਕਦਾ ਹੈਂ, ਪਰ ਆਪਣੇ ਭਰਾ ਨਾਲ ਅਜਿਹਾ ਨਾ ਕਰੀਂ, ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਿਸ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਤੂੰ ਜਾਂਦਾ ਹੈਂ, ਤੇਰੇ ਹੱਥ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਉੱਤੇ ਤੈਨੂੰ ਬਰਕਤ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5522', '5', '23', '21', '¶ ਜਦ ਤੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸੁੱਖਣਾ ਸੁੱਖੇਂ ਤਾਂ ਉਸ ਨੂੰ ਪੂਰਾ ਕਰਨ ਵਿੱਚ ਢਿੱਲ ਨਾ ਕਰੀਂ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਉਸ ਨੂੰ ਜ਼ਰੂਰ ਹੀ ਤੇਰੇ ਕੋਲੋਂ ਲੈ ਲਵੇਗਾ ਅਤੇ ਢਿੱਲ ਕਰਨਾ ਤੇਰੇ ਲਈ ਪਾਪ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5523', '5', '23', '22', 'ਪਰ ਜੇ ਤੂੰ ਸੁੱਖਣਾ ਨਾ ਸੁੱਖੇਂ ਤਾਂ ਉਹ ਤੇਰੇ ਲਈ ਪਾਪ ਨਹੀਂ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5524', '5', '23', '23', 'ਜੋ ਕੁਝ ਤੇਰੇ ਮੂੰਹ ਤੋਂ ਨਿੱਕਲੇ ਤੂੰ ਉਸ ਨੂੰ ਪੂਰਾ ਕਰੀਂ, ਜਿਵੇਂ ਤੂੰ ਆਪਣੇ ਮੂੰਹ ਤੋਂ ਬਚਨ ਕੱਢਿਆ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਖੁਸ਼ੀ ਦੀ ਭੇਟ ਸੁੱਖੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਸ ਨੂੰ ਪੂਰਾ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5525', '5', '23', '24', '¶ ਜਦ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਵਿੱਚ ਜਾਵੇਂ, ਤਾਂ ਤੂੰ ਆਪਣੀ ਇੱਛਾ ਅਨੁਸਾਰ ਅੰਗੂਰ ਖਾ ਸਕਦਾ ਹੈਂ ਪਰ ਤੂੰ ਆਪਣੇ ਭਾਂਡੇ ਵਿੱਚ ਕੁਝ ਨਾ ਪਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5526', '5', '23', '25', 'ਜਦ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਖੜ੍ਹੀ ਫ਼ਸਲ ਵਿੱਚ ਜਾਵੇਂ, ਤਾਂ ਤੂੰ ਆਪਣੇ ਹੱਥ ਨਾਲ ਤਾਂ ਸਿੱਟੇ ਤੋੜ ਸਕਦਾ ਹੈ, ਪਰ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਖੜ੍ਹੀ ਫ਼ਸਲ ਵਿੱਚ ਦਾਤੀ ਨਾ ਚਲਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5527', '5', '24', '1', '¶ ਜਦ ਕੋਈ ਪੁਰਖ ਕਿਸੇ ਇਸਤਰੀ ਨਾਲ ਵਿਆਹ ਕਰ ਲਵੇ ਅਤੇ ਬਾਅਦ ਵਿੱਚ ਉਹ ਉਸ ਤੋਂ ਪ੍ਰਸੰਨ ਨਾ ਹੋਵੇ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਉਸ ਵਿੱਚ ਬੇਸ਼ਰਮੀ ਦੀ ਕੋਈ ਗੱਲ ਵੇਖੀ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਤਿਆਗ ਪੱਤਰ ਲਿਖ ਕੇ ਉਸ ਦੇ ਹੱਥ ਦੇ ਦੇਵੇ ਅਤੇ ਉਸ ਨੂੰ ਆਪਣੇ ਘਰੋਂ ਕੱਢ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5528', '5', '24', '2', 'ਜਦ ਉਹ ਉਸ ਦੇ ਘਰ ਤੋਂ ਨਿੱਕਲ ਜਾਵੇ ਤਾਂ ਉਹ ਜਾ ਕੇ ਕਿਸੇ ਹੋਰ ਪੁਰਖ ਦੀ ਪਤਨੀ ਹੋ ਸਕਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5529', '5', '24', '3', 'ਪਰ ਜੇਕਰ ਉਹ ਦੂਜਾ ਪੁਰਖ ਵੀ ਉਸ ਨੂੰ ਨਾਪਸੰਦ ਕਰੇ ਅਤੇ ਉਹ ਉਸ ਲਈ ਤਿਆਗ ਪੱਤਰ ਲਿਖ ਕੇ ਉਸ ਦੇ ਹੱਥ ਦੇ ਦੇਵੇ ਅਤੇ ਉਹ ਨੂੰ ਆਪਣੇ ਘਰੋਂ ਕੱਢ ਦੇਵੇ ਜਾਂ ਫਿਰ ਉਹ ਦੂਜਾ ਪੁਰਖ ਜਿਸ ਨੇ ਉਸ ਨਾਲ ਵਿਆਹ ਕੀਤਾ ਸੀ, ਮਰ ਜਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5530', '5', '24', '4', 'ਤਾਂ ਉਸ ਦਾ ਪਹਿਲਾ ਪਤੀ, ਜਿਸ ਨੇ ਉਹ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਸੀ ਉਸ ਨੂੰ ਆਪਣੀ ਪਤਨੀ ਬਣਾਉਣ ਲਈ ਨਹੀਂ ਲੈ ਸਕਦਾ, ਜਦ ਕਿ ਉਹ ਭਰਿਸ਼ਟ ਹੋ ਚੁੱਕੀ ਹੈ, ਕਿਉਂ ਜੋ ਇਹ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਇੱਕ ਘਿਣਾਉਣਾ ਕੰਮ ਹੈ। ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਉਸ ਦੇਸ਼ ਨੂੰ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਵਿਰਾਸਤ ਵਿੱਚ ਦਿੰਦਾ ਹੈ, ਪਾਪੀ ਨਾ ਬਣਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5531', '5', '24', '5', '¶ ਜਦ ਕੋਈ ਪੁਰਖ ਦਾ ਨਵਾਂ ਵਿਆਹ ਹੋਇਆ ਹੋਵੇ, ਤਾਂ ਉਹ ਸੈਨਾਂ ਨਾਲ ਬਾਹਰ ਨਾ ਜਾਵੇ, ਨਾ ਉਸ ਉੱਤੇ ਕਿਸੇ ਕੰਮ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਦਿੱਤੀ ਜਾਵੇ, ਉਹ ਇੱਕ ਸਾਲ ਆਪਣੇ ਘਰ ਵਿੱਚ ਵਿਹਲਾ ਰਹੇ ਅਤੇ ਆਪਣੀ ਵਿਆਹੀ ਹੋਈ ਪਤਨੀ ਨੂੰ ਖੁਸ਼ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5532', '5', '24', '6', '¶ ਕੋਈ ਮਨੁੱਖ ਕਿਸੇ ਦੀ ਚੱਕੀ ਜਾਂ ਉਸ ਦੇ ਪੁੜ ਗਿਰਵੀ ਨਾ ਰੱਖੇ, ਕਿਉਂ ਜੋ ਜਾਣੋ ਉਹ ਉਸ ਦੀ ਜਾਨ ਨੂੰ ਗਿਰਵੀ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5533', '5', '24', '7', '¶ ਜੇ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਇਸਰਾਏਲੀ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਚੁਰਾਉਂਦਾ ਪਾਇਆ ਜਾਵੇ ਤਾਂ ਜੋ ਉਹ ਉਸ ਨੂੰ ਗੁਲਾਮ ਬਣਾਏ ਜਾਂ ਉਸ ਨੂੰ ਵੇਚੇ, ਤਾਂ ਉਹ ਚੋਰ ਮਾਰਿਆ ਜਾਵੇ। ਤੁਸੀਂ ਅਜਿਹੀ ਬੁਰਿਆਈ ਨੂੰ ਆਪਣੇ ਵਿੱਚੋਂ ਕੱਢ ਸੁੱਟਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5534', '5', '24', '8', '¶ ਕੋੜ੍ਹ ਦੀ ਬਿਮਾਰੀ ਵਿੱਚ ਚੌਕਸ ਰਹੋ ਅਤੇ ਜੋ ਕੁਝ ਲੇਵੀ ਜਾਜਕ ਤੁਹਾਨੂੰ ਦੱਸਣ, ਤੁਸੀਂ ਉਸੇ ਦੇ ਅਨੁਸਾਰ ਸਭ ਕੁਝ ਕਰਿਓ, ਜਿਵੇਂ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ, ਤੁਸੀਂ ਉਸੇ ਤਰ੍ਹਾਂ ਪੂਰਾ ਕਰਨ ਦੀ ਚੌਕਸੀ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5535', '5', '24', '9', 'ਯਾਦ ਰੱਖੋ ਕਿ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮਿਰਯਮ ਨਾਲ ਕੀਤਾ, ਜਦ ਤੁਸੀਂ ਮਿਸਰ ਤੋਂ ਨਿੱਕਲ ਕੇ ਰਾਹ ਵਿੱਚ ਆਉਂਦੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5536', '5', '24', '10', '¶ ਜਦ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਕੋਈ ਚੀਜ਼ ਉਧਾਰ ਦੇਵੇਂ, ਤਾਂ ਤੂੰ ਉਸ ਦੇ ਘਰ ਵਿੱਚ ਗਿਰਵੀ ਰੱਖਣ ਦੀ ਚੀਜ਼ ਲੈਣ ਲਈ ਨਾ ਵੜੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5537', '5', '24', '11', 'ਤੂੰ ਬਾਹਰ ਹੀ ਖੜ੍ਹਾ ਰਹੀਂ, ਅਤੇ ਜਿਸ ਮਨੁੱਖ ਨੂੰ ਤੂੰ ਉਧਾਰ ਦਿੱਤਾ ਹੈ, ਉਹ ਹੀ ਆਪਣੀ ਗਿਰਵੀ ਚੀਜ਼ ਤੇਰੇ ਕੋਲ ਬਾਹਰ ਲੈ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5538', '5', '24', '12', 'ਜੇਕਰ ਉਹ ਮਨੁੱਖ ਕੰਗਾਲ ਹੋਵੇ, ਤਾਂ ਤੂੰ ਉਸ ਦੀ ਗਿਰਵੀ ਚੀਜ਼ ਆਪਣੇ ਕੋਲ ਰੱਖੇ ਹੋਏ ਸੌਂ ਨਾ ਜਾਵੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5539', '5', '24', '13', 'ਸੂਰਜ ਡੁੱਬਣ ਤੱਕ ਤੂੰ ਜ਼ਰੂਰ ਉਹ ਗਿਰਵੀ ਰੱਖੀ ਚੀਜ਼ ਉਸ ਨੂੰ ਮੋੜ ਦੇਵੀਂ, ਤਾਂ ਜੋ ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਵਿੱਚ ਸੌਂਵੇ ਅਤੇ ਤੈਨੂੰ ਅਸੀਸ ਦੇਵੇ ਅਤੇ ਇਹ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਤੇਰੇ ਲਈ ਧਰਮ ਗਿਣਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5540', '5', '24', '14', '¶ ਤੂੰ ਕਿਸੇ ਮਜ਼ਦੂਰ ਉੱਤੇ ਜੋ ਕੰਗਾਲ ਅਤੇ ਜ਼ਰੂਰਤਮੰਦ ਹੈ ਜ਼ੁਲਮ ਨਾ ਕਰੀਂ, ਉਹ ਭਾਵੇਂ ਤੇਰੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਹੋਵੇ, ਭਾਵੇਂ ਪਰਦੇਸੀਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਤੇਰੇ ਦੇਸ਼ ਵਿੱਚ ਤੇਰੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5541', '5', '24', '15', 'ਤੂੰ ਇਹ ਜਾਣ ਕੇ ਕਿ ਉਹ ਕੰਗਾਲ ਹੈ ਅਤੇ ਉਸਦਾ ਦਿਲ ਮਜ਼ਦੂਰੀ ਵਿੱਚ ਲੱਗਦਾ ਹੈ, ਉਸ ਦੀ ਮਜ਼ਦੂਰੀ ਉਸੇ ਦਿਨ ਹੀ ਸੂਰਜ ਡੁੱਬਣ ਤੋਂ ਪਹਿਲਾਂ ਦੇ ਦੇਵੀਂ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਤੇਰੇ ਵਿਰੁੱਧ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਦੁਹਾਈ ਦੇਵੇ ਅਤੇ ਇਹ ਤੇਰੇ ਲਈ ਪਾਪ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5542', '5', '24', '16', '¶ ਪੁੱਤਰਾਂ ਦੇ ਕਾਰਨ ਪਿਤਾ ਨਾ ਮਾਰੇ ਜਾਣ, ਅਤੇ ਨਾ ਪਿਤਾ ਦੇ ਕਾਰਨ ਪੁੱਤਰ ਮਾਰੇ ਜਾਣ। ਪਰ ਹਰੇਕ ਮਨੁੱਖ ਆਪਣੇ ਹੀ ਪਾਪ ਦੇ ਕਾਰਨ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5543', '5', '24', '17', '¶ ਤੂੰ ਪਰਦੇਸੀ ਅਤੇ ਯਤੀਮ ਦਾ ਨਿਆਂ ਨਾ ਵਿਗਾੜੀਂ, ਨਾ ਕਿਸੇ ਵਿਧਵਾ ਦਾ ਕੱਪੜਾ ਗਿਰਵੀ ਰੱਖੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5544', '5', '24', '18', 'ਤੂੰ ਯਾਦ ਰੱਖੀਂ ਕਿ ਤੂੰ ਮਿਸਰ ਵਿੱਚ ਗੁਲਾਮ ਸੀ ਅਤੇ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੈਨੂੰ ਉੱਥੋਂ ਛੁਟਕਾਰਾ ਦਿੱਤਾ ਹੈ, ਇਸ ਲਈ ਮੈਂ ਤੈਨੂੰ ਇਹ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5545', '5', '24', '19', '¶ ਜਦ ਤੂੰ ਆਪਣੀ ਪੈਲੀ ਵਿੱਚੋਂ ਫ਼ਸਲ ਵੱਢੇ ਅਤੇ ਇੱਕ ਪੂਲਾ ਉੱਥੇ ਹੀ ਭੁੱਲ ਜਾਵੇਂ, ਤਾਂ ਤੂੰ ਉਸ ਦੇ ਲੈਣ ਨੂੰ ਵਾਪਸ ਨਾ ਮੁੜੀਂ। ਉਸ ਨੂੰ ਪਰਦੇਸੀ, ਯਤੀਮ ਅਤੇ ਵਿਧਵਾ ਲਈ ਛੱਡ ਦੇਵੀਂ, ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਤੇਰੇ ਹੱਥ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਵਿੱਚ ਤੈਨੂੰ ਬਰਕਤ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5546', '5', '24', '20', 'ਜਦ ਤੂੰ ਆਪਣੇ ਜ਼ੈਤੂਨ ਦੇ ਰੁੱਖਾਂ ਨੂੰ ਝਾੜੇਂ ਤਾਂ ਤੂੰ ਦੂਜੀ ਵਾਰੀ ਉਸ ਦੀਆਂ ਟਹਿਣੀਆਂ ਨੂੰ ਨਾ ਝਾੜੀਂ, ਸਗੋਂ ਉਹ ਪਰਦੇਸੀ, ਯਤੀਮ ਅਤੇ ਵਿਧਵਾ ਲਈ ਰਹਿਣ ਦੇਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5547', '5', '24', '21', 'ਜਦ ਤੂੰ ਆਪਣੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਦੇ ਅੰਗੂਰ ਇਕੱਠੇ ਕਰੇਂ ਤਾਂ ਤੂੰ ਉਸ ਦੇ ਸਾਰੇ ਗੁੱਛੇ ਨਾ ਤੋੜੀਂ ਸਗੋਂ ਉਹ ਪਰਦੇਸੀ, ਯਤੀਮ ਅਤੇ ਵਿਧਵਾ ਲਈ ਰਹਿਣ ਦੇਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5548', '5', '24', '22', 'ਯਾਦ ਰੱਖੀਂ ਕਿ ਤੂੰ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚ ਗੁਲਾਮ ਸੀ, ਇਸ ਲਈ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ ਕਿ ਤੂੰ ਇਹ ਕੰਮ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5549', '5', '25', '1', '¶ “ਜੇ ਮਨੁੱਖਾਂ ਵਿੱਚ ਝਗੜਾ ਹੋ ਜਾਵੇ ਅਤੇ ਉਹ ਨਿਆਂ ਕਰਾਉਣ ਲਈ ਨਿਆਂਈਆਂ ਦੇ ਕੋਲ ਆਉਣ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਦਾ ਨਿਆਂ ਕਰਨ ਤਾਂ ਉਹ ਧਰਮੀ ਨੂੰ ਧਰਮੀ ਅਤੇ ਬੁਰੇ ਨੂੰ ਬੁਰਾ ਠਹਿਰਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5550', '5', '25', '2', 'ਅਜਿਹਾ ਹੋਵੇ ਕਿ ਜੇਕਰ ਉਹ ਬੁਰਾ ਮਨੁੱਖ ਮਾਰ ਖਾਣ ਦੇ ਯੋਗ ਠਹਿਰੇ, ਤਾਂ ਨਿਆਈਂ ਉਸ ਨੂੰ ਲੰਮਾ ਪੁਆ ਲਵੇ ਅਤੇ ਆਪਣੇ ਸਾਹਮਣੇ ਉਸ ਦੀ ਬੁਰਿਆਈ ਦੇ ਅਨੁਸਾਰ ਉਸ ਨੂੰ ਗਿਣ ਕੇ ਕੋਰੜੇ ਲਗਵਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5551', '5', '25', '3', 'ਉਹ ਉਸ ਨੂੰ ਚਾਲ੍ਹੀ ਕੋਰੜੇ ਲਗਵਾ ਸਕਦਾ ਹੈ, ਪਰ ਇਸ ਤੋਂ ਵੱਧ ਨਾ ਮਾਰੇ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਇਸ ਤੋਂ ਵੱਧ ਕੋਰੜੇ ਮਾਰਨ ਦੇ ਕਾਰਨ ਤੇਰਾ ਭਰਾ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਤੁੱਛ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5552', '5', '25', '4', '¶ “ਤੂੰ ਗਾਹੁੰਦੇ ਬਲ਼ਦ ਦੇ ਮੂੰਹ ਨੂੰ ਛਿੱਕਲੀ ਨਾ ਚੜ੍ਹਾਈਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5553', '5', '25', '5', '¶ ਜੇਕਰ ਭਰਾ ਇਕੱਠੇ ਰਹਿੰਦੇ ਹੋਣ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਮਰ ਜਾਵੇ ਅਤੇ ਉਸ ਦਾ ਕੋਈ ਪੁੱਤਰ ਨਾ ਹੋਵੇ ਤਾਂ ਮਰਨ ਵਾਲੇ ਦੀ ਇਸਤਰੀ ਦਾ ਵਿਆਹ ਕਿਸੇ ਪਰਾਏ ਮਨੁੱਖ ਨਾਲ ਨਾ ਕੀਤਾ ਜਾਵੇ। ਉਸ ਮਨੁੱਖ ਦਾ ਭਰਾ ਉਸ ਦੇ ਕੋਲ ਜਾ ਕੇ ਉਸ ਨੂੰ ਆਪਣੀ ਪਤਨੀ ਕਰ ਲਵੇ ਅਤੇ ਪਤੀ ਦੇ ਭਰਾ ਦਾ ਹੱਕ ਉਸ ਦੇ ਨਾਲ ਪੂਰਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5554', '5', '25', '6', 'ਤਦ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਿਹੜਾ ਪਹਿਲੌਠਾ ਉਸ ਇਸਤਰੀ ਤੋਂ ਪੈਦਾ ਹੋਵੇ ਉਹ ਉਸ ਮਰੇ ਹੋਏ ਭਰਾ ਦੇ ਨਾਮ ਉੱਤੇ ਠਹਿਰਾਇਆ ਜਾਵੇ, ਤਾਂ ਜੋ ਉਸ ਦਾ ਨਾਮ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਮਿਟ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5555', '5', '25', '7', 'ਪਰ ਜੇਕਰ ਉਹ ਮਨੁੱਖ ਆਪਣੇ ਭਰਾ ਦੀ ਪਤਨੀ ਨਾਲ ਵਿਆਹ ਕਰਨਾ ਨਾ ਚਾਹੇ, ਤਾਂ ਉਹ ਇਸਤਰੀ ਫਾਟਕ ਉੱਤੇ ਬਜ਼ੁਰਗਾਂ ਕੋਲ ਜਾ ਕੇ ਆਖੇ, “ਮੇਰੇ ਪਤੀ ਦਾ ਭਰਾ ਆਪਣੇ ਭਰਾ ਦਾ ਨਾਮ ਇਸਰਾਏਲ ਵਿੱਚ ਕਾਇਮ ਰੱਖਣ ਤੋਂ ਮੁੱਕਰਦਾ ਹੈ। ਉਹ ਮੇਰੇ ਪਤੀ ਦਾ ਹੱਕ ਮੇਰੇ ਨਾਲ ਪੂਰਾ ਨਹੀਂ ਕਰਦਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5556', '5', '25', '8', 'ਤਦ ਉਸ ਸ਼ਹਿਰ ਦੇ ਬਜ਼ੁਰਗ ਉਸ ਮਨੁੱਖ ਨੂੰ ਸੱਦ ਕੇ ਉਹ ਦੇ ਨਾਲ ਗੱਲ ਕਰਨ ਅਤੇ ਜੇਕਰ ਉਹ ਖੜ੍ਹਾ ਹੋ ਕੇ ਆਖੇ, “ਮੈਂ ਇਸ ਨਾਲ ਵਿਆਹ ਕਰਨਾ ਨਹੀਂ ਚਾਹੁੰਦਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5557', '5', '25', '9', 'ਤਦ ਉਹ ਦੇ ਭਰਾ ਦੀ ਪਤਨੀ ਬਜ਼ੁਰਗਾਂ ਦੇ ਵੇਖਦਿਆਂ ਉਸ ਦੇ ਨੇੜੇ ਜਾਵੇ ਅਤੇ ਉਸ ਦੇ ਪੈਰਾਂ ਤੋਂ ਜੁੱਤੀ ਲਾਹ ਲਵੇ ਅਤੇ ਉਹ ਦੇ ਮੂੰਹ ਉੱਤੇ ਥੁੱਕੇ, ਅਤੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖੇ, “ਜਿਹੜਾ ਮਨੁੱਖ ਆਪਣੇ ਭਰਾ ਦਾ ਘਰਾਣਾ ਨਾ ਬਣਾਵੇ ਉਸ ਦੇ ਨਾਲ ਅਜਿਹਾ ਹੀ ਕੀਤਾ ਜਾਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5558', '5', '25', '10', 'ਫੇਰ ਉਸ ਦਾ ਨਾਮ ਇਸਰਾਏਲ ਵਿੱਚ ਇਸ ਤਰ੍ਹਾਂ ਸੱਦਿਆ ਜਾਵੇ ਅਰਥਾਤ “ਜੁੱਤੀ ਲੱਥੇ ਦਾ ਘਰਾਣਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5559', '5', '25', '11', '¶ “ਜੇਕਰ ਦੋ ਮਨੁੱਖ ਆਪੋ ਵਿੱਚ ਲੜ ਪੈਣ ਅਤੇ ਇੱਕ ਦੀ ਪਤਨੀ ਨੇੜੇ ਆਵੇ ਤਾਂ ਜੋ ਆਪਣੇ ਪਤੀ ਨੂੰ ਮਾਰਨ ਵਾਲੇ ਦੇ ਹੱਥੋਂ ਛੁਡਾਵੇ ਅਤੇ ਆਪਣਾ ਹੱਥ ਵਧਾ ਕੇ ਉਸ ਦੇ ਗੁਪਤ ਅੰਗ ਨੂੰ ਫੜ੍ਹ ਲਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5560', '5', '25', '12', 'ਤਾਂ ਤੂੰ ਉਸ ਇਸਤਰੀ ਦਾ ਹੱਥ ਵੱਢ ਸੁੱਟੀਂ। ਤੇਰੀ ਅੱਖਾਂ ਵਿੱਚ ਉਸ ਲਈ ਤਰਸ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5561', '5', '25', '13', '¶ “ਤੇਰੇ ਥੈਲੇ ਵਿੱਚ ਦੋ ਪ੍ਰਕਾਰ ਦੇ ਵੱਟੇ ਨਾ ਹੋਣ, ਇੱਕ ਵੱਡਾ ਤੇ ਇੱਕ ਛੋਟਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5562', '5', '25', '14', 'ਤੇਰੇ ਘਰ ਵਿੱਚ ਦੋ ਪ੍ਰਕਾਰ ਦੇ ਨਾਪ ਨਾ ਹੋਣ, ਇੱਕ ਵੱਡਾ ਤੇ ਇੱਕ ਛੋਟਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5563', '5', '25', '15', 'ਤੇਰੇ ਵੱਟੇ ਅਤੇ ਤੇਰਾ ਨਾਪ ਪੂਰਾ-ਪੂਰਾ ਅਤੇ ਠੀਕ-ਠੀਕ ਹੋਵੇ ਤਾਂ ਜੋ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਤੈਨੂੰ ਦੇਣ ਵਾਲਾ ਹੈ, ਤੇਰੀ ਉਮਰ ਲੰਮੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5564', '5', '25', '16', 'ਕਿਉਂ ਜੋ ਜਿਹੜੇ ਇਹ ਕੰਮ ਕਰਦੇ ਹਨ ਅਰਥਾਤ ਜਿਹੜੇ ਬੁਰਿਆਈ ਕਰਦੇ ਹਨ, ਉਹ ਸਾਰੇ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਘਿਣਾਉਣੇ ਲੱਗਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5565', '5', '25', '17', '¶ “ਯਾਦ ਰੱਖੋ ਕਿ ਅਮਾਲੇਕੀਆਂ ਨੇ ਤੁਹਾਡੇ ਨਾਲ ਰਾਹ ਵਿੱਚ ਕੀ ਕੀਤਾ ਜਦ ਤੁਸੀਂ ਮਿਸਰ ਤੋਂ ਨਿੱਕਲ ਕੇ ਆਏ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5566', '5', '25', '18', 'ਕਿਵੇਂ ਉਹ ਤੁਹਾਨੂੰ ਰਾਹ ਵਿੱਚ ਮਿਲੇ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਮਾਰਿਆ ਜਿਹੜੇ ਨਿਰਬਲ ਹੋਣ ਕਰਕੇ ਤੁਹਾਡੇ ਤੋਂ ਪਿੱਛੇ ਸਨ, ਜਦ ਤੁਸੀਂ ਥੱਕੇ-ਮਾਂਦੇ ਸੀ, ਉਹ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਨਾ ਡਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5567', '5', '25', '19', 'ਇਸ ਲਈ ਹੁਣ ਜਦ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਿਹੜਾ ਉਹ ਤੁਹਾਨੂੰ ਵਿਰਾਸਤ ਵਿੱਚ ਦਿੰਦਾ ਹੈ, ਤੁਹਾਡੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਸਾਰੇ ਵੈਰੀਆਂ ਤੋਂ ਤੁਹਾਨੂੰ ਅਰਾਮ ਦੇਵੇ, ਤਦ ਤੁਸੀਂ ਅਮਾਲੇਕੀਆਂ ਦਾ ਨਾਮ-ਨਿਸ਼ਾਨ ਅਕਾਸ਼ ਦੇ ਹੇਠੋਂ ਮਿਟਾ ਦੇਣਾ। ਤੁਸੀਂ ਇਹ ਗੱਲ ਭੁੱਲ ਨਾ ਜਾਣਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5568', '5', '26', '1', '¶ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਦ ਤੁਸੀਂ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਪਹੁੰਚ ਜਾਓ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਵਿਰਾਸਤ ਵਿੱਚ ਦਿੰਦਾ ਹੈ ਅਤੇ ਉਸ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰਕੇ ਉਸ ਵਿੱਚ ਵੱਸ ਜਾਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5569', '5', '26', '2', 'ਤਦ ਜੋ ਦੇਸ਼ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਤੈਨੂੰ ਦੇਣ ਵਾਲਾ ਹੈ, ਤੂੰ ਉਸ ਦੀ ਜ਼ਮੀਨ ਦੇ ਸਾਰੇ ਪਹਿਲੇ ਫਲਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਤੂੰ ਆਪਣੇ ਘਰ ਲੈ ਆਵੇਂਗਾ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਕੇ ਟੋਕਰੀ ਵਿੱਚ ਰੱਖੀਂ ਅਤੇ ਉਸ ਸਥਾਨ ਨੂੰ ਜਾਵੀਂ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਆਪਣਾ ਨਾਮ ਵਸਾਉਣ ਲਈ ਚੁਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5570', '5', '26', '3', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਜੋ ਜਾਜਕ ਹੋਵੇ ਤੂੰ ਉਸ ਦੇ ਕੋਲ ਜਾ ਆਖੀਂ, “ਮੈਂ ਅੱਜ ਦੇ ਦਿਨ ਇਹ ਗੱਲ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਦੱਸਦਾ ਹਾਂ ਕਿ ਮੈਂ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਆ ਗਿਆ ਹਾਂ ਜਿਸ ਨੂੰ ਸਾਨੂੰ ਦੇਣ ਦੀ ਯਹੋਵਾਹ ਨੇ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5571', '5', '26', '4', 'ਤਦ ਜਾਜਕ ਉਸ ਟੋਕਰੀ ਨੂੰ ਤੇਰੇ ਹੱਥੋਂ ਲੈ ਕੇ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਜਗਵੇਦੀ ਦੇ ਅੱਗੇ ਰੱਖ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5572', '5', '26', '5', 'ਫੇਰ ਤੂੰ ਉੱਤਰ ਦੇ ਕੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਆਖੀਂ, “ਮੇਰਾ ਪਿਤਾ ਇੱਕ ਅਰਾਮੀ ਮਨੁੱਖ ਸੀ ਜੋ ਮਰਨ ਵਾਲਾ ਸੀ, ਉਹ ਥੋੜ੍ਹੇ ਜਿਹੇ ਹੀ ਸਨ ਅਤੇ ਉਹ ਮਿਸਰ ਵਿੱਚ ਜਾ ਕੇ ਉੱਥੇ ਟਿਕਿਆ ਅਤੇ ਉੱਥੇ ਉਹ ਇੱਕ ਵੱਡੀ, ਬਲਵੰਤ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਲੋਕਾਂ ਨਾਲ ਭਰੀ ਹੋਏ ਕੌਮ ਬਣ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5573', '5', '26', '6', 'ਤਦ ਮਿਸਰੀਆਂ ਨੇ ਸਾਡੇ ਨਾਲ ਬੁਰਾ ਵਰਤਾਉ ਕੀਤਾ ਅਤੇ ਸਾਨੂੰ ਦੁੱਖ ਦੇਣ ਲੱਗ ਪਏ ਅਤੇ ਸਾਡੇ ਤੋਂ ਸਖ਼ਤ ਟਹਿਲ ਸੇਵਾ ਕਰਵਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5574', '5', '26', '7', 'ਤਦ ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਸਾਡੀ ਸੁਣੀ ਅਤੇ ਸਾਡੇ ਕਸ਼ਟ, ਸਾਡੇ ਦੁੱਖ ਅਤੇ ਸਾਡੇ ਉੱਤੇ ਹੋਣ ਵਾਲਾ ਜ਼ੁਲਮ ਵੇਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5575', '5', '26', '8', 'ਤਦ ਯਹੋਵਾਹ ਬਲਵੰਤ ਹੱਥ, ਪਸਾਰੀ ਹੋਈ ਬਾਂਹ, ਵੱਡੇ ਡਰਾਵਿਆਂ, ਨਿਸ਼ਾਨਾਂ ਅਤੇ ਅਚਰਜ਼ ਕੰਮਾਂ ਨਾਲ ਸਾਨੂੰ ਮਿਸਰ ਤੋਂ ਬਾਹਰ ਕੱਢ ਲਿਆਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5576', '5', '26', '9', 'ਅਤੇ ਸਾਨੂੰ ਇਸ ਸਥਾਨ ਵਿੱਚ ਪਹੁੰਚਾਇਆ ਅਤੇ ਸਾਨੂੰ ਇਹ ਦੇਸ਼ ਦਿੱਤਾ ਹੈ ਜਿਸ ਵਿੱਚ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5577', '5', '26', '10', 'ਹੁਣ ਵੇਖ, ਮੈਂ ਉਸ ਧਰਤੀ ਦਾ ਪਹਿਲਾ ਫਲ ਲਿਆਇਆ ਹਾਂ ਜਿਹੜੀ ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਮੈਨੂੰ ਦਿੱਤੀ ਹੈ।” ਤਦ ਤੂੰ ਉਹ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਰੱਖੀਂ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਮੱਥਾ ਟੇਕੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5578', '5', '26', '11', 'ਇਸ ਤਰ੍ਹਾਂ ਤੂੰ ਉਸ ਸਾਰੀ ਭਲਿਆਈ ਲਈ ਜਿਹੜੀ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੈਨੂੰ ਅਤੇ ਤੇਰੇ ਘਰਾਣੇ ਨੂੰ ਦਿੱਤੀ ਹੈ, ਲੇਵੀਆਂ ਅਤੇ ਆਪਣੇ ਵਿਚਕਾਰ ਰਹਿਣ ਵਾਲੇ ਪਰਦੇਸੀਆਂ ਸਮੇਤ ਅਨੰਦ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5579', '5', '26', '12', '¶ ਤੀਜੇ ਸਾਲ ਵਿੱਚ, ਜੋ ਦਸਵੰਧ ਦਾ ਸਾਲ ਹੈ, ਜਦ ਤੂੰ ਆਪਣੇ ਸਾਰੇ ਵਾਧੇ ਦਾ ਦਸਵੰਧ ਕੱਢ ਲਵੇਂ ਤਾਂ ਤੂੰ ਉਸ ਨੂੰ ਲੇਵੀ, ਪਰਦੇਸੀ, ਯਤੀਮ ਅਤੇ ਵਿਧਵਾ ਨੂੰ ਦੇਵੀਂ ਤਾਂ ਜੋ ਉਹ ਤੇਰੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਖਾ ਕੇ ਰੱਜ ਜਾਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5580', '5', '26', '13', 'ਫੇਰ ਤੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਆਖੀਂ, “ਮੈਂ ਤੇਰੇ ਦਿੱਤੇ ਹੋਏ ਸਾਰੇ ਹੁਕਮਾਂ ਅਨੁਸਾਰ ਆਪਣੇ ਘਰ ਤੋਂ ਪਵਿੱਤਰ ਚੀਜ਼ਾਂ ਲੈ ਕੇ ਲੇਵੀ, ਪਰਦੇਸੀ, ਯਤੀਮ ਅਤੇ ਵਿਧਵਾ ਨੂੰ ਦਿੱਤੀਆਂ ਹਨ। ਮੈਂ ਤੇਰੇ ਕਿਸੇ ਵੀ ਹੁਕਮ ਦਾ ਉਲੰਘਣ ਨਹੀਂ ਕੀਤਾ, ਨਾ ਹੀ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਭੁੱਲਿਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5581', '5', '26', '14', 'ਮੈਂ ਆਪਣੇ ਸੋਗ ਦੇ ਸਮੇਂ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਨਹੀਂ ਖਾਧਾ, ਜਦ ਮੈਂ ਅਸ਼ੁੱਧ ਸੀ ਤਦ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੁਝ ਨਹੀਂ ਕੱਢਿਆ, ਨਾ ਹੀ ਮੈਂ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਮੁਰਦਿਆਂ ਲਈ ਕੁਝ ਦਿੱਤਾ! ਮੈਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ, ਮੈਂ ਸਭ ਕੁਝ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਹੈ ਜਿਵੇਂ ਤੂੰ ਮੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5582', '5', '26', '15', 'ਤੂੰ ਸਵਰਗ ਵਿੱਚੋਂ ਜੋ ਤੇਰਾ ਪਵਿੱਤਰ ਨਿਵਾਸ ਹੈ, ਹੇਠਾਂ ਨਿਗਾਹ ਮਾਰ ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਨੂੰ ਬਰਕਤ ਦੇ, ਅਤੇ ਇਸ ਜ਼ਮੀਨ ਨੂੰ ਵੀ ਜਿਹੜੀ ਤੂੰ ਸਾਨੂੰ ਦਿੱਤੀ ਹੈ, ਜਿਵੇਂ ਤੂੰ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ, ਇੱਕ ਅਜਿਹਾ ਦੇਸ਼ ਜਿਸ ਵਿੱਚ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5583', '5', '26', '16', '¶ ਅੱਜ ਦੇ ਦਿਨ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹੈ ਕਿ ਇਨ੍ਹਾਂ ਬਿਧੀਆਂ ਅਤੇ ਕਨੂੰਨਾਂ ਦੀ ਆਪਣੇ ਸਾਰੇ ਮਨ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਪੂਰਾ ਕਰ ਕੇ ਪਾਲਣਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5584', '5', '26', '17', 'ਅੱਜ ਤੁਸੀਂ ਯਹੋਵਾਹ ਨੂੰ ਆਪਣਾ ਪਰਮੇਸ਼ੁਰ ਕਰ ਕੇ ਮੰਨਿਆ ਹੈ ਅਤੇ ਬਚਨ ਦਿੱਤਾ ਹੈ ਕਿ ਤੁਸੀਂ ਉਸ ਦੇ ਸਾਰੇ ਮਾਰਗਾਂ ਉੱਤੇ ਚੱਲੋਗੇ ਅਤੇ ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਬਿਧੀਆਂ, ਹੁਕਮਾਂ ਅਤੇ ਕਨੂੰਨਾਂ ਦੀ ਪਾਲਨਾ ਕਰੋਗੇ ਅਤੇ ਉਸ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਸੁਣੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5585', '5', '26', '18', 'ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਵੀ ਅੱਜ ਆਪਣੇ ਬਚਨ ਅਨੁਸਾਰ ਤੁਹਾਨੂੰ ਆਪਣੀ ਨਿੱਜ-ਪਰਜਾ ਕਰ ਕੇ ਮੰਨਿਆ ਹੈ ਕਿ ਤੁਸੀਂ ਉਸ ਦੇ ਸਾਰੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਕਰੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5586', '5', '26', '19', 'ਤਾਂ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨਾਲੋਂ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਬਣਾਇਆ ਹੈ, ਵੱਧ ਉਸਤਤ, ਨਾਮ ਅਤੇ ਸਨਮਾਨ ਵਿੱਚ ਉੱਚਾ ਕਰੇ ਅਤੇ ਜਿਵੇਂ ਉਸ ਨੇ ਬਚਨ ਦਿੱਤਾ ਸੀ, ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਪਵਿੱਤਰ ਪਰਜਾ ਹੋਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5587', '5', '27', '1', '¶ ਮੂਸਾ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੇ ਪਰਜਾ ਨੂੰ ਹੁਕਮ ਦੇ ਕੇ ਆਖਿਆ, “ਇਨ੍ਹਾਂ ਸਾਰੇ ਹੁਕਮਾਂ ਦੀ ਜਿਹੜੇ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ, ਪਾਲਣਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5588', '5', '27', '2', 'ਜਦ ਤੁਸੀਂ ਯਰਦਨ ਨਦੀ ਤੋਂ ਪਾਰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਪਹੁੰਚੋਗੇ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹੈ, ਤਦ ਤੁਸੀਂ ਆਪਣੇ ਲਈ ਵੱਡੇ-ਵੱਡੇ ਪੱਥਰ ਖੜ੍ਹੇ ਕਰਿਓ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਲਿਪਾਈ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5589', '5', '27', '3', 'ਜਦ ਤੁਸੀਂ ਪਾਰ ਲੰਘ ਜਾਓ ਤਾਂ ਤੁਸੀਂ ਉਹਨਾਂ ਉੱਤੇ ਇਸ ਬਿਵਸਥਾ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਲਿਖਿਓ ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਪਹੁੰਚੋ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹੈ, ਜਿੱਥੇ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਹੈ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਬਚਨ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5590', '5', '27', '4', 'ਫੇਰ ਜਦ ਤੁਸੀਂ ਯਰਦਨ ਤੋਂ ਪਾਰ ਲੰਘੋ ਤਾਂ ਤੁਸੀਂ ਇਹਨਾਂ ਪੱਥਰਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਦੇ ਵਿਖੇ ਮੈਂ ਤੁਹਾਨੂੰ ਅੱਜ ਹੁਕਮ ਦਿੱਤਾ ਹੈ, ਏਬਾਲ ਪਰਬਤ ਉੱਤੇ ਖੜ੍ਹਾ ਕਰ ਕੇ ਉਹਨਾਂ ਉੱਤੇ ਲਿਪਾਈ ਕਰ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5591', '5', '27', '5', 'ਤੁਸੀਂ ਉੱਥੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਇਓ ਅਰਥਾਤ ਪੱਥਰਾਂ ਦੀ ਇੱਕ ਜਗਵੇਦੀ। ਤੁਸੀਂ ਉਹਨਾਂ ਉੱਤੇ ਲੋਹੇ ਦਾ ਕੋਈ ਸੰਦ ਨਾ ਚਲਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5592', '5', '27', '6', 'ਤੁਸੀਂ ਅਣਘੜਤ ਪੱਥਰਾਂ ਨਾਲ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਜਗਵੇਦੀ ਬਣਾਇਓ ਅਤੇ ਤੁਸੀਂ ਉਸ ਉੱਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਹੋਮ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਇਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5593', '5', '27', '7', 'ਤੁਸੀਂ ਉੱਥੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਇਓ ਅਤੇ ਉੱਥੇ ਹੀ ਭੋਜਨ ਖਾਇਓ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਅਨੰਦ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5594', '5', '27', '8', 'ਤੁਸੀਂ ਉਹਨਾਂ ਪੱਥਰਾਂ ਉੱਤੇ ਇਸ ਬਿਵਸਥਾ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਸਾਫ਼-ਸਾਫ਼ ਲਿਖਿਓ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5595', '5', '27', '9', '¶ ਤਦ ਮੂਸਾ ਅਤੇ ਲੇਵੀ ਜਾਜਕਾਂ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਆਖਿਆ, “ਹੇ ਇਸਰਾਏਲ, ਚੁੱਪ ਰਹਿ ਕੇ ਸੁਣੋ! ਅੱਜ ਦੇ ਦਿਨ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਪਰਜਾ ਹੋ ਗਏ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5596', '5', '27', '10', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਸੁਣੋ ਅਤੇ ਉਸ ਦੇ ਹੁਕਮਾਂ ਅਤੇ ਬਿਧੀਆਂ ਨੂੰ ਜਿਹੜੀਆਂ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ, ਪੂਰਾ ਕਰੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5597', '5', '27', '11', '¶ ਮੂਸਾ ਨੇ ਉਸੇ ਦਿਨ ਪਰਜਾ ਨੂੰ ਇਹ ਹੁਕਮ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5598', '5', '27', '12', 'ਜਦ ਤੁਸੀਂ ਯਰਦਨ ਨਦੀ ਪਾਰ ਲੰਘ ਜਾਓਗੇ ਤਦ ਸ਼ਿਮਓਨ, ਲੇਵੀ, ਯਹੂਦਾਹ, ਯਿੱਸਾਕਾਰ, ਯੂਸੁਫ਼ ਅਤੇ ਬਿਨਯਾਮੀਨ, ਇਹ ਗਰਿੱਜ਼ੀਮ ਪਰਬਤ ਉੱਤੇ ਖੜ੍ਹੇ ਹੋ ਕੇ ਪਰਜਾ ਨੂੰ ਅਸੀਸ ਦੇਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5599', '5', '27', '13', 'ਅਤੇ ਰਊਬੇਨ, ਗਾਦ, ਆਸ਼ੇਰ ਜ਼ਬੂਲੁਨ, ਦਾਨ ਅਤੇ ਨਫ਼ਤਾਲੀ ਇਹ ਏਬਾਲ ਪਰਬਤ ਉੱਤੇ ਸਰਾਪ ਲਈ ਖੜ੍ਹੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5600', '5', '27', '14', 'ਤਦ ਲੇਵੀ ਉੱਤਰ ਦੇ ਕੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਮਨੁੱਖਾਂ ਨੂੰ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਆਖਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5601', '5', '27', '15', 'ਸਰਾਪੀ ਹੋਵੇ ਉਹ ਮਨੁੱਖ, ਜਿਹੜਾ ਘੜ੍ਹੀ ਹੋਈ ਜਾਂ ਢਾਲੀ ਹੋਈ ਮੂਰਤ ਬਣਾਵੇ, ਜਿਹੜੀ ਕਾਰੀਗਰ ਦੇ ਹੱਥ ਦਾ ਕੰਮ ਹੋਵੇ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਕਿਸੇ ਗੁਪਤ ਸਥਾਨ ਵਿੱਚ ਖੜ੍ਹਾ ਕਰੇ ਕਿਉਂ ਜੋ ਇਸ ਤੋਂ ਯਹੋਵਾਹ ਘਿਰਣਾ ਕਰਦਾ ਹੈ। ‘ਤਦ ਸਾਰੀ ਪਰਜਾ ਉੱਤਰ ਦੇ ਕੇ ਆਖੇ, ਆਮੀਨ।’');
INSERT INTO `bible_verses_pa_irv` VALUES ('5602', '5', '27', '16', '¶ ਸਰਾਪੀ ਹੋਵੇ ਉਹ, ਜਿਹੜਾ ਆਪਣੇ ਪਿਤਾ ਜਾਂ ਆਪਣੀ ਮਾਤਾ ਦਾ ਨਿਰਾਦਰ ਕਰੇ। ‘ਤਦ ਸਾਰੀ ਪਰਜਾ ਆਖੇ, ਆਮੀਨ।’');
INSERT INTO `bible_verses_pa_irv` VALUES ('5603', '5', '27', '17', '¶ ਸਰਾਪੀ ਹੋਵੇ ਉਹ, ਜਿਹੜਾ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀਆਂ ਹੱਦਾਂ ਨੂੰ ਸਰਕਾਵੇ। ‘ਤਦ ਸਾਰੀ ਪਰਜਾ ਆਖੇ, ਆਮੀਨ।’');
INSERT INTO `bible_verses_pa_irv` VALUES ('5604', '5', '27', '18', '¶ ‘ਸਰਾਪੀ ਹੋਵੇ ਉਹ, ਜਿਹੜਾ ਅੰਨ੍ਹੇ ਨੂੰ ਰਾਹ ਤੋਂ ਭਟਕਾ ਦੇਵੇ।’ ਤਦ ਸਾਰੀ ਪਰਜਾ ਆਖੇ, ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5605', '5', '27', '19', '¶ ਸਰਾਪੀ ਹੋਵੇ ਉਹ, ਜਿਹੜਾ ਪਰਦੇਸੀ, ਯਤੀਮ, ਅਤੇ ਵਿਧਵਾ ਦਾ ਨਿਆਂ ਵਿਗਾੜੇ। ‘ਤਦ ਸਾਰੀ ਪਰਜਾ ਆਖੇ, ਆਮੀਨ।’');
INSERT INTO `bible_verses_pa_irv` VALUES ('5606', '5', '27', '20', '¶ ਸਰਾਪੀ ਹੋਵੇ ਉਹ, ਜਿਹੜਾ ਆਪਣੇ ਪਿਤਾ ਦੀ ਪਤਨੀ, ਨਾਲ ਕੁਕਰਮ ਕਰੇ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਪਣੇ ਪਿਤਾ ਦਾ ਨੰਗੇਜ਼ ਖੋਲ੍ਹਿਆ ਹੈ। ‘ਤਦ ਸਾਰੀ ਪਰਜਾ ਆਖੇ, ਆਮੀਨ।’');
INSERT INTO `bible_verses_pa_irv` VALUES ('5607', '5', '27', '21', '¶ ‘ਸਰਾਪੀ ਹੋਵੇ ਉਹ, ਜਿਹੜਾ ਕਿਸੇ ਪਸ਼ੂ ਨਾਲ ਕੁਕਰਮ ਕਰੇ। ਤਦ ਸਾਰੀ ਪਰਜਾ ਆਖੇ, ਆਮੀਨ।’');
INSERT INTO `bible_verses_pa_irv` VALUES ('5608', '5', '27', '22', '¶ ‘ਸਰਾਪੀ ਹੋਵੇ ਉਹ, ਜਿਹੜਾ ਆਪਣੀ ਭੈਣ, ਨਾਲ ਕੁਕਰਮ ਕਰੇ, ਭਾਵੇਂ ਉਹ ਉਸ ਦੇ ਪਿਤਾ ਦੀ ਧੀ ਹੋਵੇ ਭਾਵੇਂ ਉਸ ਦੀ ਮਾਂ ਦੀ ਧੀ ਹੋਵੇ। ਤਦ ਸਾਰੀ ਪਰਜਾ ਆਖੇ, ਆਮੀਨ।’');
INSERT INTO `bible_verses_pa_irv` VALUES ('5609', '5', '27', '23', '¶ ਸਰਾਪੀ ਹੋਵੇ ਉਹ, ਜਿਹੜਾ ਆਪਣੀ ਸੱਸ ਨਾਲ ਕੁਕਰਮ ਕਰੇ। ‘ਤਦ ਸਾਰੀ ਪਰਜਾ ਆਖੇ, ਆਮੀਨ।’');
INSERT INTO `bible_verses_pa_irv` VALUES ('5610', '5', '27', '24', '¶ ‘ਸਰਾਪੀ ਹੋਵੇ ਉਹ, ਜਿਹੜਾ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਲੁੱਕ ਕੇ ਮਾਰੇ। ਤਦ ਸਾਰੀ ਪਰਜਾ ਆਖੇ, ਆਮੀਨ।’');
INSERT INTO `bible_verses_pa_irv` VALUES ('5611', '5', '27', '25', '¶ ‘ਸਰਾਪੀ ਹੋਵੇ ਉਹ, ਜਿਹੜਾ ਰਿਸ਼ਵਤ ਲੈ ਕੇ ਨਿਰਦੋਸ਼ ਵਿਅਕਤੀ ਦਾ ਖੂਨ ਕਰੇ। ਤਦ ਸਾਰੀ ਪਰਜਾ ਆਖੇ, ਆਮੀਨ।’');
INSERT INTO `bible_verses_pa_irv` VALUES ('5612', '5', '27', '26', '¶ ‘ਸਰਾਪੀ ਹੋਵੇ ਉਹ, ਜਿਹੜਾ ਇਸ ਬਿਵਸਥਾ ਦੀਆਂ, ਗੱਲਾਂ ਨੂੰ ਮੰਨ ਕੇ ਪੂਰਾ ਨਾ ਕਰੇ। ਤਦ ਸਾਰੀ ਪਰਜਾ ਆਖੇ, ਆਮੀਨ।’');
INSERT INTO `bible_verses_pa_irv` VALUES ('5613', '5', '28', '1', '¶ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜੇਕਰ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਮਨ ਲਾ ਕੇ ਸੁਣੋ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਕਰੋ, ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ, ਤਾਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨਾਲੋਂ ਉੱਚਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5614', '5', '28', '2', 'ਜੇਕਰ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਸੁਣੋ, ਤਾਂ ਇਹ ਸਾਰੀਆਂ ਅਸੀਸਾਂ ਤੁਹਾਡੇ ਉੱਤੇ ਆਉਣਗੀਆਂ, ਸਗੋਂ ਤੁਹਾਡੇ ਪਿੱਛੇ ਪੈ ਕੇ ਤੁਹਾਨੂੰ ਮਿਲਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5615', '5', '28', '3', 'ਮੁਬਾਰਕ ਹੋਵੋਗੇ ਤੁਸੀਂ ਸ਼ਹਿਰ ਵਿੱਚ ਅਤੇ ਮੁਬਾਰਕ ਹੋਵੋਗੇ ਤੁਸੀਂ ਖੇਤ ਵਿੱਚ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5616', '5', '28', '4', 'ਮੁਬਾਰਕ ਹੋਵੇਗਾ ਤੁਹਾਡੇ ਸਰੀਰ ਦਾ ਫਲ, ਤੁਹਾਡੀ ਜ਼ਮੀਨ ਦਾ ਫਲ, ਤੁਹਾਡੇ ਪਸ਼ੂਆਂ ਦੇ ਫਲ, ਤੁਹਾਡੇ ਚੌਣੇ ਦਾ ਵਾਧਾ ਅਤੇ ਤੁਹਾਡੇ ਇੱਜੜ ਦੇ ਬੱਚੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5617', '5', '28', '5', 'ਮੁਬਾਰਕ ਹੋਵੇਗੀ ਤੁਹਾਡੀ ਟੋਕਰੀ ਅਤੇ ਤੁਹਾਡੀ ਪਰਾਤ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5618', '5', '28', '6', 'ਮੁਬਾਰਕ ਹੋਵੋਗੇ ਤੁਸੀਂ ਅੰਦਰ ਆਉਂਦੇ ਹੋਏ ਅਤੇ ਮੁਬਾਰਕ ਹੋਵੋਗੇ ਤੁਸੀਂ ਬਾਹਰ ਜਾਂਦੇ ਹੋਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5619', '5', '28', '7', 'ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਵੈਰੀਆਂ ਨੂੰ ਜਿਹੜੇ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਉੱਠਦੇ ਹਨ, ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਮਰਵਾ ਸੁੱਟੇਗਾ। ਉਹ ਇੱਕ ਰਾਹ ਤੋਂ ਆਉਣਗੇ ਪਰ ਸੱਤ ਰਾਹਾਂ ਤੋਂ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਭੱਜਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5620', '5', '28', '8', 'ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਭੰਡਾਰਾਂ ਅਤੇ ਤੁਹਾਡੇ ਹੱਥਾਂ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਉੱਤੇ ਅਸੀਸ ਦੀ ਆਗਿਆ ਦੇਵੇਗਾ ਅਤੇ ਜਿਹੜਾ ਦੇਸ਼ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹੈ, ਉਸ ਵਿੱਚ ਉਹ ਤੁਹਾਨੂੰ ਅਸੀਸ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5621', '5', '28', '9', 'ਜੇਕਰ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕਰੋ ਅਤੇ ਉਸ ਦੇ ਮਾਰਗਾਂ ਉੱਤੇ ਚੱਲੋ, ਤਾਂ ਜਿਵੇਂ ਉਸ ਨੇ ਤੁਹਾਡੇ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਹੈ, ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਆਪਣੇ ਲਈ ਇੱਕ ਪਵਿੱਤਰ ਪਰਜਾ ਕਰਕੇ ਕਾਇਮ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5622', '5', '28', '10', 'ਅਤੇ ਧਰਤੀ ਦੇ ਸਾਰੇ ਲੋਕ ਵੇਖਣਗੇ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਤੋਂ ਪੁਕਾਰੇ ਜਾਂਦੇ ਹੋ, ਤਾਂ ਉਹ ਤੁਹਾਡੇ ਤੋਂ ਡਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5623', '5', '28', '11', 'ਅਤੇ ਜਿਸ ਦੇਸ਼ ਨੂੰ ਤੁਹਾਨੂੰ ਦੇਣ ਦੀ ਸਹੁੰ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਖਾਧੀ ਸੀ, ਉਸ ਵਿੱਚ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਦਾਰਥਾਂ ਨੂੰ ਅਰਥਾਤ ਤੁਹਾਡੇ ਸਰੀਰਾਂ ਦੇ ਫਲ, ਤੁਹਾਡੇ ਚੌਣੇ ਦੇ ਫਲ, ਅਤੇ ਤੁਹਾਡੀ ਜ਼ਮੀਨ ਦੇ ਫਲ ਨੂੰ ਵਧਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5624', '5', '28', '12', 'ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਲਈ ਆਪਣਾ ਚੰਗਾ ਅਕਾਸ਼ ਰੂਪੀ ਭੰਡਾਰ ਖੋਲ੍ਹੇਗਾ ਕਿ ਵੇਲੇ ਸਿਰ ਤੁਹਾਡੀ ਧਰਤੀ ਉੱਤੇ ਮੀਂਹ ਵਰ੍ਹਾਵੇ ਅਤੇ ਤੁਹਾਡੇ ਹੱਥਾਂ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਉੱਤੇ ਬਰਕਤ ਦੇਵੇ। ਤੁਸੀਂ ਬਹੁਤੀਆਂ ਕੌਮਾਂ ਨੂੰ ਕਰਜ਼ ਦਿਓਗੇ ਪਰ ਤੁਹਾਨੂੰ ਆਪ ਕਿਸੇ ਤੋਂ ਕਰਜ਼ ਲੈਣਾ ਨਾ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5625', '5', '28', '13', 'ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਪੂਛ ਨਹੀਂ, ਸਗੋਂ ਸਿਰ ਠਹਿਰਾਵੇਗਾ ਅਤੇ ਤੁਸੀਂ ਹੇਠਾਂ ਨਹੀਂ ਸਗੋਂ ਉੱਤੇ ਹੀ ਰਹੋਗੇ, ਜੇਕਰ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨੋ, ਜਿਨ੍ਹਾਂ ਦੀ ਪਾਲਨਾ ਕਰਨ ਦਾ ਹੁਕਮ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5626', '5', '28', '14', 'ਅਤੇ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਤੋਂ ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਤੁਹਾਨੂੰ ਅੱਜ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ, ਸੱਜੇ ਜਾਂ ਖੱਬੇ ਨਾ ਮੁੜੋ ਕਿ ਤੁਸੀਂ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਜਾ ਕੇ ਉਹਨਾਂ ਦੀ ਪੂਜਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5627', '5', '28', '15', '¶ ਪਰ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜੇਕਰ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਨਾ ਸੁਣੋ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਹੁਕਮਾਂ ਅਤੇ ਬਿਧੀਆਂ ਦੀ ਪਾਲਣਾ ਨਾ ਕਰੋ, ਜਿਹੜੇ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ ਤਾਂ ਇਹ ਸਾਰੇ ਸਰਾਪ ਤੁਹਾਡੇ ਉੱਤੇ ਆਉਣਗੇ ਅਤੇ ਤੁਹਾਨੂੰ ਆ ਫੜ੍ਹਨਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5628', '5', '28', '16', 'ਸਰਾਪੀ ਹੋਵੋਗੇ ਤੁਸੀਂ ਸ਼ਹਿਰ ਵਿੱਚ ਅਤੇ ਸਰਾਪੀ ਹੋਵੋਗੇ ਤੁਸੀਂ ਖੇਤ ਵਿੱਚ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5629', '5', '28', '17', 'ਸਰਾਪੀ ਹੋਵੇਗੀ ਤੁਹਾਡੀ ਟੋਕਰੀ ਅਤੇ ਤੁਹਾਡੀ ਪਰਾਤ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5630', '5', '28', '18', 'ਸਰਾਪੀ ਹੋਵੇਗਾ ਤੁਹਾਡੇ ਸਰੀਰ ਦਾ ਫਲ, ਤੁਹਾਡੀ ਜ਼ਮੀਨ ਦਾ ਫਲ, ਤੁਹਾਡੇ ਚੌਣੇ ਦਾ ਵਾਧਾ ਅਤੇ ਤੁਹਾਡੇ ਇੱਜੜ ਦੇ ਬੱਚੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5631', '5', '28', '19', 'ਸਰਾਪੀ ਹੋਵੋਗੇ ਤੁਸੀਂ ਅੰਦਰ ਆਉਂਦੇ ਹੋਏ ਅਤੇ ਸਰਾਪੀ ਹੋਵੋਗੇ ਤੁਸੀਂ ਬਾਹਰ ਜਾਂਦੇ ਹੋਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5632', '5', '28', '20', 'ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਹੱਥਾਂ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਉੱਤੇ, ਤੁਹਾਡੀਆਂ ਕਰਤੂਤਾਂ ਦੀ ਬੁਰਿਆਈ ਦੇ ਕਾਰਨ, ਜਿਨ੍ਹਾਂ ਨਾਲ ਤੁਸੀਂ ਮੈਨੂੰ ਤਿਆਗ ਦਿੱਤਾ, ਤੁਹਾਡੇ ਉੱਤੇ ਸਰਾਪ, ਘਬਰਾਹਟ ਅਤੇ ਤਾੜਨਾ ਪਾਵੇਗਾ, ਜਦ ਤੱਕ ਤੁਸੀਂ ਬਰਬਾਦ ਹੋ ਕੇ ਛੇਤੀ ਨਾਲ ਨਾਸ ਨਾ ਹੋ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5633', '5', '28', '21', 'ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਉੱਤੇ ਬਵਾ ਪਾਵੇਗਾ, ਜਦ ਤੱਕ ਉਹ ਤੁਹਾਨੂੰ ਉਸ ਦੇਸ਼ ਵਿੱਚੋਂ ਮਿਟਾ ਨਾ ਦੇਵੇ, ਜਿਸ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਤੁਸੀਂ ਜਾਂਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5634', '5', '28', '22', 'ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਤਪਦਿੱਕ, ਤਾਪ, ਸੋਜ, ਤਿੱਖੀ ਤਪਸ਼, ਸੋਕੇ ਅਤੇ ਉੱਲੀ ਨਾਲ ਮਾਰੇਗਾ। ਉਹ ਤਦ ਤੱਕ ਤੁਹਾਡੇ ਪਿੱਛੇ ਲੱਗੀਆਂ ਰਹਿਣਗੀਆਂ, ਜਦ ਤੱਕ ਤੁਸੀਂ ਨਾਸ ਨਾ ਹੋ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5635', '5', '28', '23', 'ਅਤੇ ਤੁਹਾਡੇ ਸਿਰ ਦੇ ਉੱਤੇ ਅਕਾਸ਼ ਪਿੱਤਲ ਵਰਗਾ ਹੋ ਜਾਵੇਗਾ ਅਤੇ ਤੇਰੇ ਪੈਰਾਂ ਹੇਠ ਧਰਤੀ ਲੋਹੇ ਵਰਗੀ ਹੋ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5636', '5', '28', '24', 'ਯਹੋਵਾਹ ਤੁਹਾਡੀ ਧਰਤੀ ਦੇ ਮੀਂਹ ਨੂੰ ਘੱਟਾ ਅਤੇ ਧੂੜ ਬਣਾ ਦੇਵੇਗਾ। ਉਹ ਇਸ ਨੂੰ ਅਕਾਸ਼ ਤੋਂ ਤਦ ਤੱਕ ਤੁਹਾਡੇ ਉੱਤੇ ਪਾਵੇਗਾ, ਜਦ ਤੱਕ ਤੁਸੀਂ ਮਿਟ ਨਾ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5637', '5', '28', '25', 'ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਵੈਰੀਆਂ ਦੇ ਅੱਗੇ ਮਰਵਾ ਸੁੱਟੇਗਾ। ਤੁਸੀਂ ਇੱਕ ਰਾਹ ਤੋਂ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਜਾਓਗੇ, ਪਰ ਸੱਤ ਰਾਹਾਂ ਤੋਂ ਹੋ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣਿਓਂ ਭੱਜੋਗੇ ਅਤੇ ਤੁਸੀਂ ਧਰਤੀ ਦੇ ਸਾਰੇ ਰਾਜਾਂ ਲਈ ਇੱਕ ਡਰਾਉਣਾ ਨਮੂਨਾ ਹੋਵੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5638', '5', '28', '26', 'ਤੁਹਾਡੀਆਂ ਲਾਸ਼ਾਂ ਅਕਾਸ਼ ਦੇ ਸਾਰੇ ਪੰਛੀਆਂ ਅਤੇ ਧਰਤੀ ਦੇ ਸਾਰੇ ਜਾਨਵਰਾਂ ਦਾ ਭੋਜਨ ਹੋਣਗੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕੋਈ ਹਟਾਉਣ ਵਾਲਾ ਵੀ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5639', '5', '28', '27', 'ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਮਿਸਰੀ ਫੋੜਿਆਂ, ਬਵਾਸੀਰ, ਦੱਦਰੀ ਅਤੇ ਖਾਰਸ਼ ਨਾਲ ਅਜਿਹਾ ਮਾਰੇਗਾ, ਜਿਨ੍ਹਾਂ ਤੋਂ ਤੁਸੀਂ ਚੰਗੇ ਨਹੀਂ ਹੋ ਸਕੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5640', '5', '28', '28', 'ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਪਾਗਲਪਣ, ਅੰਨ੍ਹਪੁਣੇ ਅਤੇ ਮਨ ਦੀ ਘਬਰਾਹਟ ਨਾਲ ਮਾਰੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5641', '5', '28', '29', 'ਜਿਵੇਂ ਅੰਨ੍ਹਾ ਹਨੇਰੇ ਵਿੱਚ ਟੋਹੰਦਾ ਫਿਰਦਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਦੁਪਹਿਰ ਨੂੰ ਟੋਹੰਦੇ ਫਿਰੋਗੇ। ਤੁਸੀਂ ਆਪਣੇ ਰਾਹਾਂ ਵਿੱਚ ਸਫ਼ਲ ਨਹੀਂ ਹੋਵੋਗੇ। ਤੁਸੀਂ ਸਦਾ ਲਈ ਦੱਬੇ ਰਹੋਗੇ ਅਤੇ ਲੁੱਟੇ ਜਾਓਗੇ, ਪਰ ਤੁਹਾਨੂੰ ਕੋਈ ਬਚਾਉਣ ਵਾਲਾ ਨਹੀਂ ਹੋਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5642', '5', '28', '30', 'ਤੁਸੀਂ ਕਿਸੇ ਇਸਤਰੀ ਨਾਲ ਮੰਗਣੀ ਕਰੋਗੇ ਪਰ ਦੂਜਾ ਪੁਰਖ ਉਸ ਦੇ ਨਾਲ ਲੇਟੇਗਾ। ਘਰ ਤੁਸੀਂ ਬਣਾਓਗੇ, ਪਰ ਉਸ ਵਿੱਚ ਵੱਸੋਗੇ ਨਹੀਂ, ਅੰਗੂਰੀ ਬਾਗ਼ ਤੁਸੀਂ ਲਾਓਗੇ, ਪਰ ਤੁਸੀਂ ਉਸ ਦਾ ਫਲ ਨਾ ਖਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5643', '5', '28', '31', 'ਤੁਹਾਡਾ ਬਲ਼ਦ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਮਾਰਿਆ ਜਾਵੇਗਾ ਪਰ ਤੁਸੀਂ ਉਸ ਦਾ ਮਾਸ ਨਹੀਂ ਖਾਓਗੇ, ਤੁਹਾਡਾ ਗਧਾ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਲੁੱਟ ਵਿੱਚ ਚਲਾ ਜਾਵੇਗਾ ਅਤੇ ਫੇਰ ਮੁੜ ਤੁਹਾਨੂੰ ਨਹੀਂ ਲੱਭੇਗਾ। ਤੁਹਾਡਾ ਇੱਜੜ ਤੁਹਾਡੇ ਵੈਰੀਆਂ ਨੂੰ ਦਿੱਤਾ ਜਾਵੇਗਾ, ਪਰ ਤੁਹਾਡਾ ਕੋਈ ਬਚਾਉਣ ਵਾਲਾ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5644', '5', '28', '32', 'ਤੁਹਾਡੇ ਪੁੱਤਰ ਅਤੇ ਧੀਆਂ ਦੂਜੇ ਲੋਕਾਂ ਨੂੰ ਦਿੱਤੇ ਜਾਣਗੇ ਅਤੇ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਸਾਰਾ ਦਿਨ ਉਨ੍ਹਾਂ ਨੂੰ ਵੇਖਣ ਲਈ ਲੋਚਦੇ-ਲੋਚਦੇ ਤਰਸ ਜਾਣਗੀਆਂ, ਪਰ ਤੁਹਾਡੇ ਹੱਥਾਂ ਵਿੱਚ ਕੋਈ ਜ਼ੋਰ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5645', '5', '28', '33', 'ਤੁਹਾਡੀ ਜ਼ਮੀਨ ਦਾ ਫਲ ਅਤੇ ਤੁਹਾਡੀ ਸਾਰੀ ਕਮਾਈ ਉਹ ਲੋਕ ਖਾਣਗੇ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਜਾਣਦੇ ਵੀ ਨਹੀਂ। ਤੁਸੀਂ ਸਦਾ ਲਈ ਦੱਬੇ ਰਹੋਗੇ ਅਤੇ ਕੁਚਲੇ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5646', '5', '28', '34', 'ਤੁਸੀਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਵੇਖ-ਵੇਖ ਕੇ ਕਮਲੇ ਹੋ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5647', '5', '28', '35', 'ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਗੋਡਿਆਂ ਅਤੇ ਲੱਤਾਂ ਵਿੱਚ, ਸਗੋਂ ਪੈਰ ਦੇ ਤਲੇ ਤੋਂ ਸਿਰ ਦੀ ਚੋਟੀ ਤੱਕ ਬਹੁਤ ਬੁਰੇ ਫੋੜਿਆਂ ਨਾਲ ਮਾਰੇਗਾ, ਜਿਨ੍ਹਾਂ ਤੋਂ ਤੁਸੀਂ ਚੰਗੇ ਨਾ ਹੋ ਸਕੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5648', '5', '28', '36', 'ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਅਤੇ ਤੁਹਾਡੇ ਰਾਜੇ ਨੂੰ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਆਪਣੇ ਉੱਤੇ ਠਹਿਰਾਓਗੇ, ਇੱਕ ਕੌਮ ਵਿੱਚ ਪਹੁੰਚਾਵੇਗਾ ਜਿਸ ਨੂੰ ਨਾ ਤੁਸੀਂ, ਨਾ ਤੁਹਾਡੇ ਪਿਉ-ਦਾਦੇ ਜਾਣਦੇ ਸਨ, ਉੱਥੇ ਤੁਸੀਂ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰੋਗੇ ਅਰਥਾਤ ਲੱਕੜੀ ਅਤੇ ਪੱਥਰ ਦੇ ਦੇਵਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5649', '5', '28', '37', 'ਅਤੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚ ਜਿੱਥੇ-ਜਿੱਥੇ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਧੱਕ ਦੇਵੇਗਾ, ਇੱਕ ਭਿਆਨਕ ਨਮੂਨਾ, ਕਹਾਉਤ ਅਤੇ ਮਖ਼ੌਲ ਦਾ ਕਾਰਨ ਬਣ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5650', '5', '28', '38', 'ਤੁਸੀਂ ਖੇਤ ਵਿੱਚ ਬੀਜ ਤਾਂ ਬਹੁਤ ਲੈ ਕੇ ਜਾਓਗੇ ਪਰ ਉਪਜ ਥੋੜ੍ਹੀ ਹੀ ਇਕੱਠੀ ਕਰੋਗੇ, ਕਿਉਂ ਜੋ ਟਿੱਡੀਆਂ ਉਸ ਨੂੰ ਖਾ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5651', '5', '28', '39', 'ਤੁਸੀਂ ਅੰਗੂਰੀ ਬਾਗ਼ ਲਾ ਕੇ ਉਸ ਵਿੱਚ ਕੰਮ ਤਾਂ ਕਰੋਗੇ, ਪਰ ਨਾ ਤਾਂ ਤੁਸੀਂ ਉਸ ਦੀ ਮਧ ਪੀਓਗੇ ਅਤੇ ਨਾ ਹੀ ਗੁੱਛੇ ਇਕੱਠੇ ਕਰੋਗੇ, ਕਿਉਂ ਜੋ ਕੀੜਾ ਉਨ੍ਹਾਂ ਨੂੰ ਖਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5652', '5', '28', '40', 'ਤੁਹਾਡੀਆਂ ਸਾਰੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਜ਼ੈਤੂਨ ਦੇ ਰੁੱਖ ਤਾਂ ਹੋਣਗੇ, ਪਰ ਉਨ੍ਹਾਂ ਦਾ ਤੇਲ ਤੁਸੀਂ ਆਪਣੇ ਸਰੀਰ ਤੇ ਨਾ ਮਲ ਸਕੋਗੇ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦਾ ਫਲ ਝੜ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5653', '5', '28', '41', 'ਤੁਹਾਡੇ ਪੁੱਤਰ ਅਤੇ ਧੀਆਂ ਪੈਦਾ ਹੋਣਗੇ ਪਰ ਉਹ ਤੁਹਾਡੇ ਨਾ ਹੋਣਗੇ, ਕਿਉਂ ਜੋ ਉਹ ਗੁਲਾਮੀ ਵਿੱਚ ਚਲੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5654', '5', '28', '42', 'ਤੁਹਾਡੇ ਸਾਰੇ ਰੁੱਖਾਂ ਅਤੇ ਤੁਹਾਡੀ ਜ਼ਮੀਨ ਦੇ ਸਾਰੇ ਫਲਾਂ ਨੂੰ ਟਿੱਡੀਆਂ ਖਾ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5655', '5', '28', '43', 'ਉਹ ਪਰਦੇਸੀ ਜਿਹੜਾ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਹੈ, ਤੁਹਾਡੇ ਨਾਲੋਂ ਉੱਚਾ ਹੀ ਉੱਚਾ ਹੁੰਦਾ ਜਾਵੇਗਾ, ਪਰ ਤੁਸੀਂ ਨੀਵੇਂ ਹੀ ਨੀਵੇਂ ਹੁੰਦੇ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5656', '5', '28', '44', 'ਉਹ ਤੁਹਾਨੂੰ ਕਰਜ਼ ਦੇਵੇਗਾ ਪਰ ਤੁਸੀਂ ਉਹ ਨੂੰ ਕਰਜ਼ ਨਾ ਦੇਓਗੇ। ਉਹ ਸਿਰ ਹੋਵੇਗਾ ਅਤੇ ਤੁਸੀਂ ਪੂਛ ਹੋਵੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5657', '5', '28', '45', 'ਇਹ ਸਾਰੇ ਸਰਾਪ ਤੁਹਾਡੇ ਉੱਤੇ ਆਉਣਗੇ ਸਗੋਂ ਤੁਹਾਡੇ ਪਿੱਛੇ ਪੈ ਕੇ ਤੁਹਾਨੂੰ ਆ ਫੜ੍ਹਨਗੇ ਜਦ ਤੱਕ ਕਿ ਤੁਸੀਂ ਨਾਸ ਨਾ ਜਾਓ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਨਾ ਸੁਣੀ ਅਤੇ ਨਾ ਉਸ ਦੇ ਦਿੱਤੇ ਹੋਏ ਹੁਕਮਾਂ ਅਤੇ ਬਿਧੀਆਂ ਦੀ ਪਾਲਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5658', '5', '28', '46', 'ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਉੱਤੇ ਨਾਲੇ ਤੁਹਾਡੇ ਵੰਸ਼ ਉੱਤੇ ਸਦਾ ਤੱਕ ਨਿਸ਼ਾਨ ਅਤੇ ਅਚਰਜ਼ ਲਈ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5659', '5', '28', '47', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਸਾਰੀਆਂ ਚੀਜ਼ਾਂ ਦੀ ਬਹੁਤਾਇਤ ਹੁੰਦਿਆਂ ਵੀ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਪਾਸਨਾ ਅਨੰਦਤਾਈ ਅਤੇ ਮਨ ਦੀ ਖੁਸ਼ੀ ਨਾਲ ਨਹੀਂ ਕੀਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5660', '5', '28', '48', 'ਇਸ ਲਈ ਤੁਸੀਂ ਭੁੱਖ, ਪਿਆਸ, ਨੰਗੇਪਣ ਅਤੇ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਚੀਜ਼ਾਂ ਦੀ ਥੁੜ ਦੇ ਕਾਰਨ ਆਪਣੇ ਵੈਰੀਆਂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰੋਗੇ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਭੇਜੇਗਾ ਅਤੇ ਉਹ ਲੋਹੇ ਦਾ ਜੂਲਾ ਤੁਹਾਡੀ ਧੌਣ ਉੱਤੇ ਰੱਖੇਗਾ, ਜਦ ਤੱਕ ਤੁਹਾਡਾ ਨਾਸ ਨਾ ਕਰ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5661', '5', '28', '49', 'ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਦੂਰੋਂ ਅਰਥਾਤ ਧਰਤੀ ਦੇ ਕੰਢੇ ਤੋਂ, ਉਕਾਬ ਦੀ ਤਰ੍ਹਾਂ ਉੱਡਣ ਵਾਲੀ ਇੱਕ ਕੌਮ ਨੂੰ ਲੈ ਆਵੇਗਾ, ਅਜਿਹੀ ਕੌਮ ਜਿਸ ਦੀ ਭਾਸ਼ਾ ਤੁਸੀਂ ਨਹੀਂ ਸਮਝੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5662', '5', '28', '50', 'ਇੱਕ ਅਜਿਹੀ ਕੌਮ ਜੋ ਨਿਰਦਈ ਹੋਵੇਗੀ, ਜਿਹੜੀ ਨਾ ਬਜ਼ੁਰਗਾਂ ਦਾ ਆਦਰ ਕਰੇਗੀ ਅਤੇ ਨਾ ਜੁਆਨਾਂ ਉੱਤੇ ਦਯਾ ਕਰੇਗੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5663', '5', '28', '51', 'ਜਦ ਤੱਕ ਉਹ ਤੁਹਾਨੂੰ ਮਿਟਾ ਨਾ ਦੇਵੇ, ਉਹ ਤੁਹਾਡੇ ਡੰਗਰਾਂ ਦਾ ਫਲ ਅਤੇ ਤੁਹਾਡੀ ਜ਼ਮੀਨ ਦਾ ਫਲ ਖਾਵੇਗੀ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਲਈ ਅੰਨ, ਨਵੀਂ ਮਧ, ਤੇਲ ਅਤੇ ਤੁਹਾਡੇ ਚੌਣੇ ਦਾ ਵਾਧਾ ਅਤੇ ਇੱਜੜ ਦੇ ਬੱਚੇ ਨਾ ਛੱਡੇਗੀ, ਜਦ ਤੱਕ ਕਿ ਤੁਹਾਨੂੰ ਨਾਸ ਨਾ ਕਰ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5664', '5', '28', '52', 'ਉਹ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਸਾਰੇ ਫਾਟਕਾਂ ਵਿੱਚ ਘੇਰ ਲਵੇਗੀ, ਜਦ ਤੱਕ ਤੁਹਾਡੀਆਂ ਉੱਚੀਆਂ ਅਤੇ ਗੜ੍ਹਾਂ ਵਾਲੀਆਂ ਕੰਧਾਂ ਢਾਹੀਆਂ ਨਾ ਜਾਣ, ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਤੁਸੀਂ ਆਪਣੇ ਦੇਸ਼ ਵਿੱਚ ਭਰੋਸਾ ਰੱਖੀ ਬੈਠੇ ਸੀ। ਉਹ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਸਾਰੇ ਫਾਟਕਾਂ ਵਿੱਚ ਤੁਹਾਡੇ ਸਾਰੇ ਦੇਸ਼ ਦੇ ਅੰਦਰ ਘੇਰ ਲਵੇਗੀ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5665', '5', '28', '53', 'ਉਸ ਘੇਰੇ ਅਤੇ ਉਸ ਬਿਪਤਾ ਵਿੱਚ ਜਿਸ ਦੇ ਨਾਲ ਤੁਹਾਡੇ ਵੈਰੀ ਤੁਹਾਨੂੰ ਸਤਾਉਣਗੇ, ਤੁਸੀਂ ਆਪਣੇ ਸਰੀਰ ਦਾ ਫਲ ਅਰਥਾਤ ਆਪਣੇ ਪੁੱਤਰ ਅਤੇ ਧੀਆਂ ਦਾ ਮਾਸ ਖਾਓਗੇ, ਜਿਹੜੇ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5666', '5', '28', '54', 'ਤੁਹਾਡੇ ਵਿੱਚ ਜਿਹੜਾ ਮਨੁੱਖ ਬਹੁਤ ਸੱਜਣ ਅਤੇ ਕੋਮਲ ਸੁਭਾਓ ਦਾ ਹੋਵੇਗਾ, ਉਸ ਦੀ ਅੱਖ ਵੀ ਆਪਣੇ ਭਰਾ, ਆਪਣੀ ਪਿਆਰੀ ਪਤਨੀ ਅਤੇ ਆਪਣੇ ਬਚੇ ਹੋਏ ਪੁੱਤਰਾਂ ਅਤੇ ਧੀਆਂ ਵੱਲ ਭੈੜੀ ਹੋਵੇਗੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5667', '5', '28', '55', 'ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਵੀ ਆਪਣੇ ਬੱਚਿਆਂ ਦੇ ਮਾਸ ਵਿੱਚੋਂ ਜਿਹੜਾ ਉਹ ਖਾਂਦਾ ਹੋਵੇਗਾ ਕੁਝ ਨਹੀਂ ਦੇਵੇਗਾ, ਕਿਉਂ ਜੋ ਉਸ ਘੇਰੇ ਅਤੇ ਉਸ ਬਿਪਤਾ ਵਿੱਚ ਜਿਸ ਨਾਲ ਤੁਹਾਡੇ ਵੈਰੀ ਤੁਹਾਡੇ ਸਾਰੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਤੁਹਾਨੂੰ ਸਤਾਉਣਗੇ, ਉਸ ਦੇ ਲਈ ਹੋਰ ਕੁਝ ਬਾਕੀ ਨਹੀਂ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5668', '5', '28', '56', 'ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਉਹ ਕੋਮਲ ਅਤੇ ਨਾਜ਼ੁਕ ਇਸਤਰੀ ਜਿਸ ਨੇ ਕਦੀ ਕੋਮਲਤਾ ਅਤੇ ਨਜ਼ਾਕਤ ਦੇ ਕਾਰਨ ਆਪਣੇ ਪੈਰ ਧਰਤੀ ਉੱਤੇ ਰੱਖਣ ਦਾ ਹੌਂਸਲਾ ਨਹੀਂ ਕੀਤਾ, ਉਸ ਦੀ ਅੱਖ ਆਪਣੇ ਪਿਆਰੇ ਪਤੀ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰ ਅਤੇ ਧੀ ਵੱਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5669', '5', '28', '57', 'ਆਪਣੀ ਆਓਲ ਵੱਲ ਜਿਹੜੀ ਉਸ ਦੀਆਂ ਲੱਤਾਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਨਿੱਕਲੀ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਬੱਚਿਆਂ ਵੱਲ ਭੈੜੀ ਹੋਵੇਗੀ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਜਨਮ ਦਿੱਤਾ, ਕਿਉਂ ਜੋ ਉਸ ਘੇਰੇ ਅਤੇ ਬਿਪਤਾ ਵਿੱਚ ਜਿਸ ਦੇ ਨਾਲ ਤੁਹਾਡੇ ਵੈਰੀ ਤੁਹਾਡੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਤੁਹਾਨੂੰ ਸਤਾਉਣਗੇ, ਉਹ ਸਾਰੀਆਂ ਚੀਜ਼ਾਂ ਦੀ ਥੁੜ ਦੇ ਕਾਰਨ ਚੁੱਪ ਕੀਤੇ ਉਹਨਾਂ ਨੂੰ ਖਾ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5670', '5', '28', '58', '¶ ਜੇਕਰ ਤੁਸੀਂ ਇਸ ਬਿਵਸਥਾ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਜਿਹੜੀਆਂ ਇਸ ਪੋਥੀ ਵਿੱਚ ਲਿਖੀਆਂ ਹੋਈਆਂ ਹਨ, ਪੂਰੇ ਕਰਨ ਦੀ ਪਾਲਣਾ ਨਾ ਕਰੋ ਕਿ ਤੁਸੀਂ ਉਸ ਪ੍ਰਤਾਪੀ ਅਤੇ ਭੈਅ ਦਾਇਕ ਨਾਮ ਤੋਂ ਅਰਥਾਤ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5671', '5', '28', '59', 'ਤਾਂ ਯਹੋਵਾਹ ਤੁਹਾਡੀਆਂ ਅਤੇ ਤੁਹਾਡੇ ਵੰਸ਼ ਦੀਆਂ ਬਵਾਂ ਨੂੰ ਭਿਆਨਕ ਬਣਾਵੇਗਾ, ਉਹ ਬਵਾਂ ਵੱਡੀਆਂ ਅਤੇ ਬਹੁਤ ਸਮੇਂ ਤੱਕ ਰਹਿਣਗੀਆਂ ਅਤੇ ਰੋਗ ਬੁਰੇ ਅਤੇ ਬਹੁਤ ਸਮੇਂ ਤੱਕ ਰਹਿਣ ਵਾਲੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5672', '5', '28', '60', 'ਉਹ ਤੁਹਾਡੇ ਉੱਤੇ ਉਨ੍ਹਾਂ ਸਾਰੇ ਮਿਸਰੀ ਰੋਗਾਂ ਨੂੰ ਮੁੜ ਲੈ ਆਵੇਗਾ, ਜਿਨ੍ਹਾਂ ਤੋਂ ਤੁਸੀਂ ਡਰਦੇ ਹੋ, ਉਹ ਤੁਹਾਨੂੰ ਲੱਗੇ ਰਹਿਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5673', '5', '28', '61', 'ਸਗੋਂ ਹਰ ਇੱਕ ਬਿਮਾਰੀ ਅਤੇ ਹਰ ਇੱਕ ਬਿਪਤਾ ਜਿਹੜੀ ਇਸ ਬਿਵਸਥਾ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੀ ਨਹੀਂ ਗਈ, ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਉੱਤੇ ਲੈ ਆਵੇਗਾ, ਜਦ ਤੱਕ ਤੁਸੀਂ ਮਿਟ ਨਾ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5674', '5', '28', '62', 'ਭਾਵੇਂ ਤੁਸੀਂ ਆਕਾਸ਼ ਦੇ ਤਾਰਿਆਂ ਜਿੰਨ੍ਹੇ ਸੀ, ਪਰ ਤੁਸੀਂ ਗਿਣਤੀ ਵਿੱਚ ਥੋੜ੍ਹੇ ਜਿਹੇ ਬਾਕੀ ਰਹਿ ਜਾਓਗੇ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਨਹੀਂ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5675', '5', '28', '63', 'ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਿਵੇਂ ਹੁਣ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਉੱਤੇ ਤੁਹਾਡੀ ਭਲਿਆਈ ਅਤੇ ਤੁਹਾਡੇ ਵਾਧੇ ਲਈ ਖੁਸ਼ ਹੁੰਦਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਉੱਤੇ ਤੁਹਾਨੂੰ ਨਾਸ ਕਰਨ ਅਤੇ ਤੁਹਾਨੂੰ ਮਿਟਾਉਣ ਲਈ ਖੁਸ਼ ਹੋਵੇਗਾ ਅਤੇ ਤੁਸੀਂ ਉਸ ਦੇਸ਼ ਵਿੱਚੋਂ ਉਖਾੜੇ ਜਾਓਗੇ, ਜਿਸ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਤੁਸੀਂ ਜਾਂਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5676', '5', '28', '64', 'ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਸਾਰਿਆਂ ਲੋਕਾਂ ਵਿੱਚ ਧਰਤੀ ਦੇ ਇੱਕ ਸਿਰੇ ਤੋਂ ਦੂਜੇ ਸਿਰੇ ਤੱਕ ਖਿਲਾਰ ਦੇਵੇਗਾ ਅਤੇ ਉੱਥੇ ਤੁਸੀਂ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰੋਗੇ ਅਰਥਾਤ ਲੱਕੜੀ ਅਤੇ ਪੱਥਰ ਦੇ ਦੇਵਤੇ ਜਿਹਨਾਂ ਨੂੰ ਨਾ ਤੁਸੀਂ ਅਤੇ ਨਾ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਜਾਣਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5677', '5', '28', '65', 'ਇਹਨਾਂ ਕੌਮਾਂ ਵਿੱਚ ਤੁਸੀਂ ਸੁੱਖ ਨਾ ਪਾਓਗੇ ਅਤੇ ਨਾ ਤੁਹਾਡੇ ਪੈਰ ਦੇ ਤਲੇ ਨੂੰ ਆਰਾਮ ਹੋਵੇਗਾ, ਸਗੋਂ ਉੱਥੇ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਕੰਬਣ ਵਾਲੇ ਦਿਲ, ਅੱਖਾਂ ਦਾ ਧੁੰਦਲਾਪਣ ਅਤੇ ਮਨ ਦੀ ਘਬਰਾਹਟ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5678', '5', '28', '66', 'ਤੁਹਾਡਾ ਜੀਵਨ ਤੁਹਾਡੇ ਅੱਗੇ ਦੁਬਧਾ ਵਿੱਚ ਅਟਕਿਆ ਰਹੇਗਾ ਅਤੇ ਤੁਸੀਂ ਦਿਨ ਰਾਤ ਡਰਦੇ ਰਹੋਗੇ। ਤੁਸੀਂ ਆਪਣੇ ਜੀਉਣ ਦੀ ਆਸ ਛੱਡ ਬੈਠੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5679', '5', '28', '67', 'ਤੁਹਾਡੇ ਦਿਲ ਵਿੱਚ ਬਣੇ ਹੋਏ ਡਰ ਦੇ ਕਾਰਨ, ਅਤੇ ਉਸ ਸਭ ਦੇ ਕਾਰਨ ਜੋ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਵੇਖਣਗੀਆਂ, ਤੁਸੀਂ ਸਵੇਰ ਨੂੰ ਆਖੋਗੇ, “ਸ਼ਾਮ ਕਦੋਂ ਹੋਵੇਗੀ?” ਅਤੇ ਸ਼ਾਮ ਨੂੰ ਆਖੋਗੇ, “ਸਵੇਰ ਕਦੋਂ ਹੋਵੇਗੀ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5680', '5', '28', '68', 'ਅਤੇ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਬੇੜਿਆਂ ਵਿੱਚ ਚੜ੍ਹਾ ਕੇ ਉਸੇ ਰਾਹ ਤੋਂ ਮਿਸਰ ਨੂੰ ਲੈ ਜਾਵੇਗਾ, ਜਿਸ ਦੇ ਵਿਖੇ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਤੁਸੀਂ ਉਸ ਨੂੰ ਫੇਰ ਕਦੀ ਨਹੀਂ ਵੇਖੋਗੇ। ਉੱਥੇ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥ ਦਾਸ-ਦਾਸੀਆਂ ਕਰਕੇ ਵੇਚੋਗੇ ਪਰ ਕੋਈ ਖਰੀਦਦਾਰ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5681', '5', '29', '1', '¶ ਇਹ ਉਸ ਨੇਮ ਦੀਆਂ ਗੱਲਾਂ ਹਨ, ਜਿਸ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਬੰਨ੍ਹਣ ਦਾ ਹੁਕਮ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਮੋਆਬ ਦੇਸ਼ ਵਿੱਚ ਦਿੱਤਾ ਸੀ। ਇਹ ਉਸ ਨੇਮ ਤੋਂ ਜਿਹੜਾ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨਾਲ ਹੋਰੇਬ ਵਿੱਚ ਬੰਨ੍ਹਿਆ ਸੀ, ਵੱਖਰਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5682', '5', '29', '2', '¶ ਮੂਸਾ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਸੱਦ ਕੇ ਆਖਿਆ, “ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਨੇ ਮਿਸਰ ਵਿੱਚ ਤੁਹਾਡੇ ਵੇਖਦਿਆਂ ਫ਼ਿਰਊਨ, ਉਸ ਦੇ ਸਾਰੇ ਸੇਵਕਾਂ ਅਤੇ ਉਸ ਦੇ ਦੇਸ਼ ਨਾਲ ਕੀਤਾ ਸੀ, ਉਹ ਤੁਸੀਂ ਵੇਖਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5683', '5', '29', '3', 'ਅਰਥਾਤ ਉਹ ਵੱਡੇ ਪਰਤਾਵੇ, ਨਿਸ਼ਾਨ ਅਤੇ ਉਹ ਵੱਡੇ-ਵੱਡੇ ਅਚਰਜ਼ ਕੰਮ ਜਿਹੜੇ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਨੇ ਵੇਖੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5684', '5', '29', '4', 'ਪਰ ਯਹੋਵਾਹ ਨੇ ਅੱਜ ਤੱਕ ਨਾ ਤਾਂ ਸਮਝਣ ਵਾਲਾ ਦਿਲ, ਨਾ ਵੇਖਣ ਵਾਲੀਆਂ ਅੱਖਾਂ ਅਤੇ ਨਾ ਸੁਣਨ ਵਾਲੇ ਕੰਨ ਤੁਹਾਨੂੰ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5685', '5', '29', '5', 'ਮੈਂ ਤੁਹਾਨੂੰ ਚਾਲ੍ਹੀ ਸਾਲਾਂ ਤੱਕ ਉਜਾੜ ਵਿੱਚ ਲਈ ਫਿਰਦਾ ਰਿਹਾ, ਨਾ ਤੁਹਾਡੇ ਸਰੀਰ ਤੋਂ ਤੁਹਾਡੇ ਕੱਪੜੇ ਪੁਰਾਣੇ ਹੋਏ ਅਤੇ ਨਾ ਤੁਹਾਡੇ ਪੈਰਾਂ ਵਿੱਚ ਤੁਹਾਡੀਆਂ ਜੁੱਤੀਆਂ ਪੁਰਾਣੀਆਂ ਹੋਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5686', '5', '29', '6', 'ਰੋਟੀ ਜੋ ਤੁਸੀਂ ਨਾ ਖਾ ਸਕੇ ਅਤੇ ਦਾਖਰਸ ਅਤੇ ਮਧ ਜੋ ਤੁਸੀਂ ਨਾ ਪੀ ਸਕੇ, ਇਹ ਇਸ ਲਈ ਹੋਇਆ ਕਿ ਤੁਸੀਂ ਜਾਣੋ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5687', '5', '29', '7', 'ਜਦ ਤੁਸੀਂ ਇਸ ਸਥਾਨ ਉੱਤੇ ਆਏ, ਤਦ ਹਸ਼ਬੋਨ ਦਾ ਰਾਜਾ ਸੀਹੋਨ ਅਤੇ ਬਾਸ਼ਾਨ ਦਾ ਰਾਜਾ ਓਗ ਸਾਡੇ ਨਾਲ ਯੁੱਧ ਕਰਨ ਨੂੰ ਨਿੱਕਲੇ ਅਤੇ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5688', '5', '29', '8', 'ਅਸੀਂ ਉਨ੍ਹਾਂ ਦਾ ਦੇਸ਼ ਲੈ ਕੇ ਰਊਬੇਨੀਆਂ, ਗਾਦੀਆਂ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਨੂੰ ਵਿਰਾਸਤ ਵਿੱਚ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5689', '5', '29', '9', 'ਇਸ ਲਈ ਇਸ ਨੇਮ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਪੂਰਾ ਕਰਕੇ ਪਾਲਨਾ ਕਰੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਆਪਣੇ ਸਭ ਕੰਮਾਂ ਵਿੱਚ ਸਫ਼ਲ ਹੋਵੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5690', '5', '29', '10', '¶ ਅੱਜ ਤੁਸੀਂ ਸਾਰੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਖੜ੍ਹੇ ਹੋ, ਤੁਹਾਡੇ ਮੁਖੀਏ, ਤੁਹਾਡੇ ਗੋਤ, ਤੁਹਾਡੇ ਬਜ਼ੁਰਗ, ਤੁਹਾਡੇ ਅਧਿਕਾਰੀ ਸਗੋਂ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਮਨੁੱਖ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5691', '5', '29', '11', 'ਤੁਹਾਡੇ ਬੱਚੇ, ਤੁਹਾਡੀਆਂ ਇਸਤਰੀਆਂ, ਤੁਹਾਡੇ ਪਰਦੇਸੀ ਜਿਹੜੇ ਤੁਹਾਡੇ ਡੇਰਿਆਂ ਵਿੱਚ ਹਨ, ਸਗੋਂ ਲੱਕੜਹਾਰੇ ਤੋਂ ਲੈ ਕੇ ਪਾਣੀ ਭਰਨ ਵਾਲਿਆਂ ਤੱਕ ਸਭ ਹਾਜ਼ਰ ਹੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5692', '5', '29', '12', 'ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਸ ਨੇਮ ਵਿੱਚ ਜੋ ਯਹੋਵਾਹ ਅੱਜ ਤੁਹਾਡੇ ਨਾਲ ਬੰਨ੍ਹਦਾ ਹੈ, ਅਤੇ ਜਿਹੜੀ ਸਹੁੰ ਉਹ ਅੱਜ ਤੁਹਾਨੂੰ ਚੁਕਾਉਂਦਾ ਹੈ, ਉਸ ਵਿੱਚ ਸਾਂਝੀ ਹੋ ਜਾਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5693', '5', '29', '13', 'ਤਾਂ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਅੱਜ ਦੇ ਦਿਨ ਆਪਣੀ ਪਰਜਾ ਕਰਕੇ ਕਾਇਮ ਕਰੇ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਲਈ ਪਰਮੇਸ਼ੁਰ ਹੋਵੇ ਜਿਵੇਂ ਉਸ ਤੁਹਾਡੇ ਨਾਲ ਬਚਨ ਕੀਤਾ ਸੀ ਅਤੇ ਜਿਵੇਂ ਉਸ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਅਰਥਾਤ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5694', '5', '29', '14', 'ਮੈਂ ਇਸ ਨੇਮ ਅਤੇ ਇਸ ਸਹੁੰ ਨੂੰ ਸਿਰਫ਼ ਤੁਹਾਡੇ ਨਾਲ ਹੀ ਨਹੀਂ ਬੰਨ੍ਹ ਰਿਹਾ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5695', '5', '29', '15', 'ਸਗੋਂ ਉਨ੍ਹਾਂ ਨਾਲ ਵੀ ਜਿਹੜੇ ਅੱਜ ਇੱਥੇ ਸਾਡੇ ਨਾਲ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਖੜ੍ਹੇ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨਾਲ ਵੀ ਜਿਹੜਾ ਅੱਜ ਇੱਥੇ ਸਾਡੇ ਨਾਲ ਨਹੀਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5696', '5', '29', '16', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਕਿਵੇਂ ਅਸੀਂ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚ ਵੱਸੇ ਅਤੇ ਕਿਵੇਂ ਅਸੀਂ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਹੋ ਕੇ ਆਏ, ਜਿਨ੍ਹਾਂ ਦੇ ਵਿੱਚੋਂ ਤੁਸੀਂ ਲੰਘੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5697', '5', '29', '17', 'ਤੁਸੀਂ ਉਹਨਾਂ ਦੀਆਂ ਘਿਣਾਉਣੀਆਂ ਚੀਜ਼ਾਂ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਲੱਕੜੀਆਂ, ਪੱਥਰ, ਚਾਂਦੀ ਅਤੇ ਸੋਨੇ ਦੀਆਂ ਮੂਰਤਾਂ ਵੇਖੀਆਂ, ਜਿਹੜੀਆਂ ਉਹਨਾਂ ਦੇ ਕੋਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5698', '5', '29', '18', 'ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਪੁਰਖ, ਜਾਂ ਇਸਤਰੀ, ਜਾਂ ਟੱਬਰ, ਜਾਂ ਕੋਈ ਗੋਤ ਹੋਵੇ ਜਿਸ ਦਾ ਮਨ ਅੱਜ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਫਿਰ ਜਾਵੇ ਅਤੇ ਉਹ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਦੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰੇ, ਫੇਰ ਕਿਤੇ ਅਜਿਹਾ ਵੀ ਨਾ ਹੋਵੇ ਕਿ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਕੁੜੱਤਣ ਅਤੇ ਅੱਕ ਦੀ ਜੜ੍ਹ ਫੁੱਟ ਨਿੱਕਲੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5699', '5', '29', '19', 'ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਇਸ ਸਰਾਪ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣ ਕੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਇਹ ਆਖ ਕੇ ਅਸੀਸ ਦੇਵੇ ਕਿ ਮੈਂ ਸ਼ਾਂਤੀ ਪਾਵਾਂਗਾ ਭਾਵੇਂ ਮੈਂ ਆਪਣੇ ਮਨ ਦੀ ਜ਼ਿੱਦ ਵਿੱਚ ਚੱਲਾਂ ਅਤੇ ਪਿਆਸ ਨੂੰ ਵਧਾ ਕੇ ਮਤਵਾਲਾ ਹੋਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5700', '5', '29', '20', 'ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਮਾਫ਼ ਨਹੀਂ ਕਰੇਗਾ ਪਰ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਅਤੇ ਉਸ ਦੀ ਅਣਖ ਦਾ ਧੂੰਆਂ ਉਸ ਮਨੁੱਖ ਉੱਤੇ ਸੁਲਗੇਗਾ ਅਤੇ ਸਾਰੇ ਸਰਾਪ ਜਿਹੜੇ ਇਸ ਪੁਸਤਕ ਵਿੱਚ ਲਿਖੇ ਹਨ, ਉਸ ਉੱਤੇ ਆ ਪੈਣਗੇ ਅਤੇ ਯਹੋਵਾਹ ਉਸ ਦਾ ਨਾਮ ਅਕਾਸ਼ ਦੇ ਹੇਠੋਂ ਮਿਟਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5701', '5', '29', '21', 'ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਇਸ ਨੇਮ ਦੇ ਸਾਰੇ ਸਰਾਪਾਂ ਅਨੁਸਾਰ ਜਿਹੜੇ ਇਸ ਬਿਵਸਥਾ ਦੀ ਪੁਸਤਕ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਹਨ, ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਗੋਤਾਂ ਵਿੱਚੋਂ ਬੁਰਿਆਈ ਲਈ ਵੱਖਰਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5702', '5', '29', '22', 'ਅਤੇ ਆਉਣ ਵਾਲੀ ਪੀੜ੍ਹੀ ਵਿੱਚ ਤੁਹਾਡੇ ਬੱਚੇ ਜਿਹੜੇ ਤੁਹਾਡੇ ਬਾਅਦ ਪੈਦਾ ਹੋਣਗੇ ਅਤੇ ਪਰਦੇਸੀ ਵੀ ਜਿਹੜੇ ਦੂਰ ਦੇਸ਼ ਤੋਂ ਆਉਣਗੇ, ਜਦ ਉਹ ਉਸ ਦੇਸ਼ ਦੀਆਂ ਬਵਾਂ ਅਤੇ ਉਸ ਵਿੱਚ ਯਹੋਵਾਹ ਦੀਆਂ ਫੈਲਾਈਆਂ ਹੋਈਆਂ ਬਿਮਾਰੀਆਂ ਨੂੰ ਵੇਖਣਗੇ ਤਾਂ ਆਖਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5703', '5', '29', '23', '“ਕਿਵੇਂ ਉਹ ਸਾਰੀ ਧਰਤੀ ਗੰਧਕ ਤੇ ਲੂਣ ਹੋ ਗਈ ਅਤੇ ਸੜ ਗਈ ਹੈ! ਨਾ ਤਾਂ ਉਸ ਵਿੱਚ ਕੁਝ ਬੀਜਿਆ ਜਾਂਦਾ ਹੈ, ਨਾ ਹੀ ਕੁਝ ਉੱਗਦਾ ਹੈ, ਨਾ ਹੀ ਉਸ ਵਿੱਚੋਂ ਘਾਹ ਨਿੱਕਲਦਾ ਹੈ। ਉਹ ਸਦੂਮ, ਅਮੂਰਾਹ, ਅਦਮਾਹ ਅਤੇ ਸਬੋਈਮ ਦੇ ਵਾਂਗੂੰ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਕ੍ਰੋਧ ਅਤੇ ਗੁੱਸੇ ਨਾਲ ਪਲਟ ਦਿੱਤਾ ਸੀ,”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5704', '5', '29', '24', 'ਤਦ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵੀ ਆਖਣਗੀਆਂ ਕਿ ਯਹੋਵਾਹ ਨੇ ਇਸ ਦੇਸ਼ ਨਾਲ ਅਜਿਹਾ ਕਿਉਂ ਕੀਤਾ ਅਤੇ ਇਸ ਵੱਡੇ ਕ੍ਰੋਧ ਦੇ ਭੜਕਣ ਦਾ ਕਾਰਨ ਕੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5705', '5', '29', '25', 'ਤਦ ਲੋਕ ਉੱਤਰ ਦੇਣਗੇ, “ਇਸ ਲਈ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਜਿਹੜਾ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨਾਲ ਬੰਨ੍ਹਿਆ ਸੀ, ਜਦ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਤੋਂ ਬਾਹਰ ਲਿਆਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5706', '5', '29', '26', 'ਉਨ੍ਹਾਂ ਨੇ ਜਾ ਕੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕੀਤੀ ਅਤੇ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ, ਉਹ ਦੇਵਤੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਜਾਣਦੇ ਵੀ ਨਹੀਂ ਸਨ, ਨਾ ਹੀ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਲਈ ਠਹਿਰਾਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5707', '5', '29', '27', 'ਇਸ ਕਾਰਨ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਇਸ ਦੇਸ਼ ਦੇ ਉੱਤੇ ਭੜਕਿਆ ਤਾਂ ਜੋ ਉਹ ਸਾਰੇ ਸਰਾਪ ਜਿਹੜੇ ਇਸ ਪੁਸਤਕ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਹਨ, ਇਸ ਉੱਤੇ ਪਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5708', '5', '29', '28', 'ਯਹੋਵਾਹ ਨੇ ਕ੍ਰੋਧ, ਗੁੱਸੇ ਅਤੇ ਵੱਡੇ ਕਹਿਰ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਦੇਸ਼ ਵਿੱਚੋਂ ਉਖਾੜ ਕੇ ਦੂਜੇ ਦੇਸ਼ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ, ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5709', '5', '29', '29', '¶ “ਗੁਪਤ ਗੱਲਾਂ ਤਾਂ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵੱਸ ਵਿੱਚ ਹਨ, ਪਰ ਜਿਹੜੀਆਂ ਪ੍ਰਗਟ ਹਨ ਉਹ ਸਦਾ ਤੱਕ ਸਾਡੇ ਲਈ ਅਤੇ ਸਾਡੇ ਪੁੱਤਰਾਂ ਲਈ ਹਨ, ਤਾਂ ਜੋ ਅਸੀਂ ਇਸ ਬਿਵਸਥਾ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਪੂਰੀਆਂ ਕਰਦੇ ਰਹੀਏ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5710', '5', '30', '1', '¶ ਤਦ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਦ ਬਰਕਤ ਅਤੇ ਸਰਾਪ ਦੀਆਂ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਰੱਖਿਆ ਹੈ ਤੁਹਾਡੇ ਉੱਤੇ ਆਉਣਗੀਆਂ ਅਤੇ ਜਦ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤਹਾਨੂੰ ਧੱਕ ਦੇਵੇਗਾ, ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਆਪਣੇ ਮਨ ਵਿੱਚ ਯਾਦ ਕਰੋਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5711', '5', '30', '2', 'ਅਤੇ ਜਦ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਮੁੜੋਗੇ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਹੁਕਮਾਂ ਦੇ ਅਨੁਸਾਰ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਅੱਜ ਦਿੰਦਾ ਹਾਂ, ਤੁਸੀਂ ਅਤੇ ਤੁਹਾਡੀ ਸੰਤਾਨ ਆਪਣੇ ਸਾਰੇ ਮਨ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਉਸ ਦੀ ਅਵਾਜ਼ ਸੁਣੋਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5712', '5', '30', '3', 'ਤਾਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਗੁਲਾਮੀ ਤੋਂ ਛੁਡਾ ਕੇ ਲੈ ਆਵੇਗਾ ਅਤੇ ਤੁਹਾਡੇ ਉੱਤੇ ਤਰਸ ਖਾਵੇਗਾ ਅਤੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਜਿੱਥੇ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਖਿਲਾਰਿਆ ਹੈ, ਤੁਹਾਨੂੰ ਮੁੜ ਇਕੱਠਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5713', '5', '30', '4', 'ਜੇਕਰ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹੱਕਿਆ ਹੋਇਆ ਕੋਈ ਧਰਤੀ ਦੇ ਸਿਰੇ ਉੱਤੇ ਹੋਵੇ ਤਾਂ ਵੀ ਉੱਥੋਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਇਕੱਠਾ ਕਰੇਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਉੱਥੋਂ ਲੈ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5714', '5', '30', '5', 'ਅਤੇ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਉਸੇ ਦੇਸ਼ ਵਿੱਚ ਲੈ ਆਵੇਗਾ ਜਿਸ ਉੱਤੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਅਧਿਕਾਰ ਕੀਤਾ ਅਤੇ ਤੁਸੀਂ ਵੀ ਉਸ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰੋਗੇ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਨਾਲ ਭਲਿਆਈ ਕਰੇਗਾ ਅਤੇ ਉਹ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲੋਂ ਜ਼ਿਆਦਾ ਵਧਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5715', '5', '30', '6', 'ਅਤੇ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਅਤੇ ਤੁਹਾਡੇ ਵੰਸ਼ ਦੇ ਦਿਲ ਦੀ ਸੁੰਨਤ ਕਰੇਗਾ ਤਾਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖੋ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਜੀਉਂਦੇ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5716', '5', '30', '7', 'ਅਤੇ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਇਹ ਸਾਰੇ ਸਰਾਪ ਤੁਹਾਡੇ ਵੈਰੀਆਂ ਅਤੇ ਤੁਹਾਡੇ ਤੋਂ ਘਿਰਣਾ ਕਰਨ ਵਾਲਿਆਂ ਉੱਤੇ ਪਾਵੇਗਾ, ਜਿਨ੍ਹਾਂ ਨੇ ਤੁਹਾਨੂੰ ਦੁੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5717', '5', '30', '8', 'ਅਤੇ ਤੁਸੀਂ ਮੁੜੋਗੇ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਸੁਣੋਗੇ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਹੁਕਮਾਂ ਨੂੰ ਪੂਰਾ ਕਰੋਗੇ, ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5718', '5', '30', '9', 'ਅਤੇ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੀ ਭਲਿਆਈ ਲਈ ਤੁਹਾਡੇ ਹੱਥਾਂ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਵਿੱਚ, ਅਤੇ ਤੁਹਾਡੇ ਸਰੀਰ ਦੇ ਫਲ, ਤੁਹਾਡੇ ਪਸ਼ੂਆਂ ਦੇ ਫਲ ਅਤੇ ਤੁਹਾਡੀ ਜ਼ਮੀਨ ਦੇ ਫਲ ਵਿੱਚ ਤੁਹਾਨੂੰ ਵਧਾਵੇਗਾ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਉੱਤੇ ਭਲਿਆਈ ਲਈ ਖੁਸ਼ ਹੋਵੇਗਾ, ਜਿਵੇਂ ਉਹ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਉੱਤੇ ਖੁਸ਼ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5719', '5', '30', '10', 'ਗੱਲ ਇਹ ਹੈ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਸੁਣ ਕੇ ਉਸ ਦੇ ਸਾਰੇ ਹੁਕਮਾਂ ਤੇ ਬਿਧੀਆਂ ਦੀ ਪਾਲਨਾ ਕਰੋ, ਜਿਹੜੀਆਂ ਬਿਵਸਥਾ ਦੀ ਇਸ ਪੁਸਤਕ ਵਿੱਚ ਲਿਖੀਆਂ ਹੋਈਆਂ ਹਨ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਸਾਰੇ ਮਨ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਮੁੜੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5720', '5', '30', '11', '¶ ਵੇਖੋ, ਇਹ ਹੁਕਮ ਜਿਹੜਾ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ, ਨਾ ਤਾਂ ਇਹ ਤੁਹਾਡੇ ਲਈ ਬਹੁਤਾ ਔਖਾ ਹੈ ਅਤੇ ਨਾ ਹੀ ਤੁਹਾਡੇ ਤੋਂ ਬਹੁਤ ਦੂਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5721', '5', '30', '12', 'ਨਾ ਤਾਂ ਇਹ ਅਕਾਸ਼ ਉੱਤੇ ਹੈ ਜੋ ਤੁਸੀਂ ਆਖੋ, “ਭਲਾ, ਅਕਾਸ਼ ਉੱਤੇ ਸਾਡੇ ਲਈ ਕੌਣ ਚੜ੍ਹੇ ਅਤੇ ਉਸ ਨੂੰ ਸਾਡੇ ਕੋਲ ਲਿਆਵੇ ਅਤੇ ਸਾਨੂੰ ਸੁਣਾਵੇ ਤਾਂ ਜੋ ਉਸ ਨੂੰ ਪੂਰਾ ਕਰੀਏ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5722', '5', '30', '13', 'ਨਾ ਹੀ ਉਹ ਸਮੁੰਦਰ ਪਾਰ ਹੈ ਜੋ ਤੁਸੀਂ ਆਖੋ, “ਸਾਡੇ ਲਈ ਕੌਣ ਸਮੁੰਦਰ ਤੋਂ ਪਾਰ ਜਾਵੇ ਅਤੇ ਉਸ ਨੂੰ ਸਾਡੇ ਲਈ ਲਿਆਵੇ ਅਤੇ ਸਾਨੂੰ ਸੁਣਾਵੇ ਤਾਂ ਜੋ ਉਸ ਨੂੰ ਪੂਰਾ ਕਰੀਏ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5723', '5', '30', '14', 'ਪਰ ਇਹ ਬਾਣੀ ਤੁਹਾਡੇ ਬਹੁਤ ਨਜ਼ਦੀਕ ਹੈ ਸਗੋਂ ਤੁਹਾਡੇ ਮੂੰਹ ਵਿੱਚ ਅਤੇ ਤੁਹਾਡੇ ਮਨ ਵਿੱਚ ਹੈ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਸ ਨੂੰ ਪੂਰਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5724', '5', '30', '15', '¶ ਵੇਖੋ, ਮੈਂ ਅੱਜ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਜੀਵਨ ਅਤੇ ਭਲਿਆਈ, ਮੌਤ ਅਤੇ ਬੁਰਿਆਈ ਰੱਖ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5725', '5', '30', '16', 'ਕਿਉਂਕਿ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ ਕਿ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖੋ, ਉਸ ਦੇ ਮਾਰਗਾਂ ਉੱਤੇ ਚਲੋ ਅਤੇ ਉਸ ਦੇ ਹੁਕਮਾਂ, ਬਿਧੀਆਂ ਅਤੇ ਕਨੂੰਨਾਂ ਦੀ ਪਾਲਨਾ ਕਰੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਜੀਉਂਦੇ ਰਹੋ ਅਤੇ ਵਧੋ ਅਤੇ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਿਸ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਤੁਸੀਂ ਜਾਂਦੇ ਹੋ, ਤੁਹਾਨੂੰ ਬਰਕਤ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5726', '5', '30', '17', 'ਪਰ ਜੇਕਰ ਤੁਹਾਡਾ ਮਨ ਫਿਰ ਜਾਵੇ ਅਤੇ ਤੁਸੀਂ ਨਾ ਸੁਣੋ ਪਰ ਤੁਸੀਂ ਭਟਕ ਕੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਦੇ ਫਿਰੋ ਅਤੇ ਉਹਨਾਂ ਦੀ ਪੂਜਾ ਕਰੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5727', '5', '30', '18', 'ਤਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਅੱਜ ਦੱਸ ਦਿੰਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਜ਼ਰੂਰ ਹੀ ਨਾਸ ਹੋ ਜਾਓਗੇ। ਤੁਸੀਂ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਨਹੀਂ ਰਹਿ ਸਕੋਗੇ ਜਿਸ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਤੁਸੀਂ ਯਰਦਨ ਨਦੀ ਦੇ ਪਾਰ ਜਾਂਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5728', '5', '30', '19', 'ਮੈਂ ਅੱਜ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਨੂੰ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਗਵਾਹ ਬਣਾਉਂਦਾ ਹਾਂ ਕਿ ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਜੀਵਨ ਅਤੇ ਮੌਤ, ਬਰਕਤ ਅਤੇ ਸਰਾਪ ਰੱਖਿਆ ਹੈ। ਇਸ ਲਈ ਜੀਵਨ ਨੂੰ ਚੁਣੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਅਤੇ ਤੁਹਾਡਾ ਵੰਸ਼ ਜੀਉਂਦਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5729', '5', '30', '20', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖੋ, ਉਸ ਦੀ ਅਵਾਜ਼ ਸੁਣੋ ਅਤੇ ਉਸ ਦੇ ਨਾਲ-ਨਾਲ ਲੱਗੇ ਰਹੋ ਕਿਉਂ ਜੋ ਉਹ ਹੀ ਤੁਹਾਡਾ ਜੀਵਨ ਅਤੇ ਤੁਹਾਡੀ ਲੰਮੀ ਉਮਰ ਦਿੰਦਾ ਹੈ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਵੱਸੇ ਰਹੋ ਜਿਸ ਨੂੰ ਦੇਣ ਦੀ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਅਰਥਾਤ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5730', '5', '31', '1', '¶ ਮੂਸਾ ਨੇ ਜਾ ਕੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨਾਲ ਇਹ ਗੱਲਾਂ ਕੀਤੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5731', '5', '31', '2', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, “ਅੱਜ ਮੈਂ ਇੱਕ ਸੌ ਵੀਹ ਸਾਲਾਂ ਦਾ ਹਾਂ। ਮੈਂ ਹੁਣ ਹੋਰ ਅੰਦਰ ਬਾਹਰ ਆ ਜਾ ਨਹੀਂ ਸਕਦਾ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਹੈ ਕਿ ਤੂੰ ਇਸ ਯਰਦਨ ਤੋਂ ਪਾਰ ਨਹੀਂ ਜਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5732', '5', '31', '3', 'ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਅੱਗੇ-ਅੱਗੇ ਜਾਵੇਗਾ ਅਤੇ ਇਨ੍ਹਾਂ ਕੌਮਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਮਿਟਾ ਦੇਵੇਗਾ, ਅਤੇ ਤੁਸੀਂ ਉਹਨਾਂ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰੋਗੇ। ਯਹੋਸ਼ੁਆ ਤੁਹਾਡੇ ਅੱਗੇ-ਅੱਗੇ ਪਾਰ ਜਾਵੇਗਾ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5733', '5', '31', '4', 'ਯਹੋਵਾਹ ਉਹਨਾਂ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰੇਗਾ ਜਿਵੇਂ ਉਸ ਨੇ ਅਮੋਰੀਆਂ ਦੇ ਰਾਜਿਆਂ ਸੀਹੋਨ ਅਤੇ ਓਗ ਨਾਲ ਅਤੇ ਉਹਨਾਂ ਦੇ ਦੇਸ਼ ਨਾਲ ਕੀਤਾ ਸੀ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਮਿਟਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5734', '5', '31', '5', 'ਜਦ ਯਹੋਵਾਹ ਉਹਨਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗੇ ਹਰਾ ਦੇਵੇਗਾ ਤਦ ਤੁਸੀਂ ਉਹਨਾਂ ਨਾਲ ਉਸ ਸਾਰੇ ਹੁਕਮ ਦੇ ਅਨੁਸਾਰ ਕਰਿਓ, ਜਿਹੜਾ ਮੈਂ ਤੁਹਾਨੂੰ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5735', '5', '31', '6', 'ਤਕੜੇ ਹੋਵੋ, ਹੌਂਸਲਾ ਰੱਖੋ, ਉਹਨਾਂ ਤੋਂ ਨਾ ਡਰੋ ਅਤੇ ਨਾ ਕੰਬੋ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਨਾਲ-ਨਾਲ ਜਾਂਦਾ ਹੈ! ਉਹ ਨਾ ਤਾਂ ਤੁਹਾਨੂੰ ਛੱਡੇਗਾ ਅਤੇ ਨਾ ਤੁਹਾਨੂੰ ਤਿਆਗੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5736', '5', '31', '7', '¶ ਤਦ ਮੂਸਾ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਵੇਖਦਿਆਂ ਯਹੋਸ਼ੁਆ ਨੂੰ ਸੱਦ ਕੇ ਆਖਿਆ, “ਤਕੜਾ ਹੋ ਅਤੇ ਹੌਂਸਲਾ ਰੱਖ, ਕਿਉਂ ਜੋ ਤੂੰ ਇਸ ਪਰਜਾ ਨਾਲ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਾਵੇਂਗਾ, ਜਿਸ ਨੂੰ ਦੇਣ ਦੀ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ ਅਤੇ ਤੂੰ ਇਨ੍ਹਾਂ ਨੂੰ ਉਸ ਦੇਸ਼ ਦਾ ਅਧਿਕਾਰੀ ਬਣਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5737', '5', '31', '8', 'ਯਹੋਵਾਹ ਆਪ ਤੇਰੇ ਅੱਗੇ-ਅੱਗੇ ਜਾਵੇਗਾ। ਉਹ ਤੇਰੇ ਨਾਲ ਹੋਵੇਗਾ, ਉਹ ਨਾ ਤਾਂ ਤੈਨੂੰ ਛੱਡੇਗਾ ਅਤੇ ਨਾ ਤਿਆਗੇਗਾ। ਇਸ ਲਈ ਨਾ ਡਰ ਅਤੇ ਨਾ ਘਬਰਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5738', '5', '31', '9', '¶ ਤਦ ਮੂਸਾ ਨੇ ਇਸ ਬਿਵਸਥਾ ਨੂੰ ਲਿਖ ਕੇ ਲੇਵੀ ਜਾਜਕਾਂ ਨੂੰ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦਾ ਸੰਦੂਕ ਚੁੱਕਦੇ ਸਨ, ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਸੌਂਪ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5739', '5', '31', '10', 'ਤਦ ਮੂਸਾ ਨੇ ਇਹ ਆਖ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ, “ਸੱਤ-ਸੱਤ ਸਾਲਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਅਰਥਾਤ ਛੁਟਕਾਰੇ ਦੇ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਉੱਤੇ ਡੇਰਿਆਂ ਦੇ ਪਰਬ ਵਿੱਚ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5740', '5', '31', '11', 'ਜਦ ਸਾਰਾ ਇਸਰਾਏਲ ਆ ਕੇ, ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਉਸ ਸਥਾਨ ਉੱਤੇ ਹਾਜ਼ਰ ਹੋਵੇ ਜਿਹੜਾ ਉਹ ਚੁਣੇਗਾ, ਤਦ ਤੁਸੀਂ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਸੁਣਦਿਆਂ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਇਸ ਬਿਵਸਥਾ ਨੂੰ ਪੜ੍ਹ ਦੇ ਸੁਣਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5741', '5', '31', '12', 'ਸਾਰੀ ਪਰਜਾ ਨੂੰ ਇਕੱਠਾ ਕਰਿਓ, ਭਾਵੇਂ ਪੁਰਖ, ਭਾਵੇਂ ਇਸਤਰੀਆਂ, ਭਾਵੇਂ ਬੱਚੇ, ਭਾਵੇਂ ਪਰਦੇਸੀ ਜਿਹੜੇ ਤੁਹਾਡੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਹੋਣ, ਤਾਂ ਜੋ ਉਹ ਸੁਣਨ ਅਤੇ ਸਿੱਖਣ ਅਤੇ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰਨ ਅਤੇ ਇਸ ਬਿਵਸਥਾ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੀ ਪਾਲਨਾ ਕਰਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5742', '5', '31', '13', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬੱਚੇ ਜਿਨ੍ਹਾਂ ਨੇ ਇਹ ਗੱਲਾਂ ਨਹੀਂ ਸੁਣੀਆਂ, ਉਹ ਵੀ ਸੁਣਨ ਅਤੇ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰਨਾ ਸਿੱਖਣ, ਜਦ ਤੱਕ ਤੁਸੀਂ ਉਸ ਭੂਮੀ ਉੱਤੇ ਜੀਉਂਦੇ ਰਹੋ, ਜਿਸ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਤੁਸੀਂ ਯਰਦਨ ਪਾਰ ਜਾ ਰਹੇ ਹੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5743', '5', '31', '14', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, “ਵੇਖ, ਤੇਰੀ ਮੌਤ ਦੇ ਦਿਨ ਨੇੜੇ ਆ ਗਏ ਹਨ। ਯਹੋਸ਼ੁਆ ਨੂੰ ਸੱਦ ਅਤੇ ਤੁਸੀਂ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਹਾਜ਼ਰ ਹੋਵੇ ਤਾਂ ਜੋ ਮੈਂ ਉਸ ਨੂੰ ਹੁਕਮ ਦੇਵਾਂ।” ਤਦ ਮੂਸਾ ਅਤੇ ਯਹੋਸ਼ੁਆ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਹਾਜ਼ਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5744', '5', '31', '15', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਤੰਬੂ ਵਿੱਚ ਬੱਦਲ ਦੇ ਥੰਮ੍ਹ ਵਿੱਚ ਹੋ ਕੇ ਦਰਸ਼ਣ ਦਿੱਤਾ ਅਤੇ ਉਹ ਬੱਦਲ ਦਾ ਥੰਮ੍ਹ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਠਹਿਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5745', '5', '31', '16', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਆਖਿਆ, “ਵੇਖ, ਤੂੰ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਮਿਲ ਜਾਣ ਵਾਲਾ ਹੈ ਅਤੇ ਇਹ ਪਰਜਾ ਉੱਠ ਕੇ ਉਸ ਦੇਸ਼ ਦੇ ਪਰਾਏ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ, ਜਿਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਰਹਿਣ ਨੂੰ ਇਹ ਜਾਂਦੀ ਹੈ, ਹਰਾਮਕਾਰੀ ਕਰੇਗੀ ਅਤੇ ਮੈਨੂੰ ਤਿਆਗ ਕੇ ਮੇਰੇ ਨੇਮ ਨੂੰ ਜਿਹੜਾ ਮੈਂ ਉਨ੍ਹਾਂ ਨਾਲ ਬੰਨ੍ਹਿਆ ਸੀ, ਭੰਗ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5746', '5', '31', '17', 'ਉਸ ਸਮੇਂ ਮੇਰਾ ਕ੍ਰੋਧ ਇਨ੍ਹਾਂ ਉੱਤੇ ਭੜਕ ਉੱਠੇਗਾ। ਮੈਂ ਇਨ੍ਹਾਂ ਨੂੰ ਤਿਆਗ ਦਿਆਂਗਾ ਅਤੇ ਆਪਣਾ ਮੂੰਹ ਇਨ੍ਹਾਂ ਤੋਂ ਲੁਕਾ ਲਵਾਂਗਾ ਅਤੇ ਇਹ ਨਿਗਲ ਲਏ ਜਾਣਗੇ, ਅਤੇ ਇਨ੍ਹਾਂ ਉੱਤੇ ਬਹੁਤ ਸਾਰੀਆਂ ਬੁਰਿਆਈਆਂ ਅਤੇ ਬਿਪਤਾਵਾਂ ਆ ਪੈਣਗੀਆਂ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਇਹ ਉਸ ਦਿਨ ਆਖਣਗੇ, ‘ਕੀ ਇਨ੍ਹਾਂ ਬੁਰਿਆਈਆਂ ਦਾ ਸਾਡੇ ਉੱਤੇ ਆਉਣ ਦਾ ਕਾਰਨ ਇਹ ਨਹੀਂ ਹੈ ਕਿ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਵਿਚਕਾਰ ਨਹੀਂ ਹੈ?’');
INSERT INTO `bible_verses_pa_irv` VALUES ('5747', '5', '31', '18', 'ਉਸ ਸਮੇਂ ਮੈਂ ਵੀ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਬੁਰਿਆਈਆਂ ਦੇ ਕਾਰਨ ਜਿਹੜੀ ਇਹ ਪਰਾਏ ਦੇਵਤਿਆਂ ਦੇ ਵੱਲ ਮੁੜ ਕੇ ਕਰਨਗੇ, ਆਪਣਾ ਮੂੰਹ ਉਨ੍ਹਾਂ ਤੋਂ ਲੁਕਾ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5748', '5', '31', '19', 'ਇਸ ਲਈ ਹੁਣ ਤੁਸੀਂ ਆਪਣੇ ਲਈ ਇਹ ਗੀਤ ਲਿਖ ਲਓ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਜ਼ੁਬਾਨੀ ਸਿਖਾਓ ਤਾਂ ਜੋ ਇਹ ਗੀਤ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵਿਰੁੱਧ ਮੇਰੇ ਲਈ ਗਵਾਹ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5749', '5', '31', '20', 'ਜਦ ਮੈਂ ਇਨ੍ਹਾਂ ਨੂੰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਪਹੁੰਚਾ ਦੇਵਾਂਗਾ ਜਿਸ ਨੂੰ ਦੇਣ ਦੀ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ, ਜਿੱਥੇ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵੱਗਦਾ ਹੈ ਅਤੇ ਇਹ ਖਾ-ਖਾ ਕੇ ਰੱਜ ਜਾਣਗੇ ਅਤੇ ਮੋਟੇ ਹੋ ਗਏ ਹੋਣਗੇ ਤਦ ਇਹ ਪਰਾਏ ਦੇਵਤਿਆਂ ਵੱਲ ਮੁੜ ਕੇ ਉਹਨਾਂ ਦੀ ਪੂਜਾ ਕਰਨਗੇ ਅਤੇ ਮੈਨੂੰ ਛੱਡ ਦੇਣਗੇ ਅਤੇ ਮੇਰਾ ਨੇਮ ਭੰਗ ਕਰ ਸੁੱਟਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5750', '5', '31', '21', 'ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਦ ਬਹੁਤ ਸਾਰੀਆਂ ਬੁਰਿਆਈਆਂ ਅਤੇ ਬਿਪਤਾਵਾਂ ਇਨ੍ਹਾਂ ਉੱਤੇ ਆ ਪੈਣਗੀਆਂ ਤਾਂ ਇਹ ਗੀਤ ਇਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਸਾਖੀ ਲਈ ਗਵਾਹ ਹੋਵੇਗਾ ਕਿਉਂ ਜੋ ਇਨ੍ਹਾਂ ਦੇ ਸੰਤਾਨ ਇਸ ਨੂੰ ਕਦੇ ਨਹੀਂ ਭੁੱਲੇਗੀ। ਕਿਉਂ ਜੋ ਅਜੇ ਜਦ ਕਿ ਮੈਂ ਇਨ੍ਹਾਂ ਨੂੰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਨਹੀਂ ਪਹੁੰਚਾਇਆ ਹੈ ਜਿਸ ਨੂੰ ਦੇਣ ਦੀ ਮੈਂ ਸਹੁੰ ਖਾਧੀ ਸੀ, ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਉਹ ਕੀ-ਕੀ ਯੋਜਨਾ ਬਣਾਉਂਦੇ ਹਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5751', '5', '31', '22', '¶ ਤਦ ਮੂਸਾ ਨੇ ਉਸੇ ਦਿਨ ਇਹ ਗੀਤ ਲਿਖਿਆ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਸਿਖਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5752', '5', '31', '23', 'ਉਸ ਨੇ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਨੂੰ ਇਹ ਆਖ ਕੇ ਹੁਕਮ ਦਿੱਤਾ, “ਤਕੜਾ ਹੋ ਅਤੇ ਹੌਂਸਲਾ ਰੱਖ, ਕਿਉਂ ਜੋ ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਲੈ ਜਾਵੇਂਗਾ ਜਿਸ ਨੂੰ ਦੇਣ ਦੀ ਮੈਂ ਉਨ੍ਹਾਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ ਅਤੇ ਮੈਂ ਤੇਰੇ ਨਾਲ ਹੋਵਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5753', '5', '31', '24', '¶ ਜਦ ਮੂਸਾ ਇਸ ਬਿਵਸਥਾ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਪੁਸਤਕ ਵਿੱਚ ਲਿਖ ਚੁੱਕਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5754', '5', '31', '25', 'ਤਦ ਮੂਸਾ ਨੇ ਲੇਵੀਆਂ ਨੂੰ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦਾ ਸੰਦੂਕ ਚੁੱਕਦੇ ਸਨ, ਹੁਕਮ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5755', '5', '31', '26', '“ਬਿਵਸਥਾ ਦੀ ਇਸ ਪੁਸਤਕ ਨੂੰ ਲੈ ਕੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਦੇ ਇੱਕ ਪਾਸੇ ਰੱਖ ਦਿਓ, ਤਾਂ ਜੋ ਇਹ ਉੱਥੇ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਸਾਖੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5756', '5', '31', '27', 'ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਢੀਠਪੁਣੇ ਅਤੇ ਤੁਹਾਡੀ ਆਕੜੀ ਧੌਣ ਨੂੰ ਜਾਣਦਾ ਹਾਂ। ਵੇਖੋ, ਅੱਜ ਤੱਕ ਜਦ ਕਿ ਮੈਂ ਜੀਉਂਦਾ ਅਤੇ ਤੁਹਾਡੇ ਨਾਲ ਹਾਂ, ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਆਕੀ ਰਹੇ ਹੋ ਤਾਂ ਮੇਰੀ ਮੌਤ ਤੋਂ ਬਾਅਦ ਕਿੰਨ੍ਹਾਂ ਵੱਧ ਨਾ ਕਰੋਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5757', '5', '31', '28', 'ਮੇਰੇ ਅੱਗੇ ਆਪਣੇ ਗੋਤਾਂ ਦੇ ਸਾਰੇ ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਸਰਦਾਰਾਂ ਨੂੰ ਇਕੱਠਾ ਕਰੋ ਤਾਂ ਜੋ ਮੈਂ ਇਹ ਗੱਲਾਂ ਉਨ੍ਹਾਂ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਪਾਵਾਂ ਅਤੇ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਗਵਾਹ ਬਣਾਵਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5758', '5', '31', '29', 'ਕਿਉਂ ਜੋ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਮੇਰੀ ਮੌਤ ਤੋਂ ਬਾਅਦ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਵਿਗਾੜ ਲਓਗੇ ਅਤੇ ਉਸ ਮਾਰਗ ਤੋਂ ਮੁੜ ਜਾਓਗੇ ਜਿਸ ਦਾ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ, ਅਤੇ ਆਖ਼ਰੀ ਦਿਨਾਂ ਵਿੱਚ ਬੁਰਿਆਈ ਤੁਹਾਡੇ ਉੱਤੇ ਆ ਪਵੇਗੀ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਉਹ ਕਰੋਗੇ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਾ ਹੈ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਕੰਮਾਂ ਨਾਲ ਉਹ ਨੂੰ ਕ੍ਰੋਧਵਾਨ ਬਣਾਉਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5759', '5', '31', '30', '¶ ਤਦ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਸਭਾ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਇਸ ਗੀਤ ਦੀਆਂ ਤੁਕਾਂ ਸ਼ੁਰੂ ਤੋਂ ਅੰਤ ਤੱਕ ਪਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5760', '5', '32', '1', '¶ ਹੇ ਅਕਾਸ਼, ਕੰਨ ਲਾ ਅਤੇ ਮੈਂ ਬੋਲਾਂਗਾ, ਹੇ ਧਰਤੀ, ਮੇਰੇ ਮੂੰਹ ਦੇ ਬਚਨ ਸੁਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5761', '5', '32', '2', 'ਮੇਰਾ ਉਪਦੇਸ਼ ਮੀਂਹ ਵਾਂਗੂੰ ਵਰ੍ਹੇਗਾ, ਮੇਰਾ ਬੋਲ ਤ੍ਰੇਲ ਵਾਂਗੂੰ ਪਵੇਗਾ, ਜਿਵੇਂ ਕੂਲੇ-ਕੂਲੇ ਘਾਹ ਉੱਤੇ ਫੁਹਾਰ, ਸਾਗ ਪੱਤ ਉੱਤੇ ਝੜ੍ਹੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5762', '5', '32', '3', 'ਮੈਂ ਤਾਂ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦਾ ਪ੍ਰਚਾਰ ਕਰਾਂਗਾ, ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਾਨਤਾ ਨੂੰ ਮੰਨੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5763', '5', '32', '4', 'ਉਹ ਚੱਟਾਨ ਹੈ, ਉਸ ਦੇ ਕੰਮ ਸਿੱਧ ਹਨ, ਕਿਉਂ ਜੋ ਉਸ ਦੇ ਸਾਰੇ ਮਾਰਗ ਨਿਆਂ ਦੇ ਹਨ। ਉਹ ਸਚਿਆਈ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਉਸ ਵਿੱਚ ਬੁਰਿਆਈ ਹੈ ਨਹੀਂ, ਉਹ ਧਰਮੀ ਅਤੇ ਸੱਚਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5764', '5', '32', '5', 'ਉਹ ਵਿਗੜ ਗਏ ਹਨ, ਉਹ ਉਸ ਦੇ ਪੁੱਤਰ ਨਹੀਂ ਸਗੋਂ ਕਲੰਕੀ ਹਨ, ਇਹ ਪੀੜ੍ਹੀ ਟੇਢੀ ਅਤੇ ਦੁਸ਼ਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5765', '5', '32', '6', 'ਹੇ ਮੂਰਖ ਅਤੇ ਮੱਤਹੀਣ ਪਰਜਾ, ਕੀ ਤੁਸੀਂ ਯਹੋਵਾਹ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਬਦਲਾ ਦਿੰਦੇ ਹੋ? ਕੀ ਉਹ ਤੇਰਾ ਪਿਤਾ ਨਹੀਂ ਜਿਸ ਨੇ ਤੈਨੂੰ ਮੁੱਲ ਲਿਆ, ਉਸ ਨੇ ਤੈਨੂੰ ਬਣਾਇਆ ਅਤੇ ਕਾਇਮ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5766', '5', '32', '7', 'ਪੁਰਾਣਿਆਂ ਦਿਨਾਂ ਨੂੰ ਯਾਦ ਕਰੋ, ਪੀੜ੍ਹੀ-ਪੀੜ੍ਹੀ ਦੇ ਦਿਨਾਂ ਉੱਤੇ ਵਿਚਾਰ ਕਰੋ, ਆਪਣੇ ਪਿਤਾ ਤੋਂ ਪੁੱਛੋ, ਉਹ ਤੈਨੂੰ ਦੱਸੇਗਾ, ਆਪਣੇ ਬਜ਼ੁਰਗਾਂ ਤੋਂ, ਉਹ ਤੈਨੂੰ ਆਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5767', '5', '32', '8', 'ਜਦ ਅੱਤ ਮਹਾਨ ਨੇ ਕੌਮਾਂ ਨੂੰ ਵਿਰਾਸਤ ਵੰਡੀ, ਜਦ ਉਸ ਨੇ ਆਦਮ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਵੱਖ-ਵੱਖ ਕੀਤਾ, ਤਦ ਉਸ ਨੇ ਉੱਮਤਾਂ ਦੀਆਂ ਹੱਦਾਂ, ਇਸਰਾਏਲੀਆਂ ਦੀ ਗਿਣਤੀ ਦੇ ਅਨੁਸਾਰ ਬੰਨ੍ਹੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5768', '5', '32', '9', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਹਿੱਸਾ ਉਸ ਦੀ ਪਰਜਾ ਹੈ, ਯਾਕੂਬ ਉਸ ਦੀ ਵਿਰਾਸਤ ਦਾ ਭਾਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5769', '5', '32', '10', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਉਜਾੜ ਧਰਤੀ ਵਿੱਚੋਂ, ਅਤੇ ਸੁੰਨਸਾਨ ਜੰਗਲ ਵਿੱਚੋਂ ਲੱਭਿਆ। ਉਸ ਨੇ ਉਹ ਨੂੰ ਘੇਰੇ ਵਿੱਚ ਲੈ ਲਿਆ ਅਤੇ ਉਹ ਦੀ ਖ਼ਬਰ ਲਈ, ਅੱਖ ਦੀ ਕਾਕੀ ਵਾਂਗੂੰ ਉਸ ਨੇ ਉਹ ਦੀ ਰਾਖੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5770', '5', '32', '11', 'ਜਿਸ ਤਰ੍ਹਾਂ ਉਕਾਬ ਆਪਣੇ ਆਲ੍ਹਣੇ ਨੂੰ ਹਿਲਾਉਂਦਾ, ਅਤੇ ਆਪਣੇ ਬੱਚਿਆਂ ਉੱਤੇ ਫੜ ਫੜ੍ਹਾਉਂਦਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਆਪਣੇ ਪਰ ਫੈਲਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲੈ ਲਿਆ, ਉਸ ਨੇ ਆਪਣੇ ਖੰਭਾਂ ਉੱਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੁੱਕ ਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5771', '5', '32', '12', 'ਯਹੋਵਾਹ ਨੇ ਇਕੱਲੇ ਉਸ ਦੀ ਅਗਵਾਈ ਕੀਤੀ, ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਕੋਈ ਪਰਾਇਆ ਦੇਵਤਾ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5772', '5', '32', '13', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਧਰਤੀ ਦੀਆਂ ਉੱਚਿਆਈਆਂ ਉੱਤੇ ਸਵਾਰ ਕੀਤਾ, ਸੋ ਉਸ ਨੇ ਖੇਤ ਦੀ ਪੈਦਾਵਾਰ ਖਾਧੀ, ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਪੱਥਰ ਵਿੱਚੋਂ ਸ਼ਹਿਦ, ਅਤੇ ਚਕਮਕ ਦੀ ਚੱਟਾਨ ਤੋਂ ਤੇਲ ਚੁਸਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5773', '5', '32', '14', 'ਚੌਣੇ ਦਾ ਮੱਖਣ ਅਤੇ ਇੱਜੜ ਦਾ ਦੁੱਧ, ਲੇਲਿਆਂ ਦੀ ਚਰਬੀ ਨਾਲ, ਅਤੇ ਬਾਸ਼ਾਨ ਦੀ ਨਸਲ ਦੇ ਮੇਂਢੇ ਅਤੇ ਬੱਕਰੇ, ਕਣਕ ਦੀ ਉੱਤਮ ਪੈਦਾਵਾਰ ਨਾਲ, ਤੂੰ ਅੰਗੂਰੀ ਰਸ ਦੀ ਮਧ ਪੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5774', '5', '32', '15', 'ਯਸ਼ੁਰੂਨ ਮੋਟਾ ਹੋ ਗਿਆ ਅਤੇ ਦੁਲੱਤੀ ਮਾਰਨ ਲੱਗਾ, ਤੂੰ ਵੀ ਮੋਟਾ ਹੋ ਗਿਆ, ਤੂੰ ਤਕੜਾ ਹੋ ਗਿਆ, ਤੂੰ ਚਰਬੀ ਨਾਲ ਭਰ ਗਿਆ ਹੈਂ। ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਸਿਰਜਣਹਾਰ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ, ਅਤੇ ਆਪਣੀ ਮੁਕਤੀ ਦੀ ਚੱਟਾਨ ਨੂੰ ਹਲਕਾ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5775', '5', '32', '16', 'ਉਨ੍ਹਾਂ ਨੇ ਪਰਾਏ ਦੇਵਤਿਆਂ ਨੂੰ ਮੰਨ ਕੇ ਉਸ ਨੂੰ ਈਰਖਾਲੂ ਬਣਾਇਆ, ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਕਰਕੇ ਉਸ ਨੂੰ ਗੁੱਸਾ ਦੁਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5776', '5', '32', '17', 'ਉਨ੍ਹਾਂ ਨੇ ਭਰਿਸ਼ਟ ਆਤਮਾਵਾਂ ਅੱਗੇ, ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ ਸਨ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ, ਉਨ੍ਹਾਂ ਦੇਵਤਿਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਨਹੀਂ ਜਾਣਦੇ ਸਨ, ਨਵੇਂ-ਨਵੇਂ ਦੇਵਤੇ ਜਿਹੜੇ ਹੁਣੇ ਨਿੱਕਲੇ ਸਨ, ਜਿਨ੍ਹਾਂ ਤੋਂ ਤੁਹਾਡੇ ਪਿਉ-ਦਾਦੇ ਨਹੀਂ ਡਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5777', '5', '32', '18', 'ਜਿਸ ਚੱਟਾਨ ਨੇ ਤੈਨੂੰ ਪੈਦਾ ਕੀਤਾ ਤੂੰ ਉਸ ਨੂੰ ਵਿਸਾਰ ਦਿੱਤਾ, ਉਸ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਜਿਸ ਨੇ ਤੈਨੂੰ ਜਨਮ ਦਿੱਤਾ ਤੂੰ ਭੁੱਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5778', '5', '32', '19', 'ਯਹੋਵਾਹ ਨੇ ਵੇਖਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਘਿਰਣਾ ਕੀਤੀ, ਕਿਉਂਕਿ ਉਸ ਦੇ ਪੁੱਤਰਾਂ-ਧੀਆਂ ਨੇ ਉਸ ਨੂੰ ਉਕਸਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5779', '5', '32', '20', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਉਨ੍ਹਾਂ ਤੋਂ ਲੁਕਾ ਲਵਾਂਗਾ, ਮੈਂ ਵੇਖਾਂਗਾ ਕਿ ਉਨ੍ਹਾਂ ਦਾ ਅੰਤ ਕੀ ਹੋਵੇਗਾ, ਕਿਉਂ ਜੋ ਇਹ ਇੱਕ ਹਠੀਲੀ ਪੀੜ੍ਹੀ ਹੈ, ਇਹ ਉਹ ਪੁੱਤਰ ਹਨ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਵਫ਼ਾਦਾਰੀ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5780', '5', '32', '21', 'ਇਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਉਸ ਵਸਤੂ ਤੋਂ ਈਰਖਾਲੂ ਕੀਤਾ ਜੋ ਪਰਮੇਸ਼ੁਰ ਹੈ ਹੀ ਨਹੀਂ, ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੀਆਂ ਵਿਅਰਥ ਗੱਲਾਂ ਨਾਲ ਮੈਨੂੰ ਗੁੱਸੇ ਦੁਆਇਆ, ਮੈਂ ਵੀ ਉਨ੍ਹਾਂ ਨੂੰ ਅਜਿਹੀ ਕੌਮ ਤੋਂ ਈਰਖਾ ਕਰਾਵਾਂਗਾ ਜੋ ਮੇਰੀ ਨਹੀਂ ਹੈ, ਮੈਂ ਇੱਕ ਮੂਰਖ ਕੌਮ ਦੇ ਰਾਹੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਗੁੱਸਾ ਦੁਆਵਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5781', '5', '32', '22', 'ਕਿਉਂ ਜੋ ਮੇਰੇ ਕ੍ਰੋਧ ਦੀ ਅੱਗ ਭੜਕ ਉੱਠੀ ਹੈ, ਜਿਹੜੀ ਸਭ ਤੋਂ ਹੇਠਲੇ ਪਤਾਲ ਤੱਕ ਬਲਦੀ ਜਾਂਦੀ ਹੈ, ਅਤੇ ਧਰਤੀ ਨੂੰ ਉਸ ਦੀ ਪੈਦਾਵਾਰ ਸਮੇਤ ਭਸਮ ਕਰਦੀ ਜਾਂਦੀ ਹੈ, ਸਗੋਂ ਪਹਾੜਾਂ ਦੀਆਂ ਨੀਹਾਂ ਨੂੰ ਅੱਗ ਲਾਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5782', '5', '32', '23', 'ਮੈਂ ਉਨ੍ਹਾਂ ਉੱਤੇ ਬੁਰਿਆਈ ਦੇ ਢੇਰ ਲਾਵਾਂਗਾ, ਮੈਂ ਆਪਣੇ ਤੀਰਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਮੁਕਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5783', '5', '32', '24', 'ਉਹ ਭੁੱਖ ਨਾਲ ਢੱਲ਼ ਜਾਣਗੇ, ਉਹ ਤਿੱਖੀ ਗਰਮੀ ਅਤੇ ਭਿਆਨਕ ਰੋਗਾਂ ਨਾਲ ਭਸਮ ਹੋ ਜਾਣਗੇ, ਅਤੇ ਮੈਂ ਉਨ੍ਹਾਂ ਉੱਤੇ ਜੰਗਲੀ ਜਾਨਵਰਾਂ ਦੇ ਦੰਦ ਚਲਾਵਾਂਗਾ, ਅਤੇ ਮਿੱਟੀ ਉੱਤੇ ਘਿੱਸਰਨ ਵਾਲੇ ਸੱਪਾਂ ਦਾ ਜ਼ਹਿਰ ਛੱਡਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5784', '5', '32', '25', 'ਬਾਹਰ ਤਲਵਾਰ ਨਾਲ ਮਰਨਗੇ, ਅਤੇ ਕੋਠੜੀਆਂ ਵਿੱਚ ਡਰ ਹੋਵੇਗਾ, ਜਿਸ ਨਾਲ ਜੁਆਨਾਂ ਅਤੇ ਕੁਆਰੀਆਂ ਦਾ, ਅਤੇ ਦੁੱਧ ਚੁੰਘਦੇ ਬੱਚੇ ਅਤੇ ਧੌਲਿਆਂ ਵਾਲੇ ਮਨੁੱਖਾਂ ਦਾ ਵੀ ਨਾਸ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5785', '5', '32', '26', 'ਮੈਂ ਆਖਿਆ, ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਦੂਰ-ਦੂਰ ਤੱਕ ਖਿਲਾਰ ਦਿਆਂਗਾ, ਮੈਂ ਮਨੁੱਖਾਂ ਵਿੱਚੋਂ ਉਨ੍ਹਾਂ ਦੀ ਯਾਦ ਤੱਕ ਮਿਟਾ ਦਿਆਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5786', '5', '32', '27', 'ਪਰ ਮੈਨੂੰ ਵੈਰੀਆਂ ਦੀ ਛੇੜ-ਛਾੜ ਦਾ ਡਰ ਸੀ, ਕਿਤੇ ਉਨ੍ਹਾਂ ਦੇ ਵੈਰੀ ਉਲਟਾ ਸਮਝਣ, ਅਤੇ ਉਹ ਆਖਣ, ਸਾਡਾ ਹੱਥ ਉੱਚਾ ਰਿਹਾ, ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਇਹ ਸਭ ਕੁਝ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5787', '5', '32', '28', 'ਇਹ ਤਾਂ ਇੱਕ ਨਿਰਬੁੱਧ ਕੌਮ ਹੈ, ਇਹਨਾਂ ਵਿੱਚ ਕੋਈ ਸਮਝ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5788', '5', '32', '29', 'ਭਲਾ ਹੁੰਦਾ ਕਿ ਉਹ ਬੁੱਧਵਾਨ ਹੁੰਦੇ ਅਤੇ ਇਸ ਗੱਲ ਨੂੰ ਸਮਝ ਲੈਂਦੇ, ਅਤੇ ਆਪਣੇ ਅੰਤ ਨੂੰ ਵਿਚਾਰ ਲੈਂਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5789', '5', '32', '30', 'ਜੇ ਉਨ੍ਹਾਂ ਦੀ ਚੱਟਾਨ ਹੀ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਵੇਚ ਦਿੰਦੀ, ਅਤੇ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਫੜ੍ਹਾ ਦਿੰਦਾ? ਤਾਂ ਕਿਵੇਂ ਹੋ ਸਕਦਾ ਸੀ ਕਿ ਇੱਕ ਜਣਾ ਹਜ਼ਾਰ ਦੇ ਪਿੱਛੇ ਪੈਂਦਾ, ਅਤੇ ਦੋ ਜਣੇ ਦਸ ਹਜ਼ਾਰ ਨੂੰ ਭਜਾ ਸਕਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5790', '5', '32', '31', 'ਕਿਉਂਕਿ ਉਹਨਾਂ ਦੀ ਚੱਟਾਨ ਸਾਡੀ ਚੱਟਾਨ ਵਰਗੀ ਨਹੀਂ ਹੈ, ਭਾਵੇਂ ਸਾਡੇ ਵੈਰੀ ਹੀ ਨਿਆਂ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5791', '5', '32', '32', 'ਉਹਨਾਂ ਦੀ ਦਾਖ ਬੇਲ ਤਾਂ ਸਦੂਮ ਦੀ ਦਾਖ ਬੇਲ ਤੋਂ ਨਿੱਕਲੀ, ਅਤੇ ਅਮੂਰਾਹ ਦੇ ਖੇਤਾਂ ਤੋਂ ਹੈ। ਉਸ ਦੇ ਅੰਗੂਰ ਜ਼ਹਿਰੀਲੇ ਅੰਗੂਰ ਹਨ, ਉਸ ਦੇ ਗੁੱਛੇ ਕੌੜੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5792', '5', '32', '33', 'ਉਹਨਾਂ ਦੀ ਮਧ ਨਾਗਾਂ ਦਾ ਜ਼ਹਿਰ ਹੈ, ਅਤੇ ਸੱਪਾਂ ਦੀ ਤਿੱਖੀ ਵਿੱਸ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5793', '5', '32', '34', 'ਕੀ ਇਹ ਗੱਲ ਮੇਰੇ ਮਨ ਵਿੱਚ, ਅਤੇ ਮੋਹਰ ਲਾ ਕੇ ਮੇਰੇ ਭੰਡਾਰ ਵਿੱਚ ਰੱਖੀ ਹੋਈ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5794', '5', '32', '35', 'ਬਦਲਾ ਦੇਣਾ ਅਤੇ ਬਦਲਾ ਲੈਣਾ ਮੇਰਾ ਕੰਮ ਹੈ, ਇਹ ਉਸ ਵੇਲੇ ਪ੍ਰਗਟ ਹੋਵੇਗਾ ਜਦ ਉਹਨਾਂ ਦਾ ਪੈਰ ਤਿਲਕੇ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੀ ਬਿਪਤਾ ਦਾ ਦਿਨ ਨੇੜੇ ਹੈ, ਅਤੇ ਉਹਨਾਂ ਦਾ ਵਿਨਾਸ਼ ਛੇਤੀ ਆ ਰਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5795', '5', '32', '36', 'ਯਹੋਵਾਹ ਤਾਂ ਆਪਣੀ ਪਰਜਾ ਦਾ ਨਿਆਂ ਕਰੇਗਾ, ਅਤੇ ਆਪਣੇ ਦਾਸਾਂ ਉੱਤੇ ਤਰਸ ਖਾਵੇਗਾ, ਜਦ ਉਹ ਵੇਖੇਗਾ ਕਿ ਉਨ੍ਹਾਂ ਦਾ ਬਲ ਜਾਂਦਾ ਰਿਹਾ, ਅਤੇ ਨਾ ਕੋਈ ਬੰਦੀ ਰਿਹਾ, ਨਾ ਕੋਈ ਖੁੱਲ੍ਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5796', '5', '32', '37', 'ਤਦ ਉਹ ਆਖੇਗਾ, ਉਨ੍ਹਾਂ ਦੇ ਦੇਵਤੇ ਕਿੱਥੇ ਹਨ? ਅਤੇ ਉਹ ਚੱਟਾਨ ਜਿਸ ਵਿੱਚ ਉਹ ਪਨਾਹ ਲੈਂਦੇ ਸਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5797', '5', '32', '38', 'ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਬਲੀਆਂ ਦੀ ਚਰਬੀ ਖਾਂਦੇ ਸਨ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਦੀ ਮਧ ਪੀਂਦੇ ਸਨ? ਉਹ ਉੱਠਣ ਅਤੇ ਤੁਹਾਡੀ ਸਹਾਇਤਾ ਕਰਨ, ਉਹ ਤੁਹਾਡੀ ਓਟ ਹੋਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('5798', '5', '32', '39', 'ਹੁਣ ਵੇਖੋ ਕਿ ਮੈਂ ਹੀ ਉਹ ਹਾਂ, ਅਤੇ ਮੇਰੇ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ, ਮੈਂ ਹੀ ਮਾਰਦਾ ਹਾਂ ਅਤੇ ਮੈਂ ਹੀ ਜੀਉਂਦਾ ਕਰਦਾ ਹਾਂ, ਮੈਂ ਹੀ ਜ਼ਖਮੀ ਕਰਦਾ ਹਾਂ ਅਤੇ ਮੈਂ ਹੀ ਚੰਗਾ ਕਰਦਾ ਹਾਂ, ਅਤੇ ਕੋਈ ਨਹੀਂ ਹੈ ਜਿਹੜਾ ਮੇਰੇ ਹੱਥੋਂ ਛੁਡਾ ਸਕੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5799', '5', '32', '40', 'ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣਾ ਹੱਥ ਸਵਰਗ ਵੱਲ ਚੁੱਕਦਾ ਹਾਂ ਅਤੇ ਮੈਂ ਕਹਿੰਦਾ ਹਾਂ, ਮੈਂ ਸਦੀਪਕਾਲ ਜੀਉਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5800', '5', '32', '41', 'ਜੇ ਮੈਂ ਆਪਣੀ ਚਮਕਦੀ ਹੋਈ ਤਲਵਾਰ ਤੇਜ ਕਰਾਂ, ਅਤੇ ਨਿਆਂ ਨੂੰ ਮੈਂ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਲਵਾਂ, ਤਾਂ ਮੈਂ ਆਪਣੇ ਵੈਰੀਆਂ ਤੋਂ ਬਦਲਾ ਲਵਾਂਗਾ, ਅਤੇ ਮੈਥੋਂ ਘਿਰਣਾ ਕਰਨ ਵਾਲਿਆਂ ਨੂੰ ਬਦਲਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5801', '5', '32', '42', 'ਮੈਂ ਆਪਣੇ ਤੀਰਾਂ ਨੂੰ ਲਹੂ ਨਾਲ ਮਤਵਾਲੇ ਕਰਾਂਗਾ, ਅਤੇ ਮੇਰੀ ਤਲਵਾਰ ਮਾਸ ਖਾਵੇਗੀ, ਉਹ ਲਹੂ ਵੱਢਿਆਂ ਹੋਇਆਂ ਅਤੇ ਬੰਦੀਆਂ ਦਾ, ਅਤੇ ਉਹ ਮਾਸ ਵੈਰੀਆਂ ਦੇ ਆਗੂਆਂ ਦੇ ਸਿਰਾਂ ਦਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5802', '5', '32', '43', 'ਹੇ ਕੌਮੋਂ, ਉਸ ਦੀ ਪਰਜਾ ਨਾਲ ਜੈਕਾਰਾ ਗਜਾਓ, ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਦਾਸਾਂ ਦੇ ਲਹੂ ਦਾ ਬਦਲਾ ਲਵੇਗਾ, ਅਤੇ ਆਪਣੇ ਵੈਰੀਆਂ ਨੂੰ ਬਦਲਾ ਦੇਵੇਗਾ, ਅਤੇ ਆਪਣੀ ਭੂਮੀ ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਦੇ ਪਾਪ ਲਈ ਪ੍ਰਾਸਚਿਤ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5803', '5', '32', '44', '¶ ਮੂਸਾ ਅਤੇ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਨੇ ਇਸ ਗੀਤ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਪਰਜਾ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਪਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5804', '5', '32', '45', '¶ ਜਦ ਮੂਸਾ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਬੋਲ ਚੁੱਕਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5805', '5', '32', '46', 'ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, “ਆਪਣੇ ਮਨ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਲਾਓ, ਜਿਨ੍ਹਾਂ ਦੀ ਮੈਂ ਅੱਜ ਤੁਹਾਨੂੰ ਸਾਖੀ ਦਿੰਦਾ ਹਾਂ। ਤੁਸੀਂ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਇਸ ਬਿਵਸਥਾ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੀ ਪਾਲਣਾ ਕਰਨ ਦਾ ਹੁਕਮ ਦਿਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5806', '5', '32', '47', 'ਕਿਉਂ ਜੋ ਇਹ ਤੁਹਾਡੇ ਲਈ ਹਲਕੀ ਜਿਹੀ ਗੱਲ ਨਹੀਂ, ਸਗੋਂ ਇਹ ਤੁਹਾਡਾ ਜੀਵਨ ਹੈ ਅਤੇ ਇਸ ਗੱਲ ਦੇ ਕਾਰਨ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਤੁਹਾਡੇ ਜੀਵਨ ਦੇ ਦਿਨ ਬਹੁਤੇ ਹੋਣਗੇ, ਜਿਸ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰਨ ਲਈ ਤੁਸੀਂ ਯਰਦਨ ਪਾਰ ਜਾ ਰਹੇ ਹੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5807', '5', '32', '48', '¶ ਫੇਰ ਉਸੇ ਦਿਨ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨਾਲ ਇਹ ਗੱਲ ਕੀਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5808', '5', '32', '49', '“ਤੂੰ ਇਸ ਅਬਾਰੀਮ ਦੇ ਪਰਬਤ ਉੱਤੇ ਨਬੋ ਦੀ ਚੋਟੀ ਤੇ ਚੜ੍ਹ, ਜੋ ਮੋਆਬ ਦੇਸ਼ ਵਿੱਚ ਯਰੀਹੋ ਦੇ ਸਾਹਮਣੇ ਹੈ ਅਤੇ ਕਨਾਨ ਦੇਸ਼ ਨੂੰ ਵੇਖ ਜਿਹੜਾ ਮੈਂ ਵਿਰਾਸਤ ਹੋਣ ਲਈ ਇਸਰਾਏਲ ਨੂੰ ਦੇਣ ਵਾਲਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5809', '5', '32', '50', 'ਫੇਰ ਉਸੇ ਪਰਬਤ ਉੱਤੇ ਜਿੱਥੇ ਤੂੰ ਚੜ੍ਹ ਰਿਹਾ ਹੈਂ, ਤੂੰ ਮਰ ਜਾਵੇਂਗਾ ਅਤੇ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚ ਜਾ ਮਿਲ ਜਾਵੇਂਗਾ ਜਿਵੇਂ ਤੇਰਾ ਭਰਾ ਹਾਰੂਨ ਹੋਰ ਦੇ ਪਰਬਤ ਉੱਤੇ ਮਰ ਕੇ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚ ਜਾ ਮਿਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5810', '5', '32', '51', 'ਇਸ ਦਾ ਕਾਰਨ ਇਹ ਹੈ ਕਿ ਸੀਨ ਦੀ ਉਜਾੜ ਵਿੱਚ, ਕਾਦੇਸ਼ ਕੋਲ ਮਰੀਬਾਹ ਨਾਮ ਦੇ ਸੋਤੇ ਉੱਤੇ, ਤੁਸੀਂ ਮੇਰੀ ਉਲੰਘਣਾ ਕੀਤੀ ਅਰਥਾਤ ਤੁਸੀਂ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵਿੱਚ ਮੈਨੂੰ ਪਵਿੱਤਰ ਨਾ ਠਹਿਰਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5811', '5', '32', '52', 'ਇਸ ਲਈ ਤੂੰ ਉਸ ਦੇਸ਼ ਨੂੰ ਜਿਹੜਾ ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਦੇਣ ਵਾਲਾ ਹਾਂ, ਆਪਣੇ ਸਾਹਮਣੇ ਵੇਖੇਂਗਾ ਪਰ ਤੂੰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਪ੍ਰਵੇਸ਼ ਨਾ ਕਰੇਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5812', '5', '33', '1', '¶ ਇਹ ਉਹ ਅਸੀਸ ਹੈ ਜਿਹੜੀ ਮੂਸਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਾਸ ਨੇ ਆਪਣੀ ਮੌਤ ਤੋਂ ਪਹਿਲਾਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5813', '5', '33', '2', 'ਉਸ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਸੀਨਈ ਤੋਂ ਆਇਆ, ਅਤੇ ਸੇਈਰ ਤੋਂ ਉਨ੍ਹਾਂ ਉੱਤੇ ਉੱਭਰਿਆ, ਉਹ ਪਾਰਾਨ ਦੇ ਪਰਬਤ ਤੋਂ ਚਮਕਿਆ, ਅਤੇ ਲੱਖਾਂ ਪਵਿੱਤਰ ਜਨਾਂ ਦੇ ਵਿੱਚੋਂ ਆਇਆ, ਉਸ ਦੇ ਸੱਜੇ ਹੱਥ ਵਿੱਚ ਉਨ੍ਹਾਂ ਲਈ ਅਗਨੀ ਹੁਕਮਨਾਮਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5814', '5', '33', '3', 'ਸੱਚ-ਮੁੱਚ ਉਹ ਲੋਕਾਂ ਨਾਲ ਪ੍ਰੇਮ ਕਰਦਾ ਹੈ, ਉਸ ਦੇ ਸਾਰੇ ਸੰਤ ਜਨ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਹਨ, ਅਤੇ ਉਹ ਤੇਰੇ ਪੈਰਾਂ ਕੋਲ ਬੈਠਦੇ ਹਨ, ਹਰ ਇੱਕ ਤੇਰੇ ਬਚਨਾਂ ਤੋਂ ਲਾਭ ਉਠਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5815', '5', '33', '4', 'ਮੂਸਾ ਨੇ ਸਾਨੂੰ ਬਿਵਸਥਾ ਦਾ ਹੁਕਮਨਾਮਾ ਦਿੱਤਾ, ਉਹ ਯਾਕੂਬ ਦੀ ਸਭਾ ਦੀ ਵਿਰਾਸਤ ਠਹਿਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5816', '5', '33', '5', 'ਉਹ ਯਸ਼ੁਰੂਨ ਵਿੱਚ ਰਾਜਾ ਸੀ, ਜਦ ਲੋਕਾਂ ਦੇ ਆਗੂ ਇਕੱਠੇ ਹੋਏ, ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਗੋਤ ਜਮਾਂ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5817', '5', '33', '6', 'ਰਊਬੇਨ ਮਰੇ ਨਾ ਸਗੋਂ ਜੀਉਂਦਾ ਰਹੇ, ਪਰ ਉਸ ਦੇ ਮਨੁੱਖ ਗਿਣਤੀ ਵਿੱਚ ਥੋੜ੍ਹੇ ਜਿਹੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5818', '5', '33', '7', 'ਯਹੂਦਾਹ ਲਈ ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ, ਯਹੂਦਾਹ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਸੁਣ, ਅਤੇ ਉਹ ਨੂੰ ਉਹ ਦੇ ਲੋਕਾਂ ਵਿੱਚ ਲਿਆ। ਉਹ ਆਪਣੇ ਲਈ ਆਪਣੇ ਹੱਥੀਂ ਲੜਿਆ, ਅਤੇ ਤੂੰ ਉਹ ਦੇ ਵੈਰੀਆਂ ਦੇ ਵਿਰੁੱਧ ਉਹ ਦਾ ਸਹਾਇਕ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5819', '5', '33', '8', 'ਲੇਵੀ ਲਈ ਉਸ ਨੇ ਆਖਿਆ, ਤੇਰੀ ਤੁੰਮੀਮ ਅਤੇ ਊਰੀਮ ਤੇਰੇ ਉਸ ਧਰਮੀ ਮਨੁੱਖ ਕੋਲ ਹਨ, ਜਿਸ ਨੂੰ ਤੂੰ ਮੱਸਾਹ ਉੱਤੇ ਪਰਖਿਆ, ਅਤੇ ਮਰੀਬਾਹ ਦੇ ਪਾਣੀ ਉੱਤੇ ਉਸ ਨਾਲ ਮੁਕਾਬਲਾ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5820', '5', '33', '9', 'ਉਸ ਨੇ ਆਪਣੇ ਪਿਤਾ ਤੇ ਮਾਤਾ ਦੇ ਵਿਖੇ ਆਖਿਆ, ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਨਹੀਂ ਵੇਖਿਆ, ਨਾ ਹੀ ਉਸਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਆਪਣਾ ਮੰਨਿਆ, ਨਾ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਪਛਾਣਿਆ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਤੇਰਾ ਆਖਾ ਮੰਨਿਆ, ਅਤੇ ਤੇਰੇ ਨੇਮ ਦੀ ਪਾਲਨਾ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5821', '5', '33', '10', 'ਉਹ ਯਾਕੂਬ ਨੂੰ ਤੇਰੇ ਨਿਯਮ ਸਿਖਾਉਣਗੇ, ਅਤੇ ਇਸਰਾਏਲ ਨੂੰ ਤੇਰੀ ਬਿਵਸਥਾ। ਉਹ ਤੇਰੇ ਅੱਗੇ ਧੂਪ ਧੁਖਾਉਣਗੇ, ਅਤੇ ਪੂਰੀ ਹੋਮ ਬਲੀ ਤੇਰੀ ਜਗਵੇਦੀ ਉੱਤੇ ਚੜ੍ਹਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5822', '5', '33', '11', 'ਹੇ ਯਹੋਵਾਹ, ਉਸ ਦੇ ਮਾਲ ਉੱਤੇ ਬਰਕਤ ਦੇ ਅਤੇ ਉਸ ਦੇ ਹੱਥ ਦੇ ਕੰਮਾਂ ਨੂੰ ਕਬੂਲ ਕਰ। ਉਸ ਦੇ ਵਿਰੁੱਧ ਉੱਠਣ ਵਾਲਿਆਂ ਦਾ ਲੱਕ ਤੋੜ ਸੁੱਟ, ਅਤੇ ਉਸ ਤੋਂ ਘਿਰਣਾ ਕਰਨ ਵਾਲਿਆਂ ਦਾ ਵੀ ਕਿ ਉਹ ਫੇਰ ਨਾ ਉੱਠਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5823', '5', '33', '12', 'ਬਿਨਯਾਮੀਨ ਲਈ ਉਸ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਦਾ ਪਿਆਰਾ ਉਸ ਦੇ ਕੋਲ ਸ਼ਾਂਤੀ ਨਾਲ ਵੱਸੇਗਾ। ਉਹ ਸਾਰਾ ਦਿਨ ਉਸ ਨੂੰ ਢੱਕ ਕੇ ਰੱਖੇਗਾ, ਅਤੇ ਉਹ ਉਸ ਦੇ ਮੋਢਿਆਂ ਦੇ ਵਿਚਕਾਰ ਵੱਸਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5824', '5', '33', '13', 'ਯੂਸੁਫ਼ ਲਈ ਉਸ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਵੱਲੋਂ ਉਸ ਦੀ ਧਰਤੀ ਮੁਬਾਰਕ ਹੋਵੇ, ਅਕਾਸ਼ ਦੇ ਪਦਾਰਥਾਂ ਅਤੇ ਤ੍ਰੇਲ ਤੋਂ, ਅਤੇ ਹੇਠਾਂ ਪਈ ਹੋਈ ਡੁੰਘਿਆਈ ਤੋਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5825', '5', '33', '14', 'ਅਤੇ ਸੂਰਜ ਨਾਲ ਪੱਕੇ ਹੋਏ ਫਲਾਂ ਦੇ ਪਦਾਰਥਾਂ ਤੋਂ, ਅਤੇ ਚੰਦ ਦੇ ਉਗਾਏ ਹੋਏ ਪਦਾਰਥਾਂ ਤੋਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5826', '5', '33', '15', 'ਅਤੇ ਆਦ ਪਹਾੜਾਂ ਦੀਆਂ ਉੱਤਮ ਚੀਜ਼ਾਂ ਤੋਂ, ਅਤੇ ਸਨਾਤਨ ਉੱਚਿਆਈਆਂ ਦੇ ਪਦਾਰਥਾਂ ਤੋਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5827', '5', '33', '16', 'ਧਰਤੀ ਅਤੇ ਉਸ ਦੀ ਭਰਪੂਰੀ ਦੇ ਪਦਾਰਥਾਂ ਤੋਂ, ਝਾੜੀਆਂ ਵਿੱਚ ਵੱਸਣ ਵਾਲੇ ਦੀ ਪ੍ਰਸੰਨਤਾ ਤੋਂ, ਇਹ ਸਭ ਯੂਸੁਫ਼ ਦੇ ਸਿਰ ਉੱਤੇ ਆਉਣ, ਅਤੇ ਉਸ ਦੇ ਸਿਰ ਦੀ ਚੋਟੀ ਉੱਤੇ ਜਿਹੜਾ ਆਪਣੇ ਭਰਾਵਾਂ ਤੋਂ ਵੱਖਰਾ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5828', '5', '33', '17', 'ਉਹ ਬਲ਼ਦ ਦੇ ਪਹਿਲੌਠੇ ਵਰਗਾ ਪ੍ਰਤਾਪੀ ਹੈ, ਉਸ ਦੇ ਸਿੰਗ ਜੰਗਲੀ ਸਾਨ੍ਹ ਦੇ ਸਿੰਗਾਂ ਵਰਗੇ ਹਨ, ਉਨ੍ਹਾਂ ਨਾਲ ਉਹ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਤੱਕ ਧੱਕੇਗਾ। ਉਹ ਇਫ਼ਰਾਈਮ ਦੇ ਲੱਖਾਂ ਲੱਖ, ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਹਜ਼ਾਰਾਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5829', '5', '33', '18', 'ਜ਼ਬੂਲੁਨ ਲਈ ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਜ਼ਬੂਲੁਨ, ਤੂੰ ਆਪਣੇ ਬਾਹਰ ਜਾਣ ਉੱਤੇ, ਅਤੇ ਹੇ ਯਿੱਸਾਕਾਰ, ਤੂੰ ਆਪਣੇ ਤੰਬੂਆਂ ਵਿੱਚ ਖੁਸ਼ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5830', '5', '33', '19', 'ਉਹ ਲੋਕਾਂ ਨੂੰ ਪਰਬਤ ਉੱਤੇ ਸੱਦਣਗੇ, ਉੱਥੇ ਉਹ ਧਰਮ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਉਣਗੇ, ਕਿਉਂ ਜੋ ਉਹ ਸਮੁੰਦਰਾਂ ਦੀ ਬਹੁਤਾਇਤ ਤੋਂ, ਅਤੇ ਰੇਤ ਵਿੱਚ ਲੁਕੇ ਹੋਏ ਖ਼ਜ਼ਾਨਿਆਂ ਤੋਂ ਲਾਭ ਉਠਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5831', '5', '33', '20', 'ਗਾਦ ਲਈ ਉਸ ਨੇ ਆਖਿਆ, ਮੁਬਾਰਕ ਹੈ ਉਹ, ਜੋ ਗਾਦ ਨੂੰ ਵਧਾਉਂਦਾ ਹੈ, ਗਾਦ ਸ਼ੇਰਨੀ ਵਾਂਗੂੰ ਵੱਸਦਾ ਹੈ, ਉਹ ਬਾਂਹ ਨੂੰ ਸਗੋਂ ਸਿਰ ਦੀ ਖੋਪੜੀ ਨੂੰ ਤੋੜ ਸੁੱਟਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5832', '5', '33', '21', 'ਉਸ ਨੇ ਪਹਿਲਾ ਹਿੱਸਾ ਆਪਣੇ ਲਈ ਚੁਣ ਲਿਆ, ਕਿਉਂ ਜੋ ਉੱਥੇ ਹਾਕਮ ਦਾ ਹਿੱਸਾ ਰੱਖਿਆ ਹੋਇਆ ਸੀ। ਉਸ ਨੇ ਲੋਕਾਂ ਦੇ ਆਗੂਆਂ ਨੂੰ ਲਿਆ ਕੇ, ਯਹੋਵਾਹ ਦਾ ਧਰਮ ਪੂਰਾ ਕੀਤਾ, ਅਤੇ ਇਸਰਾਏਲ ਨਾਲ ਉਸ ਦੇ ਨਿਆਂ ਦਾ ਪਾਲਣ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5833', '5', '33', '22', 'ਦਾਨ ਲਈ ਉਸ ਨੇ ਆਖਿਆ, ਦਾਨ ਸ਼ੇਰ ਦਾ ਬੱਚਾ ਹੈ, ਉਹ ਬਾਸ਼ਾਨ ਤੋਂ ਕੁੱਦਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5834', '5', '33', '23', 'ਨਫ਼ਤਾਲੀ ਲਈ ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਨਫ਼ਤਾਲੀ, ਤੂੰ ਜੋ ਦਯਾ ਨਾਲ ਤ੍ਰਿਪਤ, ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਬਰਕਤ ਨਾਲ ਭਰਪੂਰ ਹੈਂ, ਪੱਛਮ ਉੱਤੇ ਅਤੇ ਦੱਖਣ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5835', '5', '33', '24', 'ਆਸ਼ੇਰ ਲਈ ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਆਸ਼ੇਰ, ਪੁੱਤਰਾਂ ਨਾਲ ਮੁਬਾਰਕ ਹੋ, ਉਹ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਭਾਵੇ, ਅਤੇ ਆਪਣੇ ਪੈਰ ਤੇਲ ਵਿੱਚ ਡਬੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5836', '5', '33', '25', 'ਤੇਰੇ ਅਰਲ ਲੋਹੇ ਅਤੇ ਪਿੱਤਲ ਦੇ ਹੋਣ, ਜਿਵੇਂ ਤੇਰੇ ਦਿਨ ਤਿਵੇਂ ਤੇਰਾ ਬਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5837', '5', '33', '26', 'ਹੇ ਯਸ਼ੁਰੂਨ, ਪਰਮੇਸ਼ੁਰ ਵਰਗਾ ਕੋਈ ਨਹੀਂ ਹੈ, ਜੋ ਤੇਰੀ ਸਹਾਇਤਾ ਕਰਨ ਲਈ ਅਕਾਸ਼ ਉੱਤੇ, ਅਤੇ ਆਪਣੇ ਪ੍ਰਤਾਪ ਵਿੱਚ ਬੱਦਲਾਂ ਉੱਤੇ ਸਵਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5838', '5', '33', '27', 'ਅਨਾਦੀ ਪਰਮੇਸ਼ੁਰ ਤੇਰਾ ਧਾਮ ਹੈ, ਅਤੇ ਹੇਠਾਂ ਸਨਾਤਨ ਭੁਜਾਂ ਹਨ। ਉਸ ਨੇ ਤੇਰੇ ਵੈਰੀਆਂ ਨੂੰ ਤੇਰੇ ਅੱਗੋਂ ਧੱਕ ਦਿੱਤਾ, ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਉਹਨਾਂ ਦਾ ਨਾਸ ਕਰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5839', '5', '33', '28', 'ਇਸਰਾਏਲ ਸੁੱਖ ਨਾਲ ਵੱਸੇਗਾ, ਉਸ ਧਰਤੀ ਵਿੱਚ ਜਿੱਥੇ ਅੰਨ ਅਤੇ ਨਵੀਂ ਮਧ ਹੈ, ਉੱਥੇ ਯਾਕੂਬ ਦਾ ਸੋਤਾ ਇਕੱਲਾ ਹੈ, ਹਾਂ, ਉਸ ਦੇ ਉੱਪਰ ਅਕਾਸ਼ ਤੋਂ ਤ੍ਰੇਲ ਪੈਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5840', '5', '33', '29', 'ਹੇ ਇਸਰਾਏਲ, ਤੂੰ ਧੰਨ ਹੈ! ਹੇ ਯਹੋਵਾਹ ਦੀ ਬਚਾਈ ਹੋਈ ਪਰਜਾ, ਤੇਰੇ ਵਰਗਾ ਕੌਣ ਹੈ? ਉਹ ਤੇਰੀ ਸਹਾਇਤਾ ਦੀ ਢਾਲ਼, ਅਤੇ ਤੇਰੇ ਪ੍ਰਤਾਪ ਦੀ ਤਲਵਾਰ ਹੈ, ਤੇਰੇ ਵੈਰੀ ਤੈਥੋਂ ਝਿਜਕਣਗੇ, ਪਰ ਤੂੰ ਉਹਨਾਂ ਦੇ ਉੱਚੇ ਸਥਾਨਾਂ ਨੂੰ ਮਿੱਧਦਾ ਫਿਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5841', '5', '34', '1', '¶ ਮੂਸਾ ਮੋਆਬ ਦੇ ਮੈਦਾਨ ਤੋਂ ਨਬੋ ਪਰਬਤ ਨੂੰ ਪਿਸਗਾਹ ਚੋਟੀ ਉੱਤੇ ਚੜ੍ਹ ਗਿਆ, ਜਿਹੜਾ ਯਰੀਹੋ ਦੇ ਅੱਗੇ ਹੈ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਦਾਨ ਤੱਕ ਗਿਲਆਦ ਦਾ ਸਾਰਾ ਦੇਸ਼ ਵਿਖਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5842', '5', '34', '2', 'ਅਤੇ ਸਾਰਾ ਨਫ਼ਤਾਲੀ, ਇਫ਼ਰਾਈਮ ਅਤੇ ਮਨੱਸ਼ਹ ਦਾ ਦੇਸ਼ ਅਤੇ ਪੱਛਮ ਦੇ ਸਮੁੰਦਰ ਤੱਕ ਯਹੂਦਾਹ ਦਾ ਸਾਰਾ ਦੇਸ਼,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5843', '5', '34', '3', 'ਅਤੇ ਦੱਖਣ ਦਾ ਦੇਸ਼ ਅਤੇ ਸੋਆਰ ਤੱਕ ਯਰੀਹੋ ਦੀ ਘਾਟੀ ਦਾ ਮੈਦਾਨ ਜਿਹੜਾ ਖਜ਼ੂਰ ਦੇ ਰੁੱਖਾਂ ਦਾ ਸ਼ਹਿਰ ਹੈ, ਵਿਖਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5844', '5', '34', '4', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਇਹ ਉਹ ਦੇਸ਼ ਹੈ ਜਿਸ ਦੀ ਸਹੁੰ ਮੈਂ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਨਾਲ ਖਾਧੀ ਸੀ ਕਿ ਮੈਂ ਇਹ ਤੇਰੇ ਵੰਸ਼ ਨੂੰ ਦਿਆਂਗਾ। ਮੈਂ ਤੈਨੂੰ ਤੇਰੀਆਂ ਅੱਖਾਂ ਤੋਂ ਇਹ ਦੇਸ਼ ਵਿਖਾ ਦਿੱਤਾ ਹੈ ਪਰ ਤੂੰ ਪਾਰ ਲੰਘ ਕੇ ਉੱਥੇ ਨਹੀਂ ਜਾਵੇਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5845', '5', '34', '5', '¶ ਇਸ ਲਈ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਅਨੁਸਾਰ ਯਹੋਵਾਹ ਦਾ ਦਾਸ ਮੂਸਾ ਉੱਥੇ ਮੋਆਬ ਦੇਸ਼ ਵਿੱਚ ਮਰ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5846', '5', '34', '6', 'ਅਤੇ ਉਹ ਨੇ ਉਸ ਨੂੰ ਮੋਆਬ ਦੇਸ਼ ਵਿੱਚ ਬੈਤ ਪਓਰ ਦੇ ਸਾਹਮਣੇ ਇੱਕ ਘਾਟੀ ਵਿੱਚ ਦਫ਼ਨਾ ਦਿੱਤਾ, ਅਤੇ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਕੋਈ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਉਸ ਦੀ ਕਬਰ ਕਿੱਥੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5847', '5', '34', '7', 'ਮੂਸਾ ਇੱਕ ਸੌ ਵੀਹ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦ ਉਸ ਦੀ ਮੌਤ ਹੋਈ ਪਰ ਨਾ ਉਸ ਦੀਆਂ ਅੱਖਾਂ ਧੁੰਦਲੀਆਂ ਹੋਈਆਂ ਅਤੇ ਨਾ ਹੀ ਉਸ ਦਾ ਬਲ ਘਟਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5848', '5', '34', '8', 'ਇਸਰਾਏਲੀ ਮੂਸਾ ਲਈ ਮੋਆਬ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਤੀਹ ਦਿਨ ਤੱਕ ਸੋਗ ਕਰਦੇ ਰਹੇ, ਇਸ ਤਰ੍ਹਾਂ ਮੂਸਾ ਦੇ ਸੋਗ ਅਤੇ ਵਿਰਲਾਪ ਕਰਨ ਦੇ ਦਿਨ ਪੂਰੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5849', '5', '34', '9', '¶ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਬੁੱਧੀ ਦੇ ਆਤਮਾ ਨਾਲ ਭਰਪੂਰ ਸੀ ਕਿਉਂ ਜੋ ਮੂਸਾ ਨੇ ਆਪਣੇ ਹੱਥ ਉਸ ਉੱਤੇ ਰੱਖੇ ਸਨ। ਇਸਰਾਏਲੀ ਉਸ ਦੀ ਸੁਣਦੇ ਸਨ ਅਤੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰਦੇ ਸਨ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5850', '5', '34', '10', 'ਅਤੇ ਇਸਰਾਏਲ ਵਿੱਚ ਮੂਸਾ ਵਰਗਾ ਫੇਰ ਕੋਈ ਨਬੀ ਨਹੀਂ ਉੱਠਿਆ ਜਿਸ ਨੂੰ ਯਹੋਵਾਹ ਆਹਮੋ-ਸਾਹਮਣੇ ਜਾਣਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5851', '5', '34', '11', 'ਅਤੇ ਉਸ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਫ਼ਿਰਊਨ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਕਰਮਚਾਰੀਆਂ ਦੇ ਸਾਹਮਣੇ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਦੇਸ਼ ਵਿੱਚ ਨਿਸ਼ਾਨ ਅਤੇ ਅਚਰਜ਼ ਕੰਮ ਵਿਖਾਲਣ ਲਈ ਭੇਜਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5852', '5', '34', '12', 'ਅਤੇ ਮੂਸਾ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵੇਖਦਿਆਂ ਬਲਵੰਤ ਹੱਥ ਅਤੇ ਵੱਡੇ ਭੈਅ ਦੇ ਕੰਮ ਕਰ ਕੇ ਵਿਖਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5853', '6', '1', '1', '¶ ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਮੂਸਾ ਦੇ ਮਰਨ ਤੋਂ ਬਾਅਦ, ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਦੇ ਸੇਵਕ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5854', '6', '1', '2', 'ਮੇਰਾ ਦਾਸ ਮੂਸਾ ਮਰ ਗਿਆ ਹੈ। ਹੁਣ ਤੂੰ ਉੱਠ ਅਤੇ ਇਹਨਾਂ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਇਸ ਯਰਦਨ ਨਦੀ ਦੇ ਪਾਰ ਲੰਘ, ਉਸ ਦੇਸ ਨੂੰ ਜਾ ਜਿਹੜਾ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਅਰਥਾਤ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5855', '6', '1', '3', 'ਹਰੇਕ ਜਗ੍ਹਾ ਜਿੱਥੇ ਤੇਰਾ ਪੈਰ ਰੱਖਿਆ ਜਾਵੇ ਉਹ ਸਭ ਮੈਂ ਤੁਹਾਨੂੰ ਦੇਵਾਂਗਾ ਜਿਵੇਂ ਮੈਂ ਮੂਸਾ ਨਾਲ ਬਚਨ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5856', '6', '1', '4', 'ਉਜਾੜ ਅਤੇ ਉਸ ਲਬਾਨੋਨ ਤੋਂ ਲੈ ਕੇ ਵੱਡੀ ਨਦੀ ਤੱਕ ਜੋ ਫ਼ਰਾਤ ਦੀ ਨਦੀ ਹੈ, ਹਿੱਤੀਆਂ ਦਾ ਸਾਰਾ ਦੇਸ, ਸੂਰਜ ਦੇ ਡੁੱਬਣ ਦੇ ਪਾਸੇ ਵੱਡੇ ਸਮੁੰਦਰ ਤੱਕ ਤੁਹਾਡੀ ਹੱਦ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5857', '6', '1', '5', 'ਤੇਰੀ ਸਾਰੀ ਜਿੰਦਗੀ ਵਿੱਚ ਕੋਈ ਮਨੁੱਖ ਤੇਰੇ ਸਾਹਮਣੇ ਨਹੀਂ ਠਹਿਰ ਸਕੇਗਾ। ਜਿਵੇਂ ਮੈਂ ਮੂਸਾ ਦੇ ਨਾਲ ਰਿਹਾ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਤੇਰੇ ਨਾਲ ਵੀ ਰਹਾਂਗਾ, ਮੈਂ ਤੈਨੂੰ ਨਹੀਂ ਛੱਡਾਂਗਾ ਅਤੇ ਨਾ ਤੈਨੂੰ ਤਿਆਗਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5858', '6', '1', '6', 'ਤਕੜਾ ਹੋ ਅਤੇ ਹੌਂਸਲਾ ਰੱਖ ਕਿਉਂ ਜੋ ਜਿਸ ਦੇਸ ਨੂੰ ਦੇਣ ਦਾ ਵਾਅਦਾ ਮੈਂ ਤੇਰੇ ਪੁਰਖਿਆਂ ਨਾਲ ਕੀਤਾ ਸੀ, ਤੇਰੇ ਕਾਰਨ ਇਹ ਲੋਕ ਉਸ ਦੇਸ ਦੇ ਅਧਿਕਾਰੀ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5859', '6', '1', '7', 'ਤੂੰ ਤਕੜਾ ਹੋ ਅਤੇ ਵੱਡਾ ਹੌਂਸਲਾ ਰੱਖ, ਮੇਰੇ ਦਾਸ ਮੂਸਾ ਨੇ ਜੋ ਬਿਵਸਥਾ ਤੈਨੂੰ ਦਿੱਤੀ ਸਾਵਧਾਨੀ ਨਾਲ ਉਸ ਦੀ ਪਾਲਣਾ ਕਰ, ਉਸ ਤੋਂ ਸੱਜੇ ਜਾਂ ਖੱਬੇ ਨਾ ਮੁੜੀਂ ਤਾਂ ਜੋ ਜਿੱਥੇ ਤੂੰ ਜਾਵੇਂ ਤੂੰ ਸਫ਼ਲ ਹੋਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5860', '6', '1', '8', 'ਇਹ ਬਿਵਸਥਾ ਦੀ ਪੋਥੀ ਤੇਰੇ ਮਨ ਤੋਂ ਕਦੇ ਵੱਖਰੀ ਨਾ ਹੋਵੇ ਸਗੋਂ ਤੂੰ ਦਿਨ ਰਾਤ ਇਸ ਉੱਤੇ ਧਿਆਨ ਕਰ ਤਾਂ ਜੋ ਉਸ ਦੇ ਅਨੁਸਾਰ ਜੋ ਉਸ ਵਿੱਚ ਲਿਖਿਆ ਹੈ, ਤੂੰ ਚੱਲੇਂ ਅਤੇ ਉਸ ਨੂੰ ਪੂਰਾ ਕਰੇਂ ਤਾਂ ਤੂੰ ਆਪਣੇ ਮਾਰਗ ਨੂੰ ਸਫ਼ਲ ਬਣਾਵੇਂਗਾ, ਅਤੇ ਤੂੰ ਪ੍ਰਭਾਵਸ਼ਾਲੀ ਹੋਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5861', '6', '1', '9', 'ਕੀ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਨਹੀਂ ਦਿੱਤਾ? ਤਕੜਾ ਹੋ ਅਤੇ ਹੌਂਸਲਾ ਰੱਖ, ਨਾ ਕੰਬ ਅਤੇ ਨਾ ਘਬਰਾ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਜਿੱਥੇ ਤੂੰ ਜਾਵੇਂ ਤੇਰੇ ਅੰਗ-ਸੰਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5862', '6', '1', '10', '¶ ਯਹੋਸ਼ੁਆ ਨੇ ਲੋਕਾਂ ਦੇ ਅਧਿਕਾਰੀਆਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5863', '6', '1', '11', 'ਡੇਰਿਆਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘੋ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਇਹ ਹੁਕਮ ਦਿਓ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਲਈ ਭੋਜਨ ਤਿਆਰ ਕਰੋ, ਕਿਉਂ ਜੋ ਤਿੰਨ ਦਿਨ ਤੋਂ ਬਾਅਦ ਤੁਸੀਂ ਇਸ ਯਰਦਨ ਦੇ ਪਾਰ ਲੰਘੋਗੇ ਤਾਂ ਜੋ ਉਸ ਦੇਸ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰੋ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਅਧਿਕਾਰ ਵਿੱਚ ਕਰਨ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5864', '6', '1', '12', '¶ ਰਊਬੇਨੀਆਂ, ਗਾਦੀਆਂ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਨੂੰ ਯਹੋਸ਼ੁਆ ਨੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5865', '6', '1', '13', 'ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਮੂਸਾ ਦੀ ਗੱਲ ਯਾਦ ਰੱਖੋ ਜਿਸ ਦਾ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਆਰਾਮ ਵੀ ਅਤੇ ਇਹ ਦੇਸ ਵੀ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5866', '6', '1', '14', 'ਤੁਹਾਡੀਆਂ ਔਰਤਾਂ, ਤੁਹਾਡੇ ਬੱਚੇ ਅਤੇ ਤੁਹਾਡੇ ਡੰਗਰ ਇਸ ਧਰਤੀ ਵਿੱਚ ਵੱਸਣਗੇ, ਜਿਹੜੀ ਯਰਦਨ ਦੇ ਪਾਰ ਮੂਸਾ ਨੇ ਤੁਹਾਨੂੰ ਦਿੱਤੀ ਹੈ ਪਰ ਤੁਸੀਂ ਸਾਰੇ ਜਿੰਨ੍ਹੇ ਸੂਰਬੀਰ ਹੋ ਸ਼ਸਤਰ ਬੰਨ੍ਹ ਕੇ ਆਪਣਿਆਂ ਭਰਾਵਾਂ ਦੇ ਅੱਗੇ ਪਾਰ ਲੰਘੋ ਅਤੇ ਉਹਨਾਂ ਦੀ ਸਹਾਇਤਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5867', '6', '1', '15', 'ਜਦ ਤੱਕ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਭਰਾਵਾਂ ਨੂੰ ਸੁੱਖ ਨਾ ਦੇਵੇ ਜਿਵੇਂ ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਦਿੱਤਾ ਹੈ ਅਤੇ ਉਹ ਵੀ ਉਸ ਦੇਸ ਨੂੰ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਨੂੰ ਦੇਣ ਵਾਲਾ ਹੈ ਕਬਜ਼ਾ ਨਾ ਕਰ ਲੈਣ ਤਦ ਤੁਸੀਂ ਇਸ ਦੇਸ ਵੱਲ ਜਿਹੜਾ ਤੁਹਾਡੀ ਵਿਰਾਸਤ ਹੈ ਮੁੜ ਆਇਓ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਮੂਸਾ ਨੇ ਤੁਹਾਨੂੰ ਯਰਦਨ ਦੇ ਪਾਰ ਸੂਰਜ ਦੇ ਚੜ੍ਹਦੇ ਪਾਸੇ ਵੱਲ ਦਿੱਤਾ ਸੀ ਅਤੇ ਤੁਸੀਂ ਉਸ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰ ਲਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5868', '6', '1', '16', 'ਉਹਨਾਂ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਜਿਵੇਂ ਤੂੰ ਸਾਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰਾਂਗੇ ਅਤੇ ਜਿੱਥੇ ਤੂੰ ਸਾਨੂੰ ਭੇਜੇਗਾ ਅਸੀਂ ਉੱਥੇ ਹੀ ਜਾਂਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5869', '6', '1', '17', 'ਜਿਵੇਂ ਅਸੀਂ ਮੂਸਾ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਮੰਨੀਆਂ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਅਸੀਂ ਤੇਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਵੀ ਮੰਨਾਂਗੇ। ਜਿਵੇਂ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਮੂਸਾ ਦੇ ਅੰਗ-ਸੰਗ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਤੇਰੇ ਅੰਗ-ਸੰਗ ਵੀ ਰਹੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5870', '6', '1', '18', 'ਜੇ ਕੋਈ ਮਨੁੱਖ ਤੇਰੀ ਗੱਲ ਦਾ ਵਿਰੋਧ ਕਰੇ ਅਤੇ ਤੇਰੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਇੱਕ ਗੱਲ ਨੂੰ ਨਾ ਸੁਣੇ ਜਿਸ ਦੀ ਤੂੰ ਉਸ ਨੂੰ ਆਗਿਆ ਦੇਵੇਂ ਉਹ ਮਾਰਿਆ ਜਾਵੇ। ਤੂੰ ਨਿਰਾ ਤਕੜਾ ਹੋ ਅਤੇ ਹੌਂਸਲਾ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5871', '6', '2', '1', '¶ ਤਦ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਨੇ ਦੋ ਮਨੁੱਖਾਂ ਨੂੰ ਸ਼ਿੱਟੀਮ ਤੋਂ ਗੁਪਤ ਰੂਪ ਵਿੱਚ ਭੇਤ ਲੈਣ ਲਈ ਭੇਜਿਆ। ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਜਾ ਕੇ ਉਸ ਦੇਸ ਯਰੀਹੋ ਨੂੰ ਵੇਖੋ ਤਾਂ ਉਹ ਝੱਟ ਚਲੇ ਗਏ ਅਤੇ ਇੱਕ ਵੇਸਵਾ ਦੇ ਘਰ ਵਿੱਚ ਜਾ ਠਹਿਰੇ ਜਿਸ ਦਾ ਨਾਮ ਰਾਹਾਬ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5872', '6', '2', '2', 'ਤਦ ਯਰੀਹੋ ਦੇ ਰਾਜੇ ਨੂੰ ਆਖਿਆ ਗਿਆ ਕਿ ਵੇਖੋ, ਅੱਜ ਦੀ ਰਾਤ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਮਨੁੱਖ ਇਸ ਦੇਸ ਦਾ ਭੇਦ ਲੈਣ ਲਈ ਆਏ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5873', '6', '2', '3', 'ਤਦ ਯਰੀਹੋ ਦੇ ਰਾਜੇ ਨੇ ਰਾਹਾਬ ਨੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਉਹਨਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਲਿਆ ਜਿਹੜੇ ਤੇਰੇ ਕੋਲ ਆਏ ਹਨ ਅਤੇ ਤੇਰੇ ਘਰ ਵਿੱਚ ਠਹਿਰੇ ਹਨ ਕਿਉਂ ਜੋ ਉਹ ਸਾਰੇ ਦੇਸ ਦਾ ਭੇਤ ਲੈਣ ਆਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5874', '6', '2', '4', 'ਉਸ ਔਰਤ ਨੇ ਦੋਵੇਂ ਮਨੁੱਖਾਂ ਨੂੰ ਲੁਕਾ ਦਿੱਤਾ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖਿਆ ਕਿ ਉਹ ਮਨੁੱਖ ਮੇਰੇ ਕੋਲ ਆਏ ਤਾਂ ਸਨ ਪਰ ਮੈਨੂੰ ਪਤਾ ਨਹੀਂ ਕਿ ਉਹ ਕਿੱਥੋਂ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5875', '6', '2', '5', 'ਜਦ ਹਨ੍ਹੇਰਾ ਹੋਇਆ ਅਤੇ ਫਾਟਕ ਬੰਦ ਕਰਨ ਦਾ ਵੇਲਾ ਸੀ ਤਾਂ ਉਹ ਮਨੁੱਖ ਨਿੱਕਲ ਗਏ ਅਤੇ ਇਹ ਮੈਨੂੰ ਪਤਾ ਨਹੀਂ ਕਿ ਉਹ ਮਨੁੱਖ ਕਿੱਥੇ ਚੱਲੇ ਗਏ। ਛੇਤੀ ਨਾਲ ਉਹਨਾਂ ਦਾ ਪਿੱਛਾ ਕਰੋ ਕਿਉਂਕਿ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਫੜ ਸਕਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5876', '6', '2', '6', 'ਪਰ ਉਹ ਉਹਨਾਂ ਨੂੰ ਛੱਤ ਉੱਤੇ ਲੈ ਗਈ ਅਤੇ ਬਾਲਣ ਦੀਆਂ ਲੱਕੜਾਂ ਦੇ ਹੇਠ ਜੋ ਛੱਤ ਉੱਤੇ ਰੱਖੀਆਂ ਸਨ ਲੁਕਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5877', '6', '2', '7', 'ਮਨੁੱਖ ਉਹਨਾਂ ਦੇ ਪਿੱਛੇ ਯਰਦਨ ਦੇ ਰਾਹ ਪੱਤਣ ਤੱਕ ਗਏ ਅਤੇ ਜਿਸ ਵੇਲੇ ਉਹਨਾਂ ਦਾ ਪਿੱਛਾ ਕਰਨ ਵਾਲੇ ਬਾਹਰ ਨਿੱਕਲ ਗਏ ਤਾਂ ਉਹਨਾਂ ਨੇ ਫਾਟਕ ਬੰਦ ਕਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5878', '6', '2', '8', '¶ ਉਹਨਾਂ ਦੇ ਸੌਣ ਤੋਂ ਪਹਿਲਾਂ ਉਹ ਉਹਨਾਂ ਕੋਲ ਛੱਤ ਉੱਤੇ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5879', '6', '2', '9', 'ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਮੈਂ ਤਾਂ ਜਾਣਦੀ ਹਾਂ ਕਿ ਯਹੋਵਾਹ ਨੇ ਇਹ ਦੇਸ ਤੁਹਾਨੂੰ ਦੇ ਦਿੱਤਾ ਹੈ ਅਤੇ ਤੁਹਾਡਾ ਡਰ ਸਾਡੇ ਲੋਕਾਂ ਉੱਤੇ ਆ ਪਿਆ ਹੈ ਅਤੇ ਇਸ ਦੇਸ ਦੇ ਵਸਨੀਕ ਤੁਹਾਡੇ ਤੋਂ ਘਬਰਾ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5880', '6', '2', '10', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਸੁਣਿਆ ਹੈ ਕਿ ਜਿਸ ਵੇਲੇ ਤੁਸੀਂ ਮਿਸਰ ਵਿੱਚੋਂ ਨਿੱਕਲੇ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਲਾਲ ਸਮੁੰਦਰ ਦੇ ਪਾਣੀ ਨੂੰ ਕਿਵੇਂ ਸੁਕਾ ਦਿੱਤਾ ਅਤੇ ਤੁਸੀਂ ਅਮੋਰੀਆਂ ਦੇ ਦੋਹਾਂ ਰਾਜਿਆਂ ਨਾਲ ਅਰਥਾਤ ਸੀਹੋਨ ਅਤੇ ਓਗ ਨਾਲ ਜਿਹੜੇ ਯਰਦਨ ਦੇ ਉਸ ਪਾਸੇ ਸਨ ਕਿਵੇਂ ਵਰਤਾਓ ਕੀਤਾ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5881', '6', '2', '11', 'ਜਦ ਅਸੀਂ ਸੁਣਿਆ ਤਾਂ ਸਾਡੇ ਮਨ ਪਿਘਲ ਗਏ ਅਤੇ ਤੁਹਾਡੇ ਕਾਰਨ ਕਿਸੇ ਮਨੁੱਖ ਵਿੱਚ ਹਿੰਮਤ ਨਹੀਂ ਰਹੀ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਵਰਗ ਵਿੱਚ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਉਹੀ ਇੱਕੋ ਪਰਮੇਸ਼ੁਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5882', '6', '2', '12', 'ਇਸ ਲਈ ਹੁਣ ਤੁਸੀਂ ਮੇਰੇ ਨਾਲ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਖਾਓ ਇਸ ਲਈ ਕਿ ਜਿਵੇਂ ਤੁਹਾਡੇ ਉੱਤੇ ਮੈਂ ਦਯਾ ਕੀਤੀ ਹੈ, ਤੁਸੀਂ ਮੇਰੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਦਯਾ ਕਰੋਗੇ ਅਤੇ ਇੱਕ ਪੱਕੀ ਨਿਸ਼ਾਨੀ ਮੈਨੂੰ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5883', '6', '2', '13', 'ਕਿ ਮੇਰੇ ਪਿਤਾ, ਮੇਰੀ ਮਾਤਾ, ਮੇਰੇ ਭਰਾਵਾਂ, ਮੇਰੀਆਂ ਭੈਣਾਂ ਨੂੰ ਅਤੇ ਜੋ ਕੁਝ ਉਹਨਾਂ ਦਾ ਹੈ ਜੀਉਂਦਾ ਰੱਖੋਗੇ ਅਤੇ ਸਾਡੀਆਂ ਜਾਨਾਂ ਨੂੰ ਮੌਤ ਤੋਂ ਬਚਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5884', '6', '2', '14', 'ਉਹਨਾਂ ਮਨੁੱਖਾਂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਜੇਕਰ ਤੁਸੀਂ ਸਾਡੀ ਇਹ ਗੱਲ ਨਾ ਦੱਸੋ ਤਾਂ ਤੁਹਾਡੀ ਜਾਨ ਦੇ ਬਦਲੇ ਸਾਡੀ ਜਾਨ ਹੈ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਿਸ ਵੇਲੇ ਯਹੋਵਾਹ ਇਹ ਦੇਸ ਸਾਨੂੰ ਦੇ ਦੇਵੇ ਤਾਂ ਅਸੀਂ ਤੁਹਾਡੇ ਨਾਲ ਦਯਾ ਅਤੇ ਸਚਿਆਈ ਨਾਲ ਵਿਵਹਾਰ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5885', '6', '2', '15', '¶ ਉਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਰੱਸੇ ਨਾਲ ਖਿੜਕੀ ਦੇ ਵਿੱਚ ਦੀ ਉਤਾਰ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਹ ਦਾ ਘਰ ਸ਼ਹਿਰ ਦੀ ਚਾਰ-ਦੀਵਾਰੀ ਦੇ ਨਾਲ ਲੱਗਦਾ ਸੀ ਅਤੇ ਉਹ ਉਸੇ ਸ਼ਹਿਰ ਵਿੱਚ ਰਹਿੰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5886', '6', '2', '16', 'ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਪਰਬਤ ਵੱਲ ਚਲੇ ਜਾਓ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਪਿੱਛਾ ਕਰਨ ਵਾਲੇ ਤੁਹਾਨੂੰ ਮਿਲ ਪੈਣ। ਇਸ ਲਈ ਤੁਸੀਂ ਤਿੰਨਾਂ ਦਿਨਾਂ ਤੱਕ ਆਪਣੇ ਆਪ ਨੂੰ ਲੁਕਾ ਛੱਡੋ ਜਦ ਤੱਕ ਪਿੱਛਾ ਕਰਨ ਵਾਲੇ ਨਾ ਮੁੜਨ ਉਸ ਦੇ ਪਿੱਛੋਂ ਤੁਸੀਂ ਆਪਣੇ ਰਾਹ ਚਲੇ ਜਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5887', '6', '2', '17', 'ਉਹਨਾਂ ਮਨੁੱਖਾਂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਇਸ ਸਹੁੰ ਤੋਂ ਜਿਹੜੀ ਤੂੰ ਸਾਨੂੰ ਖੁਆਈ ਹੈ ਅਸੀਂ ਬਰੀ ਹੋਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5888', '6', '2', '18', 'ਵੇਖ, ਜਦ ਅਸੀਂ ਇਸ ਦੇਸ ਵਿੱਚ ਆਵਾਂਗੇ ਤਾਂ ਇਹ ਲਾਲ ਸੂਤ ਦੀ ਡੋਰੀ ਇਸ ਖਿੜਕੀ ਨਾਲ ਬੰਨ੍ਹੀ ਜਿਹ ਦੇ ਵਿੱਚੋਂ ਦੀ ਤੂੰ ਸਾਨੂੰ ਉਤਾਰਿਆ ਹੈ ਅਤੇ ਆਪਣੇ ਪਿਤਾ, ਆਪਣੀ ਮਾਤਾ, ਆਪਣਿਆਂ ਭਰਾਵਾਂ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਨੂੰ ਆਪਣੇ ਕੋਲ ਘਰ ਵਿੱਚ ਇਕੱਠਿਆਂ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5889', '6', '2', '19', 'ਤਦ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜੋ ਕੋਈ ਤੇਰੇ ਘਰ ਦੇ ਬੂਹੇ ਵਿੱਚੋਂ ਗਲੀ ਵਿੱਚ ਨਿੱਕਲ ਕੇ ਜਾਵੇਗਾ ਉਸ ਦਾ ਖੂਨ ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਹੋਵੇਗਾ ਅਤੇ ਅਸੀਂ ਬੇਦੋਸ਼ ਹੋਵਾਂਗੇ ਅਤੇ ਜੇ ਕੋਈ ਤੇਰੇ ਕੋਲ ਘਰ ਵਿੱਚ ਹੋਵੇਗਾ ਉਸ ਦੇ ਉੱਤੇ ਜੇ ਕਿਸੇ ਦਾ ਹੱਥ ਉੱਠੇਗਾ ਤਾਂ ਉਸ ਦਾ ਖੂਨ ਸਾਡੇ ਸਿਰ ਉੱਤੇ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5890', '6', '2', '20', 'ਜੇਕਰ ਤੂੰ ਸਾਡੀ ਇਹ ਗੱਲ ਦੱਸ ਦੇਵੇਂਗੀ ਤਾਂ ਉਸ ਸਹੁੰ ਤੋਂ ਜਿਹੜੀ ਤੂੰ ਸਾਨੂੰ ਖੁਆਈ ਹੈ ਅਸੀਂ ਬਰੀ ਹੋਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5891', '6', '2', '21', 'ਉਸ ਨੇ ਆਖਿਆ, ਤੁਹਾਡੀ ਗੱਲ ਅਨੁਸਾਰ ਹੋਵੇ। ਸੋ ਉਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਭੇਜ ਦਿੱਤਾ ਤਾਂ ਉਹ ਚਲੇ ਗਏ ਅਤੇ ਉਹ ਨੇ ਲਾਲ ਸੂਤ ਦੀ ਡੋਰੀ ਖਿੜਕੀ ਨਾਲ ਬੰਨ੍ਹ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5892', '6', '2', '22', '¶ ਤਾਂ ਉਹ ਤੁਰ ਕੇ ਪਰਬਤ ਵੱਲ ਗਏ ਅਤੇ ਉੱਥੇ ਤਿੰਨ ਦਿਨ ਰਹੇ ਜਦ ਤੱਕ ਉਹਨਾਂ ਦਾ ਪਿੱਛਾ ਕਰਨ ਵਾਲੇ ਨਾ ਮੁੜੇ ਅਤੇ ਪਿੱਛਾ ਕਰਨ ਵਾਲਿਆਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਸਾਰੇ ਰਾਹ ਵਿੱਚ ਲੱਭਿਆ ਪਰ ਉਹ ਨਾ ਲੱਭੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5893', '6', '2', '23', 'ਤਾਂ ਉਹ ਦੋਵੇਂ ਮਨੁੱਖ ਮੁੜੇ ਅਤੇ ਪਹਾੜੋਂ ਉਤਰੇ ਅਤੇ ਪਾਰ ਲੰਘ ਕੇ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਕੋਲ ਆਏ ਤਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਜੋ ਉਹਨਾਂ ਨਾਲ ਹੋਈਆਂ ਸਨ ਉਹ ਨੂੰ ਦੱਸੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5894', '6', '2', '24', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ, ਸੱਚ-ਮੁੱਚ ਯਹੋਵਾਹ ਨੇ ਇਹ ਸਾਰਾ ਦੇਸ ਸਾਡੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਹੈ ਕਿਉਂ ਜੋ ਇਸ ਦੇਸ ਦੇ ਸਾਰੇ ਵਸਨੀਕ ਸਾਡੇ ਤੋਂ ਘਬਰਾ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5895', '6', '3', '1', '¶ ਅਗਲੇ ਦਿਨ ਯਹੋਸ਼ੁਆ ਸਵੇਰੇ ਜਲਦੀ ਉੱਠਿਆ ਤਾਂ ਉਹ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲੀ ਸ਼ਿੱਟੀਮ ਤੋਂ ਕੂਚ ਕਰਕੇ ਯਰਦਨ ਕੋਲ ਆਏ ਅਤੇ ਉਹ ਪਾਰ ਲੰਘਣ ਤੋਂ ਪਹਿਲਾਂ ਉੱਥੇ ਠਹਿਰ ਗਏ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('5896', '6', '3', '2', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਤਿੰਨ ਦਿਨਾਂ ਦੇ ਪਿੱਛੋਂ ਅਧਿਕਾਰੀ ਡੇਰੇ ਦੇ ਵਿਚਕਾਰ ਦੀ ਲੰਘੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5897', '6', '3', '3', 'ਉਹਨਾਂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਜਿਸ ਵੇਲੇ ਤੁਸੀਂ ਲੇਵੀ ਜਾਜਕਾਂ ਨੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇਮ ਦਾ ਸੰਦੂਕ ਚੁੱਕਿਆ ਹੋਇਆ ਵੇਖੋ ਤਾਂ ਤੁਸੀਂ ਆਪਣੇ ਸਥਾਨ ਤੋਂ ਕੂਚ ਕਰ ਕੇ ਉਹ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਚੱਲਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5898', '6', '3', '4', 'ਪਰ ਤੁਹਾਡੇ ਅਤੇ ਉਹ ਦੇ ਵਿਚਕਾਰ ਮਿਣਤੀ ਦੇ ਦੋ ਕੁ ਹਜ਼ਾਰ ਹੱਥ ਦਾ ਫ਼ਾਸਲਾ ਹੋਵੇ ਅਤੇ ਉਹ ਦੇ ਨੇੜੇ ਨਾ ਜਾਇਓ ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਹ ਰਾਹ ਨੂੰ ਜਿੱਥੋਂ ਦੀ ਤੁਸੀਂ ਤੁਰਨਾ ਹੈ ਜਾਣੋ ਇਸ ਲਈ ਕਿ ਤੁਸੀਂ ਅੱਜ ਤੋਂ ਪਹਿਲਾਂ ਉਸ ਰਾਹ ਤੋਂ ਕਦੀ ਨਹੀਂ ਲੰਘੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5899', '6', '3', '5', 'ਯਹੋਸ਼ੁਆ ਨੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕਰੋ, ਕਿਉਂ ਜੋ ਕੱਲ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਵਿੱਚ ਅਦਭੁੱਤ ਕੰਮ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5900', '6', '3', '6', 'ਫਿਰ ਯਹੋਸ਼ੁਆ ਨੇ ਜਾਜਕਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕ ਕੇ ਲੋਕਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਪਾਰ ਲੰਘੋ ਤਾਂ ਉਹਨਾਂ ਨੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕਿਆ ਅਤੇ ਲੋਕਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਚੱਲ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5901', '6', '3', '7', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ, ਅੱਜ ਦੇ ਦਿਨ ਮੈਂ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਵੇਖਦਿਆਂ ਤੈਨੂੰ ਵਡਿਆਈ ਦੇਣ ਦੀ ਸ਼ੁਰੂਆਤ ਕਰਾਂਗਾ ਇਸ ਲਈ ਕਿ ਉਹ ਜਾਣਨ ਕਿ ਜਿਵੇਂ ਮੈਂ ਮੂਸਾ ਦੇ ਸੰਗ ਸੀ ਤਿਵੇਂ ਮੈਂ ਤੇਰੇ ਸੰਗ ਵੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5902', '6', '3', '8', 'ਤੂੰ ਉਹਨਾਂ ਜਾਜਕਾਂ ਨੂੰ ਜਿਹੜੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕਦੇ ਹਨ ਹੁਕਮ ਕਰ ਕਿ ਜਦ ਤੁਸੀਂ ਯਰਦਨ ਦੇ ਪਾਣੀ ਦੇ ਕੰਡੇ ਉੱਤੇ ਪਹੁੰਚੇ ਤਾਂ ਤੁਸੀਂ ਯਰਦਨ ਦੇ ਵਿੱਚ ਖੜ੍ਹੇ ਹੋ ਜਾਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5903', '6', '3', '9', '¶ ਇਸ ਲਈ ਯਹੋਸ਼ੁਆ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖਿਆ, ਇੱਧਰ ਆਓ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5904', '6', '3', '10', 'ਤਦ ਯਹੋਸ਼ੁਆ ਨੇ ਆਖਿਆ ਕਿ ਹੁਣ ਤੁਸੀਂ ਇਸ ਤੋਂ ਜਾਣੋਗੇ ਕਿ ਜਿਉਂਦਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਹੈ ਅਤੇ ਉਹ ਕਨਾਨੀਆਂ, ਹਿੱਤੀਆਂ, ਹਿੱਵੀਆਂ, ਫ਼ਰਿੱਜ਼ੀਆਂ, ਗਿਰਗਾਸ਼ੀਆਂ, ਅਮੋਰੀਆਂ ਅਤੇ ਯਬੂਸੀਆਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗੋਂ ਉਹਨਾਂ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਜ਼ਰੂਰ ਬਾਹਰ ਕੱਢ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5905', '6', '3', '11', 'ਵੇਖੋ, ਸਾਰੀ ਧਰਤੀ ਦੇ ਪ੍ਰਭੂ ਦੇ ਨੇਮ ਦਾ ਸੰਦੂਕ ਤੁਹਾਡੇ ਅੱਗੇ ਯਰਦਨ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5906', '6', '3', '12', 'ਹੁਣ ਤੁਸੀਂ ਬਾਰਾਂ ਜਣੇ ਇਸਰਾਏਲ ਦੀਆਂ ਗੋਤਾਂ ਵਿੱਚੋਂ ਇੱਕ-ਇੱਕ ਗੋਤ ਪਿੱਛੇ ਇੱਕ-ਇੱਕ ਮਨੁੱਖ ਆਪਣੇ ਲਈ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5907', '6', '3', '13', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਿਸ ਵੇਲੇ ਜਾਜਕਾਂ ਦੇ ਪੈਰ ਜਿਹੜੇ ਯਹੋਵਾਹ ਸਾਰੀ ਧਰਤੀ ਦੇ ਪ੍ਰਭੂ ਦਾ ਸੰਦੂਕ ਚੁੱਕਦੇ ਹਨ ਯਰਦਨ ਦੇ ਪਾਣੀਆਂ ਵਿੱਚ ਰੱਖੇ ਜਾਣ ਤਾਂ ਯਰਦਨ ਦੇ ਪਾਣੀ ਉਹਨਾਂ ਪਾਣੀਆਂ ਤੋਂ ਜਿਹੜੇ ਉੱਤੋਂ ਵਗਦੇ ਹਨ ਵੱਖਰੇ-ਵੱਖਰੇ ਹੋ ਜਾਣਗੇ ਅਤੇ ਉਹ ਇੱਕ ਢੇਰ ਹੋ ਕੇ ਖੜ੍ਹਾ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5908', '6', '3', '14', '¶ ਤਦ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਲੋਕ ਆਪਣਿਆਂ ਤੰਬੂਆਂ ਤੋਂ ਤੁਰੇ ਕਿ ਯਰਦਨ ਦੇ ਪਾਰ ਲੰਘਣ ਅਤੇ ਜਾਜਕਾਂ ਨੇ ਲੋਕਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5909', '6', '3', '15', 'ਜਦ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕਣ ਵਾਲੇ ਯਰਦਨ ਤੱਕ ਆਏ ਅਤੇ ਜਿਹੜੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕੀ ਜਾਂਦੇ ਸਨ ਉਹਨਾਂ ਜਾਜਕਾਂ ਦੇ ਪੈਰ ਕੰਢੇ ਦੇ ਪਾਣੀ ਵਿੱਚ ਡੁੱਬੇ ਕਿਉਂ ਜੋ ਯਰਦਨ ਦਾ ਦਰਿਆ ਫ਼ਸਲ ਵੱਢਣ ਦੇ ਸਾਰੇ ਸਮੇਂ ਵਿੱਚ ਆਪਣਿਆਂ ਸਾਰਿਆਂ ਕੰਢਿਆਂ ਉੱਤੇ ਚੜ੍ਹ ਜਾਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5910', '6', '3', '16', 'ਤਾਂ ਉੱਤੋਂ ਵਗਣ ਵਾਲੇ ਪਾਣੀ ਆਦਾਮ ਸ਼ਹਿਰ ਦੇ ਕੋਲ ਜਿਹੜਾ ਸਾਰਥਾਨ ਦੇ ਲਾਗੇ ਹੈ ਬਹੁਤ ਦੂਰੋਂ ਠਹਿਰ ਗਏ ਅਤੇ ਇੱਕ ਢੇਰ ਹੋ ਕੇ ਖਲੋ ਗਏ ਅਤੇ ਉਹ ਪਾਣੀ ਜਿਹੜੇ ਅਰਾਬਾਹ ਦੇ ਸਮੁੰਦਰ ਅਰਥਾਤ ਖਾਰੇ ਸਮੁੰਦਰ ਵੱਲ ਵਹਿੰਦੇ ਸਨ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਅੱਡ ਹੋ ਗਏ ਤਾਂ ਲੋਕ ਯਰੀਹੋ ਸ਼ਹਿਰ ਦੇ ਸਾਹਮਣੇ ਹੀ ਪਾਰ ਲੰਘੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5911', '6', '3', '17', 'ਅਤੇ ਉਹ ਜਾਜਕ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕਦੇ ਸਨ ਯਰਦਨ ਦੇ ਵਿਚਕਾਰ ਸੁੱਕੀ ਧਰਤੀ ਉੱਤੇ ਪੱਕੇ ਪੈਰੀਂ ਖਲੋ ਗਏ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲੀ ਸੁੱਕੀ ਧਰਤੀ ਦੇ ਉੱਤੋਂ ਦੀ ਪਾਰ ਹੋ ਗਏ ਜਦ ਤੱਕ ਸਾਰੀ ਕੌਮ ਯਰਦਨ ਦੇ ਪਾਰ ਲੰਘ ਨਾ ਚੁੱਕੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5912', '6', '4', '1', '¶ ਜਦ ਸਾਰੀ ਕੌਮ ਯਰਦਨ ਦੇ ਪਾਰ ਲੰਘ ਚੁੱਕੀ, ਤਦ ਯਹੋਵਾਹ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5913', '6', '4', '2', 'ਕਿ ਲੋਕਾਂ ਵਿੱਚੋਂ ਆਪਣੇ ਲਈ ਬਾਰਾਂ ਮਨੁੱਖ ਚੁਣ ਲਵੋ, ਹਰੇਕ ਗੋਤ ਵਿੱਚੋਂ ਇੱਕ ਮਨੁੱਖ');
INSERT INTO `bible_verses_pa_irv` VALUES ('5914', '6', '4', '3', 'ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਹੁਕਮ ਦਿਓ ਕਿ ਤੁਸੀਂ ਯਰਦਨ ਦੇ ਵਿੱਚਕਾਰੋਂ ਉੱਥੋਂ ਜਿੱਥੇ ਜਾਜਕ ਪੱਕੇ ਪੈਰੀਂ ਖਲੋਤੇ ਰਹੇ ਸਨ ਆਪਣੇ ਲਈ ਬਾਰਾਂ ਪੱਥਰ ਚੁੱਕ ਲਵੋ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਨਾਲ ਲੈ ਜਾ ਕੇ ਉਸ ਜਗ੍ਹਾ ਵਿੱਚ ਰੱਖੋ ਜਿੱਥੇ ਅੱਜ ਦਿਨ ਰਾਤ ਵਸੇਰਾ ਕਰਨਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5915', '6', '4', '4', 'ਤਦ ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਬਾਰਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਸੱਦਿਆ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸਨੇ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਇੱਕ-ਇੱਕ ਮਨੁੱਖ ਹਰ ਇੱਕ ਗੋਤ ਪਿੱਛੇ ਤਿਆਰ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5916', '6', '4', '5', 'ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਦੇ ਅੱਗੇ ਯਰਦਨ ਦੇ ਵਿੱਚ ਦੀ ਲੰਘ ਜਾਓ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰ ਮਨੁੱਖ ਇਸਰਾਏਲੀਆਂ ਦੇ ਗੋਤਾਂ ਦੇ ਅਨੁਸਾਰ ਇੱਕ-ਇੱਕ ਪੱਥਰ ਆਪਣੇ ਮੋਢਿਆਂ ਉੱਤੇ ਚੁੱਕ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5917', '6', '4', '6', 'ਇਸ ਲਈ ਤੁਹਾਡੇ ਵਿੱਚ ਇੱਕ ਨਿਸ਼ਾਨੀ ਹੋਵੇ ਜਦ ਤੁਹਾਡੀ ਸੰਤਾਨ ਆਉਣ ਵਾਲੇ ਸਮੇਂ ਪੁੱਛੇ ਕਿ ਇਹਨਾਂ ਪੱਥਰਾਂ ਦਾ ਕੀ ਮਤਲਬ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5918', '6', '4', '7', 'ਤਦ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਆਖਣਾ ਕਿ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਦੇ ਅੱਗੇ ਯਰਦਨ ਦੇ ਪਾਣੀ ਵੱਖੋ-ਵੱਖ ਹੋ ਗਏ ਸਨ! ਜਦ ਉਹ ਯਰਦਨ ਤੋਂ ਪਾਰ ਲੰਘਿਆ ਤਾਂ ਯਰਦਨ ਦੇ ਪਾਣੀ ਵੱਖੋ-ਵੱਖ ਹੋ ਗਏ, ਇਸ ਲਈ ਇਹ ਪੱਥਰ ਸਦਾ ਲਈ ਇਸਰਾਏਲੀਆਂ ਲਈ ਯਾਦਗਾਰੀ ਲਈ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5919', '6', '4', '8', '¶ ਉਸ ਤੋਂ ਬਾਅਦ ਜਿਵੇਂ ਯਹੋਸ਼ੁਆ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਇਸਰਾਏਲੀਆਂ ਨੇ ਕੀਤਾ ਅਤੇ ਜਿਵੇਂ ਯਹੋਵਾਹ ਯਹੋਸ਼ੁਆ ਨਾਲ ਬੋਲਿਆ ਸੀ ਉਹਨਾਂ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਗੋਤਾਂ ਦੀ ਗਿਣਤੀ ਅਨੁਸਾਰ ਯਰਦਨ ਦੇ ਵਿੱਚੋਂ ਬਾਰਾਂ ਪੱਥਰ ਚੁੱਕ ਲਏ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਨਾਲ ਲੈ ਗਏ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਉੱਥੇ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5920', '6', '4', '9', 'ਯਹੋਸ਼ੁਆ ਨੇ ਯਰਦਨ ਦੇ ਵਿੱਚ ਜਿੱਥੇ ਜਾਜਕਾਂ ਦੇ ਪੈਰ ਟਿਕੇ ਸਨ ਜਿਹੜੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕਦੇ ਸਨ ਬਾਰਾਂ ਪੱਥਰ ਖੜੇ ਕੀਤੇ ਅਤੇ ਉਹ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਉੱਥੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5921', '6', '4', '10', 'ਕਿਉਂ ਜੋ ਉਹ ਜਾਜਕ ਜਿਹੜੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕੀ ਜਾਂਦੇ ਸਨ ਯਰਦਨ ਦੇ ਵਿੱਚਕਾਰ ਖੜੇ ਰਹੇ ਜਦ ਤੱਕ ਸਭ ਕੁਝ ਪੂਰਾ ਨਾ ਹੋ ਗਿਆ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਲੋਕਾਂ ਨਾਲ ਬੋਲਣ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਅਰਥਾਤ ਉਹਨਾਂ ਸਾਰਿਆਂ ਹੁਕਮਾਂ ਅਨੁਸਾਰ ਜਿਹੜੇ ਮੂਸਾ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਦਿੱਤੇ ਸਨ ਤਾਂ ਲੋਕਾਂ ਨੇ ਛੇਤੀ ਕੀਤੀ ਅਤੇ ਪਾਰ ਲੰਘ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5922', '6', '4', '11', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਸਾਰੇ ਲੋਕ ਪਾਰ ਲੰਘ ਚੁੱਕੇ ਤਦ ਯਹੋਵਾਹ ਦਾ ਸੰਦੂਕ ਅਤੇ ਜਾਜਕ ਲੋਕਾਂ ਦੇ ਸਾਹਮਣੇ ਪਾਰ ਲੰਘੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5923', '6', '4', '12', 'ਫਿਰ ਰਊਬੇਨੀ, ਗਾਦੀ ਅਤੇ ਮਨੱਸ਼ਹ ਦਾ ਅੱਧਾ ਗੋਤ ਇਸਰਾਏਲੀਆਂ ਦੇ ਅੱਗੋਂ ਦੀ ਸ਼ਸਤਰ ਧਾਰੀ ਹੋ ਕੇ ਮੂਸਾ ਦੇ ਆਖਣ ਅਨੁਸਾਰ ਪਾਰ ਲੰਘੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5924', '6', '4', '13', 'ਤਦ ਚਾਲ੍ਹੀ ਕੁ ਹਜ਼ਾਰ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਯੁੱਧ ਲਈ ਸ਼ਸਤਰ ਧਾਰੀ ਹੋ ਕੇ ਯਰੀਹੋ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਲੜਾਈ ਲਈ ਪਾਰ ਲੰਘੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5925', '6', '4', '14', 'ਉਸ ਦਿਨ ਯਹੋਵਾਹ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਾਹਮਣੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਵਡਿਆਈ ਦਿੱਤੀ ਤਾਂ ਜਿਵੇਂ ਉਹ ਮੂਸਾ ਕੋਲੋਂ ਉਸ ਦੀ ਸਾਰੀ ਉਮਰ ਤੱਕ ਡਰਦੇ ਰਹੇ ਸਨ ਤਿਵੇਂ ਉਸ ਦੇ ਕੋਲੋਂ ਵੀ ਡਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5926', '6', '4', '15', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('5927', '6', '4', '16', 'ਉਹਨਾਂ ਜਾਜਕਾਂ ਨੂੰ ਜਿਹੜੇ ਸਾਖੀ ਦੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕਦੇ ਹਨ ਹੁਕਮ ਕਰ ਕਿ ਉਹ ਯਰਦਨ ਤੋਂ ਬਾਹਰ ਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5928', '6', '4', '17', 'ਉਸ ਤੋਂ ਬਾਅਦ ਯਹੋਸ਼ੁਆ ਨੇ ਜਾਜਕਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਯਰਦਨ ਤੋਂ ਬਾਹਰ ਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5929', '6', '4', '18', 'ਤਦ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਜਾਜਕ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕੀ ਜਾਂਦੇ ਸਨ ਯਰਦਨ ਵਿੱਚੋਂ ਬਾਹਰ ਆਏ ਅਤੇ ਜਦ ਉਹਨਾਂ ਜਾਜਕਾਂ ਦੇ ਪੈਰਾਂ ਦੀਆਂ ਤਲੀਆਂ ਸੁੱਕੀ ਧਰਤੀ ਉੱਤੇ ਟਿਕੀਆਂ ਤਾਂ ਯਰਦਨ ਦੇ ਪਾਣੀ ਆਪਣੇ ਥਾਂ ਉੱਤੇ ਮੁੜ ਆਏ ਅਤੇ ਅੱਗੇ ਵਾਂਗੂੰ ਆਪਣਿਆਂ ਸਾਰਿਆਂ ਕੰਢਿਆਂ ਉੱਤੇ ਚੜ੍ਹ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5930', '6', '4', '19', 'ਤਦ ਲੋਕ ਪਹਿਲੇ ਮਹੀਨੇ ਦੀ ਦਸਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ ਯਰਦਨ ਤੋਂ ਉੱਤੇ ਆਏ ਅਤੇ ਯਰੀਹੋ ਦੀ ਚੜ੍ਹਦੀ ਹੱਦ ਉੱਤੇ ਗਿਲਗਾਲ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5931', '6', '4', '20', 'ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਬਾਰਾਂ ਪੱਥਰਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਰਦਨ ਵਿੱਚੋਂ ਚੁੱਕ ਲਿਆਏ ਸਨ ਗਿਲਗਾਲ ਵਿੱਚ ਖੜ੍ਹਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5932', '6', '4', '21', 'ਤਦ ਉਸ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖਿਆ ਕਿ ਜਦ ਤੁਹਾਡੇ ਬਾਲਕ ਆਉਣ ਵਾਲੇ ਸਮੇਂ ਵਿੱਚ ਆਪਣਿਆਂ ਪਿਤਾਵਾਂ ਕੋਲੋਂ ਪੁੱਛਣ ਕਿ ਇਹ ਪੱਥਰ ਇੱਥੇ ਕਿਉਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5933', '6', '4', '22', 'ਤਦ ਤੁਸੀਂ ਆਪਣੇ ਬਾਲਕਾਂ ਨੂੰ ਸਮਝਾਇਓ ਕਿ ਇਸਰਾਏਲ ਇਸ ਯਰਦਨ ਤੋਂ ਸੁੱਕੀ ਭੂਮੀ ਉੱਤੇ ਪਾਰ ਲੰਘਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5934', '6', '4', '23', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਡੇ ਅੱਗੋਂ ਯਰਦਨ ਦੇ ਪਾਣੀਆਂ ਨੂੰ ਸੁਕਾ ਦਿੱਤਾ ਜਦ ਤੱਕ ਤੁਸੀਂ ਪਾਰ ਨਾ ਲੰਘ ਚੁੱਕੇ ਜਿਵੇਂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਲਾਲ ਸਮੁੰਦਰ ਨੂੰ ਕੀਤਾ ਸੀ ਜਦ ਤੱਕ ਅਸੀਂ ਪਾਰ ਨਾ ਲੰਘੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5935', '6', '4', '24', 'ਇਸ ਲਈ ਕਿ ਧਰਤੀ ਦੇ ਸਾਰੇ ਲੋਕ ਯਹੋਵਾਹ ਦੇ ਹੱਥ ਨੂੰ ਜਾਣਨ ਕਿ ਉਹ ਬਲਵੰਤ ਹੈ ਤਾਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਸਦਾ ਤੱਕ ਡਰਦੇ ਰਿਹਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5936', '6', '5', '1', '¶ ਜਦ ਅਮੋਰੀਆਂ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਨੇ ਜਿਹੜੇ ਯਰਦਨ ਦੇ ਪਾਰ ਸਨ ਅਤੇ ਕਨਾਨੀਆਂ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਨੇ ਜਿਹੜੇ ਸਮੁੰਦਰ ਦੇ ਨੇੜੇ ਸਨ ਸੁਣਿਆ ਕਿ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਅੱਗੋਂ ਯਰਦਨ ਦੇ ਪਾਣੀਆਂ ਨੂੰ ਸੁੱਕਾ ਦਿੱਤਾ ਜਦ ਤੱਕ ਉਹ ਪਾਰ ਨਾ ਲੰਘੇ ਤਾਂ ਉਹਨਾਂ ਦੇ ਮਨ ਘਬਰਾ ਗਏ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚ ਇਸਰਾਏਲੀਆਂ ਦੇ ਕਾਰਨ ਹਿੰਮਤ ਨਾ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5937', '6', '5', '2', '¶ ਉਸ ਵੇਲੇ ਯਹੋਵਾਹ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਆਪਣੇ ਲਈ ਚਕਮਕ ਪੱਥਰ ਦੀਆਂ ਛੁਰੀਆਂ ਬਣਾ ਅਤੇ ਦੂਜੀ ਵਾਰ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸੁੰਨਤ ਕਰਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5938', '6', '5', '3', 'ਤਦ ਯਹੋਸ਼ੁਆ ਨੇ ਚਕਮਕ ਪੱਥਰਾਂ ਦੀਆਂ ਛੁਰੀਆਂ ਬਣਾਈਆਂ ਅਤੇ ਖਲੜੀਆਂ ਦੇ ਟਿੱਬੇ ਕੋਲ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸੁੰਨਤ ਕਰਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5939', '6', '5', '4', 'ਯਹੋਸ਼ੁਆ ਨੇ ਜੋ ਸੁੰਨਤ ਕਰਾਈ ਉਸ ਦਾ ਕਾਰਨ ਇਹ ਸੀ ਕਿ ਉਹ ਸਾਰੇ ਲੋਕ ਜਿਹੜੇ ਮਿਸਰ ਤੋਂ ਨਿੱਕਲੇ ਸਨ ਅਰਥਾਤ ਉਹ ਨਰ ਜਿਹੜੇ ਸਾਰੇ ਯੋਧੇ ਸਨ, ਉਹ ਸਾਰੇ ਮਿਸਰੋਂ ਨਿੱਕਲਣ ਦੇ ਰਾਹ ਵਿੱਚ ਉਜਾੜ ਦੇ ਵਿੱਚਕਾਰ ਮਰ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5940', '6', '5', '5', 'ਸਾਰੇ ਲੋਕਾਂ ਦੀ ਜਿਹੜੇ ਮਿਸਰ ਵਿੱਚੋਂ ਨਿੱਕਲੇ ਸਨ, ਉਹਨਾਂ ਦੀ ਸੁੰਨਤ ਹੋ ਚੁਕੀ ਸੀ ਪਰ ਜਿੰਨ੍ਹੇ ਲੋਕ ਮਿਸਰ ਤੋਂ ਨਿੱਕਲਣ ਦੇ ਪਿੱਛੋਂ ਉਜਾੜ ਦੇ ਰਾਹ ਵਿੱਚ ਜੰਮੇ ਉਹਨਾਂ ਦੀ ਸੁੰਨਤ ਨਹੀਂ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5941', '6', '5', '6', 'ਕਿਉਂ ਜੋ ਇਸਰਾਏਲੀ ਚਾਲ੍ਹੀ ਸਾਲ ਤੱਕ ਉਜਾੜ ਵਿੱਚ ਫਿਰਦੇ ਰਹੇ, ਜਦ ਤੱਕ ਸਾਰੀ ਕੌਮ ਦੇ ਯੋਧੇ ਜਿਹੜੇ ਮਿਸਰੋਂ ਨਿੱਕਲੇ ਸਨ ਨਾਸ ਨਾ ਹੋ ਗਏ, ਇਸ ਲਈ ਕਿ ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਨਾ ਸੁਣਿਆ ਜਿਨ੍ਹਾਂ ਨਾਲ ਯਹੋਵਾਹ ਨੇ ਸਹੁੰ ਖਾਧੀ ਸੀ ਕਿ ਉਹ ਉਹਨਾਂ ਨੂੰ ਉਹ ਧਰਤੀ ਵਿਖਾਲੇਗਾ ਵੀ ਨਹੀਂ ਜਿਹ ਦੀ ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਸਾਨੂੰ ਦੇਣ ਦੀ ਸਹੁੰ ਖਾਧੀ ਸੀ ਅਰਥਾਤ ਇੱਕ ਧਰਤੀ ਜਿਹ ਦੇ ਵਿੱਚ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5942', '6', '5', '7', 'ਜਿਹੜੇ ਬੱਚੇ ਉਹਨਾਂ ਦੇ ਥਾਂ ਉੱਠੇ ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਦੀ ਸੁੰਨਤ ਕਰਾਈ ਕਿਉਂ ਜੋ ਉਹ ਅਸੁੰਨਤੀ ਸਨ ਇਸ ਲਈ ਕਿ ਰਾਹ ਦੇ ਵਿੱਚ ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਦੀ ਸੁੰਨਤ ਨਹੀਂ ਕਰਾਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5943', '6', '5', '8', 'ਜਦ ਸਾਰੀ ਕੌਮ ਦੀ ਸੁੰਨਤ ਕਰ ਚੁੱਕੇ ਤਾਂ ਜਦ ਤੱਕ ਉਹ ਚੰਗੇ ਨਾ ਹੋਏ ਉਹ ਆਪੋ ਆਪਣੇ ਥਾਂ ਡੇਰੇ ਵਿੱਚ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5944', '6', '5', '9', 'ਫਿਰ ਯਹੋਵਾਹ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ ਕਿ ਅੱਜ ਦੇ ਦਿਨ ਮੈਂ ਤੁਹਾਡੇ ਉੱਤੋਂ ਮਿਸਰ ਦੀ ਬਦਨਾਮੀ ਦੂਰ ਕਰ ਦਿੱਤੀ ਹੈ। ਇਸ ਕਾਰਨ ਉਹ ਥਾਂ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਗਿਲਗਾਲ ਅਖਵਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5945', '6', '5', '10', '¶ ਫਿਰ ਇਸਰਾਏਲੀਆਂ ਨੇ ਗਿਲਗਾਲ ਵਿੱਚ ਡੇਰੇ ਕੀਤੇ, ਉਹਨਾਂ ਨੇ ਯਰੀਹੋ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਉਸ ਮਹੀਨੇ ਦੀ ਚੌਧਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ ਸ਼ਾਮਾਂ ਦੇ ਵੇਲੇ ਪਸਾਹ ਦਾ ਪਰਬ ਮਨਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5946', '6', '5', '11', 'ਪਸਾਹ ਦੇ ਇੱਕ ਦਿਨ ਤੋਂ ਬਾਅਦ ਉਹਨਾਂ ਨੇ ਉਸ ਦੇਸ ਦੀ ਪੈਦਾਵਾਰ ਤੋਂ ਭੁੱਜੇ ਹੋਏ ਦਾਣੇ ਅਤੇ ਪਤੀਰੀ ਰੋਟੀ ਉਸੇ ਦਿਨ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5947', '6', '5', '12', 'ਜਦ ਉਹਨਾਂ ਨੇ ਉਸ ਦੇਸ ਦੀ ਪੈਦਾਵਾਰ ਤੋਂ ਖਾਧਾ ਤਾਂ ਅਗਲੇ ਦਿਨ ਮੰਨਾ ਬੰਦ ਹੋ ਗਿਆ। ਫਿਰ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਮੰਨਾ ਕਦੀ ਨਾ ਮਿਲਿਆ ਪਰ ਉਹਨਾਂ ਨੇ ਉਸ ਸਾਲ ਕਨਾਨ ਦੇਸ ਦੀ ਪੈਦਾਵਾਰ ਤੋਂ ਖਾਧਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5948', '6', '5', '13', '¶ ਜਦ ਯਹੋਸ਼ੁਆ ਯਰੀਹੋ ਦੇ ਕੋਲ ਸੀ ਅਤੇ ਉਸ ਆਪਣੀਆਂ ਅੱਖੀਆਂ ਉਤਾਹਾਂ ਚੁੱਕ ਕੇ ਵੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਇੱਕ ਮਨੁੱਖ ਹੱਥ ਵਿੱਚ ਨੰਗੀ ਤਲਵਾਰ ਲਈ ਉਹ ਦੇ ਸਾਹਮਣੇ ਖੜ੍ਹਾ ਸੀ ਤਾਂ ਯਹੋਸ਼ੁਆ ਉਸ ਦੇ ਕੋਲ ਗਿਆ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਕੀ ਤੂੰ ਸਾਡੀ ਵੱਲ ਹੈਂ ਜਾਂ ਸਾਡੇ ਵੈਰੀਆਂ ਵੱਲ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('5949', '6', '5', '14', 'ਉਸ ਨੇ ਆਖਿਆ, “ਨਹੀਂ, ਮੈਂ ਤਾਂ ਇਸ ਵੇਲੇ ਯਹੋਵਾਹ ਦਾ ਸੈਨਾਪਤੀ ਬਣ ਕੇ ਆਇਆ ਹਾਂ,” ਤਦ ਯਹੋਸ਼ੁਆ ਧਰਤੀ ਉੱਤੇ ਮੂੰਹ ਪਰਨੇ ਡਿੱਗਿਆ ਅਤੇ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਮੇਰਾ ਪ੍ਰਭੂ ਆਪਣੇ ਦਾਸ ਨੂੰ ਕੀ ਆਖਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5950', '6', '5', '15', 'ਯਹੋਵਾਹ ਦੇ ਸੈਨਾਪਤੀ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ ਕਿ ਤੂੰ ਆਪਣੇ ਪੈਰੋਂ ਆਪਣੀ ਜੁੱਤੀ ਲਾਹ ਕਿਉਂ ਜੋ ਜਿੱਥੇ ਤੂੰ ਖੜ੍ਹਾ ਹੈਂ ਉਹ ਥਾਂ ਪਵਿੱਤਰ ਹੈ ਤਾਂ ਯਹੋਸ਼ੁਆ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5951', '6', '6', '1', '¶ ਯਰੀਹੋ ਦੇ ਸਾਰੇ ਫਾਟਕ ਇਸਰਾਏਲੀਆਂ ਦੇ ਕਾਰਨ ਵੱਡੀ ਸਖ਼ਤੀ ਦੇ ਨਾਲ ਬੰਦ ਕੀਤੇ ਹੋਏ ਸੀ, ਨਾ ਕੋਈ ਅੰਦਰ ਆ ਸਕਦਾ ਸੀ, ਨਾ ਕੋਈ ਬਾਹਰ ਜਾ ਸਕਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5952', '6', '6', '2', 'ਯਹੋਵਾਹ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ ਕਿ ਵੇਖ ਮੈਂ ਯਰੀਹੋ, ਉਸ ਦੇ ਰਾਜੇ ਅਤੇ ਉਸ ਦੇ ਸੂਰਬੀਰਾਂ ਨੂੰ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5953', '6', '6', '3', 'ਇਸ ਲਈ ਤੁਸੀਂ ਸਾਰੇ ਯੋਧੇ ਸ਼ਹਿਰ ਨੂੰ ਘੇਰ ਲਓ ਅਤੇ ਇੱਕ ਵਾਰੀ ਸ਼ਹਿਰ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਚੱਕਰ ਲਗਾਓ ਅਤੇ ਛੇਆਂ ਦਿਨਾਂ ਤੱਕ ਤੁਸੀਂ ਅਜਿਹਾ ਹੀ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5954', '6', '6', '4', 'ਸਭ ਜਾਜਕ ਸੰਦੂਕ ਦੇ ਅੱਗੇ ਮੇਢੇ ਦੇ ਸਿੰਗਾਂ ਦੀਆਂ ਸੱਤ ਤੁਰ੍ਹੀਆਂ ਲੈ ਜਾਣ ਅਤੇ ਤੁਸੀਂ ਸੱਤਵੇਂ ਦਿਨ ਸੱਤ ਵਾਰੀ ਸ਼ਹਿਰ ਦੇ ਦੁਆਲੇ ਚੱਕਰ ਲਗਾਉਣਾ ਅਤੇ ਜਾਜਕ ਤੁਰ੍ਹੀਆਂ ਵਜਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5955', '6', '6', '5', 'ਜਦ ਉਹ ਦੇਰ ਤੱਕ ਮੇਢੇ ਦੇ ਸਿੰਗਾਂ ਦੀਆਂ ਤੁਰ੍ਹੀਆਂ ਵਜਾਉਣ ਅਤੇ ਜਦ ਤੁਸੀਂ ਤੁਰ੍ਹੀ ਦੀ ਅਵਾਜ਼ ਸੁਣੋ ਤਾਂ ਸਾਰੇ ਲੋਕ ਵੱਡੇ ਜ਼ੋਰ ਨਾਲ ਜੈ ਜੈ ਕਾਰ ਕਰਨ ਤਾਂ ਸ਼ਹਿਰ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਨੀਂਹ ਤੋਂ ਡਿੱਗ ਪਵੇਗੀ ਅਤੇ ਪਰਜਾ ਵਿੱਚੋਂ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਸਾਹਮਣੇ ਸਿੱਧਾ ਉਤਾਹਾਂ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5956', '6', '6', '6', 'ਇਸ ਲਈ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਨੇ ਜਾਜਕਾਂ ਨੂੰ ਬੁਲਾਇਆ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕ ਲਓ ਅਤੇ ਜਾਜਕ ਸੱਤ ਤੁਰ੍ਹੀਆਂ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਦੇ ਅੱਗੇ ਚੁੱਕ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5957', '6', '6', '7', 'ਫਿਰ ਉਸ ਨੇ ਉਹਨਾਂ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਲੰਘੋ ਅਤੇ ਸ਼ਹਿਰ ਨੂੰ ਘੇਰ ਲਓ ਅਤੇ ਸ਼ਸਤਰ ਧਾਰੀ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਦੇ ਅੱਗੇ ਲੰਘਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5958', '6', '6', '8', '¶ ਜਦ ਯਹੋਸ਼ੁਆ ਨੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ ਤਾਂ ਸੱਤ ਜਾਜਕ ਸੱਤ ਤੁਰ੍ਹੀਆਂ ਲੈ ਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੋਂ ਦੀ ਲੰਘੇ ਅਤੇ ਉਹਨਾਂ ਨੇ ਤੁਰ੍ਹੀਆਂ ਵਜਾਈਆਂ ਤਾਂ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦਾ ਸੰਦੂਕ ਉਹਨਾਂ ਦੇ ਮਗਰ ਆਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5959', '6', '6', '9', 'ਸ਼ਸਤਰ ਧਾਰੀ ਜਾਜਕਾਂ ਦੇ ਜਿਹੜੇ ਤੁਰ੍ਹੀਆਂ ਵਜਾਉਂਦੇ ਸਨ ਅੱਗੇ-ਅੱਗੇ ਤੁਰੇ ਜਾਂਦੇ ਸਨ ਅਤੇ ਪਿੱਛਲੇ ਸੰਦੂਕ ਦੇ ਮਗਰ-ਮਗਰ ਤੁਰੇ ਆਉਂਦੇ ਸਨ ਜਦ ਉਹ ਜਾਂਦੇ-ਜਾਂਦੇ ਤੁਰ੍ਹੀਆਂ ਵਜਾਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5960', '6', '6', '10', 'ਯਹੋਸ਼ੁਆ ਨੇ ਲੋਕਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਤੁਸੀਂ ਜੈਕਾਰਾ ਨਾ ਗਜਾਉਣਾ ਅਤੇ ਨਾ ਹੀ ਤੁਹਾਡੀ ਅਵਾਜ਼ ਸੁਣਾਈ ਦੇਵੇ ਅਤੇ ਤੁਹਾਡੇ ਮੂੰਹੋਂ ਕੋਈ ਗੱਲ ਨਾ ਨਿੱਕਲੇ ਜਿਸ ਦਿਨ ਤੱਕ ਮੈਂ ਤੁਹਾਨੂੰ ਜੈਕਾਰਾ ਗਜਾਉਣ ਨੂੰ ਨਾ ਆਖਾਂ, ਤਦ ਤੁਸੀਂ ਜੈਕਾਰਾ ਗਜਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5961', '6', '6', '11', 'ਉਸ ਤੋਂ ਬਾਅਦ ਯਹੋਵਾਹ ਦਾ ਸੰਦੂਕ ਸ਼ਹਿਰ ਦੇ ਦੁਆਲੇ ਇੱਕ ਵਾਰੀ ਘੁੰਮ ਆਇਆ ਤਾਂ ਉਹ ਡੇਰੇ ਵਿੱਚ ਮੁੜ ਆਏ ਅਤੇ ਡੇਰੇ ਵਿੱਚ ਰਾਤ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5962', '6', '6', '12', '¶ ਯਹੋਸ਼ੁਆ ਤੜਕੇ ਉੱਠਿਆ ਅਤੇ ਜਾਜਕਾਂ ਨੇ ਯਹੋਵਾਹ ਦਾ ਸੰਦੂਕ ਚੁੱਕ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5963', '6', '6', '13', 'ਸੱਤ ਜਾਜਕ ਸੱਤ ਤੁਰ੍ਹੀਆਂ ਲਈ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਤੁਰੇ ਜਾਂਦੇ ਸਨ ਅਤੇ ਤੁਰ੍ਹੀਆਂ ਵਜਾਉਂਦੇ ਜਾਂਦੇ ਸਨ ਅਤੇ ਸ਼ਸਤਰ ਧਾਰੀ ਉਹਨਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਤੁਰੇ ਜਾਂਦੇ ਸਨ। ਪਿੱਛਲੇ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਦੇ ਮਗਰ-ਮਗਰ ਤੁਰੇ ਜਾਂਦੇ ਸਨ ਅਤੇ ਉਹ ਤੁਰ੍ਹੀਆਂ ਵਜਾਉਂਦੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5964', '6', '6', '14', 'ਉਹ ਦੂਜੇ ਦਿਨ ਫਿਰ ਇੱਕ ਵਾਰੀ ਸ਼ਹਿਰ ਦੇ ਦੁਆਲੇ ਫਿਰੇ ਅਤੇ ਡੇਰੇ ਵਿੱਚ ਮੁੜ ਆਏ। ਉਹਨਾਂ ਨੇ ਇਸ ਤਰ੍ਹਾਂ ਛੇ ਦਿਨ ਤੱਕ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5965', '6', '6', '15', '¶ ਸੱਤਵੇਂ ਦਿਨ ਉਹ ਤੜਕੇ ਹੀ ਦਿਨ ਚੜਨ ਦੇ ਵੇਲੇ ਉੱਠੇ ਅਤੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਸ਼ਹਿਰ ਦੇ ਦੁਆਲੇ ਸੱਤ ਵਾਰ ਘੁੰਮੇ। ਸਿਰਫ਼ ਉਸੇ ਦਿਨ ਉਹ ਸ਼ਹਿਰ ਦੇ ਦੁਆਲੇ ਸੱਤ ਵਾਰੀ ਘੁੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5966', '6', '6', '16', 'ਜਦ ਸੱਤਵੀਂ ਵਾਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਜਾਜਕਾਂ ਨੇ ਤੁਰ੍ਹੀਆਂ ਵਜਾਈਆਂ ਤਾਂ ਯਹੋਸ਼ੁਆ ਨੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਜੈਕਾਰਾ ਗਜਾਓ! ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਇਹ ਸ਼ਹਿਰ ਤੁਹਾਨੂੰ ਦੇ ਦਿੱਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('5967', '6', '6', '17', 'ਇਹ ਸ਼ਹਿਰ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਦੇ ਵਿੱਚ ਹੈ ਯਹੋਵਾਹ ਲਈ ਸਮਰਪਤ ਕੀਤਾ ਜਾਵੇਗਾ ਪਰ ਸਿਰਫ਼ ਰਾਹਾਬ ਵੇਸਵਾ ਅਤੇ ਜੋ ਕੋਈ ਉਸ ਦੇ ਘਰ ਵਿੱਚ ਹਨ ਜੀਉਂਦੇ ਰਹਿਣਗੇ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉਹਨਾਂ ਖੋਜੀਆਂ ਨੂੰ ਲੁਕਾਇਆ ਸੀ ਜਿਨ੍ਹਾਂ ਨੂੰ ਅਸੀਂ ਭੇਜਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5968', '6', '6', '18', 'ਪਰ ਤੁਸੀਂ ਵੱਡੇ ਜਤਨ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਚੜ੍ਹਾਵੇ ਦੀਆਂ ਚੀਜ਼ਾਂ ਤੋਂ ਬਚਾ ਕੇ ਰੱਖਿਓ ਕਿਤੇ ਤੁਸੀਂ ਉਸ ਵਿੱਚੋਂ ਲਓ ਅਤੇ ਇਉਂ ਤੁਸੀਂ ਇਸਰਾਏਲ ਦੇ ਡੇਰੇ ਨੂੰ ਸਰਾਪੀ ਬਣਾਓ ਅਤੇ ਉਸ ਨੂੰ ਦੁੱਖ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5969', '6', '6', '19', 'ਸਾਰੀ ਚਾਂਦੀ, ਸੋਨਾ, ਪਿੱਤਲ ਅਤੇ ਲੋਹੇ ਦੇ ਸਾਰੇ ਭਾਂਡੇ ਯਹੋਵਾਹ ਲਈ ਪਵਿੱਤਰ ਹਨ ਇਸ ਲਈ ਉਹ ਯਹੋਵਾਹ ਦੇ ਖਜ਼ਾਨੇ ਵਿੱਚ ਪਾਏ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5970', '6', '6', '20', 'ਲੋਕਾਂ ਨੇ ਜੈਕਾਰਾ ਗਜਾਇਆ ਅਤੇ ਜਾਜਕਾਂ ਨੇ ਤੁਰ੍ਹੀਆਂ ਵਜਾਈਆਂ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਲੋਕਾਂ ਨੇ ਤੁਰ੍ਹੀਆਂ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ ਅਤੇ ਲੋਕ ਗੱਜ ਕੇ ਜੈਕਾਰਾ ਬੋਲੇ ਤਾਂ ਸ਼ਹਿਰ ਦੀ ਚਾਰ-ਦੀਵਾਰੀ ਡਿੱਗ ਗਈ ਇੱਥੋਂ ਤੱਕ ਕਿ ਲੋਕਾਂ ਵਿੱਚੋਂ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਸਾਹਮਣੇ ਸਿੱਧਾ ਸ਼ਹਿਰ ਵਿੱਚ ਜਾ ਵੜਿਆ ਤੇ ਸ਼ਹਿਰ ਨੂੰ ਜਿੱਤ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5971', '6', '6', '21', 'ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਜਿਹੜੇ ਸ਼ਹਿਰ ਵਿੱਚ ਸਨ, ਕੀ ਮਨੁੱਖ, ਕੀ ਇਸਤਰੀ, ਕੀ ਜੁਆਨ ਕੀ ਬਜ਼ੁਰਗ, ਕੀ ਬਲ਼ਦ, ਕੀ ਭੇਡ, ਕੀ ਗਧਾ, ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5972', '6', '6', '22', '¶ ਪਰ ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਦੋਹਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਜਿਹੜੇ ਉਸ ਦੇਸ ਦੀ ਖ਼ੋਜ ਕੱਢਣ ਗਏ ਸਨ ਆਖਿਆ ਕਿ ਉਸ ਵੇਸਵਾ ਦੇ ਘਰ ਜਾਓ ਅਤੇ ਉਸ ਔਰਤ ਨੂੰ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਦਾ ਹੈ ਬਾਹਰ ਲੈ ਆਓ ਜਿਵੇਂ ਤੁਸੀਂ ਉਸ ਦੇ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5973', '6', '6', '23', 'ਤਦ ਉਹ ਜੁਆਨ ਖੋਜੀ ਅੰਦਰ ਗਏ ਅਤੇ ਰਾਹਾਬ ਨੂੰ ਉਸ ਦੇ ਪਿਤਾ, ਮਾਤਾ ਅਤੇ ਭਰਾਵਾਂ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਨਿੱਕੜ ਸੁੱਕੜ ਨੂੰ ਬਾਹਰ ਲੈ ਆਏ, ਨਾਲੇ ਉਸ ਦਾ ਸਾਰਾ ਟੱਬਰ ਵੀ ਬਾਹਰ ਲੈ ਆਂਦਾ ਅਤੇ ਉਸ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਦੇ ਡੇਰੇ ਦੇ ਬਾਹਰ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5974', '6', '6', '24', 'ਫਿਰ ਉਹਨਾਂ ਨੇ ਉਸ ਸ਼ਹਿਰ ਨੂੰ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਵਿੱਚ ਸੀ ਸਾੜ ਸੁੱਟਿਆ ਪਰ ਚਾਂਦੀ, ਸੋਨਾ, ਪਿੱਤਲ ਅਤੇ ਲੋਹੇ ਦੇ ਭਾਂਡੇ ਯਹੋਵਾਹ ਦੇ ਘਰ ਦੇ ਖ਼ਜ਼ਾਨੇ ਵਿੱਚ ਰੱਖ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5975', '6', '6', '25', 'ਯਹੋਸ਼ੁਆ ਨੇ ਰਾਹਾਬ ਵੇਸਵਾ ਦੀ ਅਤੇ ਉਸ ਦੇ ਪਿਉ ਦੇ ਟੱਬਰ ਦੀ ਉਹਨਾਂ ਸਭਨਾਂ ਸਣੇ ਜਿਹੜੇ ਉਸ ਦੇ ਸਨ ਜਾਨ ਬਚਾ ਦਿੱਤੀ ਅਤੇ ਉਸ ਦੀ ਵੱਸੋਂ ਅੱਜ ਤੱਕ ਇਸਰਾਏਲ ਦੇ ਵਿੱਚ ਹੈ ਇਸ ਲਈ ਕਿ ਜਿਨ੍ਹਾਂ ਖੋਜੀਆਂ ਨੂੰ ਯਹੋਸ਼ੁਆ ਨੇ ਯਰੀਹੋ ਦੀ ਖ਼ੋਜ ਕੱਢਣ ਨੂੰ ਭੇਜਿਆ ਸੀ ਉਸ ਨੇ ਲੁਕਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5976', '6', '6', '26', '¶ ਯਹੋਸ਼ੁਆ ਨੇ ਉਸ ਵੇਲੇ ਸਹੁੰ ਖਾਧੀ ਸੀ ਕਿ ਜੋ ਮਨੁੱਖ ਉੱਠ ਕੇ ਇਸ ਸ਼ਹਿਰ ਯਰੀਹੋ ਨੂੰ ਫਿਰ ਬਣਾਏ ਉਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸਰਾਪੀ ਹੋਵੇ। ਜਦ ਉਹ ਇਸ ਦੀ ਨੀਂਹ ਰੱਖੇਗਾ ਤਾਂ ਉਸਦਾ ਪਹਿਲੌਠਾ ਪੁੱਤਰ ਮਰੇਗਾ ਅਤੇ ਜਦ ਉਹ ਦਾ ਬੂਹਾ ਲਾਵੇਗਾ ਤਦ ਉਸਦਾ ਛੋਟਾ ਪੁੱਤਰ ਮਰੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('5977', '6', '6', '27', 'ਪਰ ਯਹੋਵਾਹ ਯਹੋਸ਼ੁਆ ਦੇ ਅੰਗ-ਸੰਗ ਸੀ ਅਤੇ ਉਸ ਦੀ ਧੁੰਮ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਪੈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5978', '6', '7', '1', '¶ ਪਰ ਇਸਰਾਏਲੀਆਂ ਨੇ ਚੜ੍ਹਾਵੇ ਦੀ ਚੀਜ਼ ਦੇ ਵਿਖੇ ਅਪਰਾਧ ਕੀਤਾ, ਕਿਉਂ ਜੋ ਜ਼ਰਹ ਦੇ ਪੜਪੋਤੇ, ਜ਼ਬਦੀ ਦੇ ਪੋਤੇ ਅਤੇ ਕਰਮੀ ਦੇ ਪੁੱਤਰ ਆਕਾਨ ਨੇ ਜਿਹੜਾ ਯਹੂਦਾਹ ਦੇ ਗੋਤ ਦਾ ਸੀ ਉਸ ਚੜ੍ਹਾਵੇ ਦੀ ਚੀਜ਼ ਵਿੱਚੋਂ ਕੁਝ ਲਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਇਸਰਾਏਲੀਆਂ ਉੱਤੇ ਭੜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5979', '6', '7', '2', '¶ ਯਹੋਸ਼ੁਆ ਨੇ ਯਰੀਹੋ ਤੋਂ ਅਈ ਨੂੰ ਜਿਹੜੀ ਬੈਤ-ਆਵਨ ਦੇ ਕੋਲ ਬੈਤਏਲ ਦੇ ਚੜ੍ਹਦੀ ਵੱਲ ਹੈ ਮਨੁੱਖ ਭੇਜੇ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਉਤਾਹਾਂ ਜਾ ਕੇ ਉਸ ਦੇਸ ਦੀ ਖ਼ੋਜ ਕੱਢ ਲਿਆਓ। ਉਸ ਤੋਂ ਬਾਅਦ ਉਹ ਮਨੁੱਖ ਗਏ ਅਤੇ ਅਈ ਦੀ ਖ਼ੋਜ ਕੱਢੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5980', '6', '7', '3', 'ਉਹਨਾਂ ਨੇ ਯਹੋਸ਼ੁਆ ਕੋਲ ਵਾਪਿਸ ਆ ਕੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਸਾਰੇ ਲੋਕ ਉਤਾਹਾਂ ਨਾ ਜਾਣ ਪਰ ਕੇਵਲ ਦੋ ਤਿੰਨ ਹਜ਼ਾਰ ਮਨੁੱਖ ਉਤਾਹਾਂ ਜਾ ਕੇ ਅਈ ਨੂੰ ਜਿੱਤ ਲੈਣ। ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੂੰ ਭੇਜਣ ਦੀ ਖੇਚਲ ਨਾ ਕਰੋ ਕਿਉਂ ਜੋ ਉਹ ਥੋੜੇ ਹੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5981', '6', '7', '4', 'ਇਸ ਲਈ ਲੋਕਾਂ ਵਿੱਚੋਂ ਤਿੰਨ ਕੁ ਹਜ਼ਾਰ ਉੱਧਰ ਉਤਾਹਾਂ ਗਏ ਅਤੇ ਅਈ ਦੇ ਮਨੁੱਖਾਂ ਦੇ ਅੱਗੋਂ ਨੱਠ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5982', '6', '7', '5', 'ਅਤੇ ਅਈ ਵਾਲਿਆਂ ਨੇ ਉਹਨਾਂ ਵਿੱਚੋਂ ਲੱਗਭੱਗ ਛੱਤੀ ਮਨੁੱਖ ਮਾਰ ਦਿੱਤੇ ਅਤੇ ਫਾਟਕ ਦੇ ਅੱਗੋਂ ਲੈ ਕੇ ਸਬਾਰੀਮ ਤੱਕ ਉਹਨਾਂ ਦੇ ਪਿੱਛੇ ਆਏ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਹਠਾੜ ਵਿੱਚ ਮਾਰਿਆ ਤਾਂ ਲੋਕਾਂ ਦੇ ਮਨ ਢੱਲ਼ ਗਏ ਅਤੇ ਪਾਣੀਓ ਪਾਣੀ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5983', '6', '7', '6', '¶ ਯਹੋਸ਼ੁਆ ਨੇ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜੇ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਦੇ ਅੱਗੇ ਸ਼ਾਮਾਂ ਤੱਕ ਮੂੰਹ ਭਾਰ ਧਰਤੀ ਉੱਤੇ ਪਿਆ ਰਿਹਾ, ਉਹ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗ ਵੀ ਅਤੇ ਉਹਨਾਂ ਆਪਣਿਆਂ ਸਿਰਾਂ ਵਿੱਚ ਧੂੜ ਪਾ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5984', '6', '7', '7', 'ਯਹੋਸ਼ੁਆ ਨੇ ਆਖਿਆ, ਹਾਏ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਕੀ ਤੂੰ ਇਹਨਾਂ ਲੋਕਾਂ ਨੂੰ ਇਸ ਕਾਰਨ ਯਰਦਨ ਤੋਂ ਪਾਰ ਲਿਆਇਆ ਹੈਂ ਕਿ ਅਮੋਰੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਸਾਨੂੰ ਦੇ ਕੇ ਸਾਡਾ ਸੱਤਿਆਨਾਸ ਕਰਾਏਂ? ਚੰਗਾ ਹੀ ਹੁੰਦਾ ਜੇ ਅਸੀਂ ਸਬਰ ਕਰਦੇ ਅਤੇ ਯਰਦਨ ਦੇ ਉਸ ਪਾਸੇ ਹੀ ਵੱਸੇ ਰਹਿੰਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5985', '6', '7', '8', 'ਹੇ ਪ੍ਰਭੂ, ਮੈਂ ਹੁਣ ਕੀ ਆਖਾਂ ਜਦ ਇਸਰਾਏਲ ਨੇ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਅੱਗੋਂ ਪਿੱਠ ਵਿਖਾਈ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5986', '6', '7', '9', 'ਕਨਾਨੀ ਅਤੇ ਸਾਰੇ ਇਸ ਦੇਸ ਦੇ ਵਸਨੀਕ ਸੁਣਨਗੇ ਅਤੇ ਉਹ ਸਾਨੂੰ ਘੇਰ ਲੈਣਗੇ ਅਤੇ ਉਹ ਸਾਡਾ ਨਾਮ ਧਰਤੀ ਉੱਤੋਂ ਮਿਟਾ ਦੇਣਗੇ ਤਾਂ ਤੂੰ ਆਪਣੇ ਵੱਡੇ ਨਾਮ ਲਈ ਕੀ ਕਰੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5987', '6', '7', '10', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਉੱਠ ਖਲੋ! ਕਿਉਂ ਮੂੰਹ ਪਰਨੇ ਪਿਆ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('5988', '6', '7', '11', 'ਇਸਰਾਏਲ ਨੇ ਪਾਪ ਕੀਤਾ ਹੈ। ਹਾਂ, ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਨੇਮ ਦਾ ਜਿਸ ਦਾ ਉਹਨਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਲੰਘਣ ਕੀਤਾ ਹੈ। ਹਾਂ, ਉਹਨਾਂ ਨੇ ਚੜ੍ਹਾਵੇ ਦੀਆਂ ਚੀਜ਼ਾਂ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਲਈਆਂ ਹਨ, ਚੋਰੀ ਕਰ ਲਈਆਂ ਹਨ, ਧੋਖਾ ਵੀ ਕੀਤਾ ਹੈ ਅਤੇ ਆਪਣੇ ਸਮਾਨ ਵਿੱਚ ਰਲਾ ਲਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5989', '6', '7', '12', 'ਇਸੇ ਲਈ ਇਸਰਾਏਲੀ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਅੱਗੇ ਸਾਹਮਣਾ ਨਾ ਕਰ ਸਕੇ ਸਗੋਂ ਵੈਰੀਆਂ ਦੇ ਅੱਗੋਂ ਪਿੱਠ ਵਿਖਾਈ ਕਿਉਂ ਜੋ ਉਹ ਸਰਾਪੇ ਗਏ ਸਨ। ਸੋ ਹੁਣ ਮੈਂ ਅੱਗੇ ਨੂੰ ਤੁਹਾਡੇ ਨਾਲ ਨਾ ਹੋਵਾਂਗਾ ਜਦ ਤੁਸੀਂ ਉਸ ਚੜ੍ਹਾਵੇ ਦੀ ਚੀਜ਼ ਨੂੰ ਆਪਣੇ ਵਿੱਚੋਂ ਨਾਸ ਨਾ ਕਰ ਸੁੱਟੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5990', '6', '7', '13', 'ਉੱਠ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਪਵਿੱਤਰ ਕਰ ਅਤੇ ਤੂੰ ਆਖ ਕਿ ਆਪਣੇ ਆਪ ਨੂੰ ਕੱਲ ਲਈ ਪਵਿੱਤਰ ਕਰੋ ਕਿਉਂ ਜੋ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਉਂ ਆਖਦਾ ਹੈ ਕਿ ਹੇ ਇਸਰਾਏਲ ਤੁਹਾਡੇ ਵਿੱਚ ਚੜ੍ਹਾਵੇ ਦੀ ਚੀਜ਼ ਹੈ। ਤੁਸੀਂ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਸਾਹਮਣੇ ਠਹਿਰ ਨਾ ਸਕੋਗੇ ਜਦ ਤੱਕ ਤੁਸੀਂ ਉਸ ਚੜ੍ਹਾਵੇ ਦੀ ਚੀਜ਼ ਨੂੰ ਆਪਣੇ ਵਿੱਚੋਂ ਕੱਢ ਨਾ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5991', '6', '7', '14', 'ਇਸ ਲਈ ਤੁਸੀਂ ਸਵੇਰ ਦੇ ਵੇਲੇ ਆਪੋ ਆਪਣੇ ਗੋਤਾਂ ਅਨੁਸਾਰ ਨੇੜੇ ਕੀਤੇ ਜਾਓਗੇ ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਉਹ ਗੋਤ ਜਿਹ ਨੂੰ ਯਹੋਵਾਹ ਫੜ੍ਹੇਗਾ ਉਸ ਅਨੁਸਾਰ ਨੇੜੇ ਆਵੇ ਅਤੇ ਜਿਸ ਮੂੰਹੀ ਨੂੰ ਯਹੋਵਾਹ ਫੜ੍ਹੇਗਾ ਉਹ ਆਪਣੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਨੇੜੇ ਆਵੇ ਅਤੇ ਜਿਸ ਘਰਾਣੇ ਨੂੰ ਯਹੋਵਾਹ ਫੜ੍ਹੇਗਾ ਉਹ ਇੱਕ-ਇੱਕ ਕਰਕੇ ਨੇੜੇ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5992', '6', '7', '15', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜੋ ਚੜ੍ਹਾਵੇ ਦੀ ਚੀਜ਼ ਨਾਲ ਫੜਿਆ ਜਾਵੇ ਉਹ ਆਪਣੇ ਸਭ ਕੁਝ ਸਮੇਤ ਅੱਗ ਵਿੱਚ ਸਾੜਿਆ ਜਾਵੇਗਾ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦਾ ਉਲੰਘਣ ਕੀਤਾ ਅਤੇ ਇਸਰਾਏਲ ਵਿੱਚ ਸ਼ਰਮਨਾਕ ਕੰਮ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5993', '6', '7', '16', '¶ ਯਹੋਸ਼ੁਆ ਸਵੇਰ ਦੇ ਵੇਲੇ ਉੱਠਿਆ ਅਤੇ ਇਸਰਾਏਲ ਨੂੰ ਗੋਤਾਂ ਅਨੁਸਾਰ ਨੇੜੇ ਲਿਆਇਆ ਤਾਂ ਯਹੂਦਾਹ ਦਾ ਗੋਤ ਫੜਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5994', '6', '7', '17', 'ਯਹੂਦਾਹ ਦੇ ਪਰਿਵਾਰਾਂ ਨੂੰ ਨੇੜੇ ਲਿਆਂਦਾ ਤਾਂ ਜ਼ਰਹੀਆਂ ਦਾ ਕਬੀਲਾ ਫੜਿਆ ਗਿਆ। ਜ਼ਰਹੀ ਦੇ ਕਬੀਲੇ ਦੇ ਇੱਕ-ਇੱਕ ਮਨੁੱਖ ਕਰਕੇ ਨੇੜੇ ਲਿਆਇਆ ਤਾਂ ਜ਼ਬਦੀ ਫੜਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5995', '6', '7', '18', 'ਉਸ ਦੇ ਘਰਾਣੇ ਦਾ ਮਨੁੱਖ ਇੱਕ-ਇੱਕ ਕਰਕੇ ਨੇੜੇ ਲਿਆਇਆ ਤਾਂ ਯਹੂਦਾਹ ਦੇ ਗੋਤ ਦਾ ਜ਼ਰਹ ਦਾ ਪੜਪੋਤਾ ਜ਼ਬਦੀ ਦਾ ਪੋਤਾ ਅਤੇ ਕਰਮੀ ਦਾ ਪੁੱਤਰ ਆਕਾਨ ਫੜਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5996', '6', '7', '19', 'ਯਹੋਸ਼ੁਆ ਨੇ ਆਕਾਨ ਨੂੰ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾ ਕਰ ਅਤੇ ਉਸ ਨੂੰ ਵਡਿਆਈ ਦੇ ਅਤੇ ਤੂੰ ਹੁਣ ਮੈਨੂੰ ਦੱਸ ਕਿ ਤੂੰ ਕੀ ਕੀਤਾ ਹੈ ਅਤੇ ਮੇਰੇ ਕੋਲੋਂ ਨਾ ਲੁਕਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5997', '6', '7', '20', 'ਆਕਾਨ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਮੈਂ ਸੱਚ-ਮੁੱਚ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪਾਪ ਕੀਤਾ ਹੈ ਅਤੇ ਮੈਂ ਇਸ ਤਰ੍ਹਾਂ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5998', '6', '7', '21', 'ਮੈਂ ਲੁੱਟ ਵਿੱਚ ਇੱਕ ਸ਼ਿਨਾਰ ਦੇਸ ਦਾ ਸੋਹਣਾ ਚੋਗਾ ਵੇਖਿਆ ਅਤੇ ਦੋ ਸੌ ਰੁਪਏ ਚਾਂਦੀ ਅਤੇ ਪੰਜਾਹ ਤੋਲਾ ਤੋਲ ਵਿੱਚ ਸੋਨੇ ਦੀ ਇੱਕ ਇੱਟ ਤਾਂ ਮੈਨੂੰ ਲਾਲਚ ਆ ਗਿਆ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਚੁੱਕ ਲਿਆ ਅਤੇ ਵੇਖੋ ਉਹ ਤੰਬੂ ਦੇ ਵਿੱਚਕਾਰ ਧਰਤੀ ਵਿੱਚ ਦੱਬੇ ਹੋਏ ਹਨ ਅਤੇ ਚਾਂਦੀ ਉਸ ਦੇ ਹੇਠ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('5999', '6', '7', '22', '¶ ਯਹੋਸ਼ੁਆ ਨੇ ਖੋਜੀ ਭੇਜੇ। ਉਹ ਤੰਬੂ ਵੱਲ ਭੱਜ ਕੇ ਗਏ ਅਤੇ ਵੇਖੋ ਉਹ ਤੰਬੂ ਵਿੱਚ ਦੱਬਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਚਾਂਦੀ ਉਸ ਦੇ ਹੇਠ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6000', '6', '7', '23', 'ਉਹ ਉਹਨਾਂ ਨੂੰ ਤੰਬੂ ਵਿੱਚੋਂ ਕੱਢ ਕੇ ਯਹੋਸ਼ੁਆ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਾਹਮਣੇ ਲੈ ਆਏ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6001', '6', '7', '24', 'ਯਹੋਸ਼ੁਆ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਸਣੇ ਜ਼ਰਹ ਦੇ ਪੁੱਤਰ ਆਕਾਨ ਨੂੰ ਅਤੇ ਚਾਂਦੀ, ਚੋਗਾ ਅਤੇ ਸੋਨੇ ਦੀ ਇੱਟ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਧੀਆਂ, ਉਹ ਦੇ ਬਲ਼ਦ, ਗਧੇ, ਉਹ ਦੀਆਂ ਭੇਡਾਂ, ਉਹ ਦਾ ਤੰਬੂ ਅਤੇ ਉਹ ਦਾ ਸਾਰਾ ਮਾਲ ਲੈ ਲਿਆ ਅਤੇ ਆਕੋਰ ਦੀ ਘਾਟੀ ਵਿੱਚ ਉੱਪਰ ਲੈ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6002', '6', '7', '25', 'ਯਹੋਸ਼ੁਆ ਨੇ ਆਖਿਆ, ਤੂੰ ਸਾਨੂੰ ਕਿਉਂ ਦੁੱਖ ਦਿੱਤਾ? ਯਹੋਵਾਹ ਅੱਜ ਦੇ ਦਿਨ ਤੈਨੂੰ ਦੁੱਖ ਦੇਵੇਗਾ ਤਾਂ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਉਹ ਨੂੰ ਪਥਰਾਓ ਕੀਤਾ ਅਤੇ ਪਥਰਾਓ ਤੋਂ ਬਾਅਦ ਉਹ ਨੂੰ ਅੱਗ ਵਿੱਚ ਸਾੜ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6003', '6', '7', '26', 'ਉਹਨਾਂ ਨੇ ਉਹ ਦੇ ਉੱਤੇ ਪੱਥਰਾਂ ਦਾ ਇੱਕ ਵੱਡਾ ਢੇਰ ਲਾ ਦਿੱਤਾ ਜਿਹੜਾ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਹੈ; ਤਦ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਸ਼ਾਂਤ ਹੋ ਗਿਆ। ਇਸ ਲਈ ਉਸ ਥਾਂ ਦਾ ਨਾਮ ਅੱਜ ਤੱਕ ਆਕੋਰ ਦੀ ਘਾਟੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6004', '6', '8', '1', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ, ਨਾ ਡਰ ਅਤੇ ਤੇਰਾ ਮਨ ਨਾ ਘਬਰਾਵੇ। ਸਾਰੇ ਯੋਧਿਆਂ ਨੂੰ ਆਪਣੇ ਨਾਲ ਲੈ ਅਤੇ ਅਈ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰ। ਵੇਖ, ਮੈਂ ਅਈ ਦੇ ਰਾਜੇ ਨੂੰ, ਉਹ ਦੇ ਲੋਕਾਂ ਨੂੰ, ਉਹ ਦੇ ਸ਼ਹਿਰ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਦੇਸ ਨੂੰ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6005', '6', '8', '2', 'ਤੂੰ ਅਈ ਨਾਲ ਅਤੇ ਉਹ ਦੇ ਰਾਜੇ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਕਰੀਂ ਜੋ ਤੂੰ ਯਰੀਹੋ ਅਤੇ ਉਸ ਦੇ ਰਾਜੇ ਨਾਲ ਕੀਤਾ ਸੀ। ਉੱਥੇ ਦੀ ਲੁੱਟ ਅਤੇ ਡੰਗਰ ਤੁਸੀਂ ਆਪਣੇ ਲਈ ਖੋਹ ਲਵੋ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਪਿੱਛੇ ਘਾਤ ਲਾ ਲਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6006', '6', '8', '3', '¶ ਯਹੋਸ਼ੁਆ ਅਤੇ ਸਾਰੇ ਯੋਧੇ ਅਈ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰਨ ਲਈ ਤਿਆਰ ਹੋਏ। ਯਹੋਸ਼ੁਆ ਨੇ ਤੀਹ ਹਜ਼ਾਰ ਸੂਰਬੀਰ ਚੁਣੇ ਅਤੇ ਰਾਤ ਨੂੰ ਉਹਨਾਂ ਨੂੰ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6007', '6', '8', '4', 'ਉਹਨਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਵੇਖੋ ਤੁਸੀਂ ਸ਼ਹਿਰ ਦੀ ਘਾਤ ਵਿੱਚ ਪਿੱਛੇ ਬੈਠ ਜਾਣਾ। ਸ਼ਹਿਰ ਤੋਂ ਬਹੁਤ ਦੂਰ ਨਾ ਜਾਣਾ ਅਤੇ ਤੁਸੀਂ ਸਾਰਿਆਂ ਨੇ ਤਿਆਰ ਰਹਿਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6008', '6', '8', '5', 'ਮੈਂ ਅਤੇ ਮੇਰੇ ਨਾਲ ਦੇ ਸਾਰੇ ਲੋਕ ਸ਼ਹਿਰ ਦੇ ਕੋਲ ਆਵਾਂਗੇ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਦ ਉਹ ਸਾਡਾ ਸਾਹਮਣਾ ਕਰਨ ਲਈ ਨਿੱਕਲਣ ਤਾਂ ਅਸੀਂ ਉਹਨਾਂ ਦੇ ਅੱਗੋਂ ਪਹਿਲਾਂ ਵਾਂਗੂੰ ਭੱਜਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6009', '6', '8', '6', 'ਉਹ ਸਾਡੇ ਪਿੱਛੇ ਆਉਣਗੇ ਐਥੋਂ ਤੱਕ ਕਿ ਅਸੀਂ ਉਹਨਾਂ ਨੂੰ ਸ਼ਹਿਰੋਂ ਦੂਰ ਲੈ ਜਾਂਵਾਂਗੇ ਕਿਉਂ ਜੋ ਉਹ ਆਖਣਗੇ ਕਿ ਇਹ ਸਾਡੇ ਅੱਗੋਂ ਪਹਿਲਾਂ ਵਾਂਗੂੰ ਭੱਜਦੇ ਹਨ। ਇਸ ਤਰ੍ਹਾਂ ਅਸੀਂ ਉਹਨਾਂ ਦੇ ਅੱਗੋਂ ਭੱਜਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6010', '6', '8', '7', 'ਤਦ ਤੁਸੀਂ ਘਾਤ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਸ਼ਹਿਰ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰ ਲੈਣਾ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਉਹ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6011', '6', '8', '8', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਜਦ ਸ਼ਹਿਰ ਕਾਬੂ ਵਿੱਚ ਆ ਜਾਵੇ ਤਾਂ ਸ਼ਹਿਰ ਵਿੱਚ ਅੱਗ ਲਾ ਦੇਣੀ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਆਗਿਆ ਅਨੁਸਾਰ ਕਰਿਓ। ਵੇਖੋ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦੇ ਦਿੱਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('6012', '6', '8', '9', 'ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਨੂੰ ਭੇਜਿਆ ਤਾਂ ਉਹ ਘਾਤ ਵਿੱਚ ਬੈਠ ਗਏ ਅਤੇ ਬੈਤਏਲ ਅਤੇ ਅਈ ਦੇ ਵਿੱਚਕਾਰ ਅਈ ਦੇ ਲਹਿੰਦੇ ਪਾਸੇ ਜਾ ਬੈਠੇ ਪਰ ਯਹੋਸ਼ੁਆ ਰਾਤ ਨੂੰ ਲੋਕਾਂ ਵਿੱਚ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6013', '6', '8', '10', '¶ ਤਾਂ ਯਹੋਸ਼ੁਆ ਨੇ ਸਵੇਰੇ ਉੱਠ ਕੇ ਲੋਕਾਂ ਦੀ ਗਿਣਤੀ ਕੀਤੀ ਅਤੇ ਉਹ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਸਣੇ ਲੋਕਾਂ ਦੇ ਅੱਗੇ ਅਈ ਵੱਲ ਚੜ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6014', '6', '8', '11', 'ਅਤੇ ਸਾਰੇ ਯੋਧੇ ਜਿਹੜੇ ਉਹ ਦੇ ਨਾਲ ਸਨ ਉਤਾਹਾਂ ਗਏ, ਨੇੜੇ ਪਹੁੰਚੇ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਸਾਹਮਣੇ ਆ ਕੇ ਅਈ ਦੇ ਉੱਤਰ ਵੱਲ ਡੇਰੇ ਲਾਏ। ਉਸ ਦੇ ਵਿੱਚ ਅਤੇ ਅਈ ਦੀ ਵਿੱਚਕਾਰ ਇੱਕ ਖੱਡ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6015', '6', '8', '12', 'ਤਾਂ ਉਸ ਨੇ ਪੰਜ ਕੁ ਹਜ਼ਾਰ ਮਨੁੱਖ ਲਏ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਬੈਤਏਲ ਅਤੇ ਅਈ ਦੇ ਵਿੱਚਕਾਰ ਸ਼ਹਿਰੋਂ ਪੱਛਮ ਵੱਲ ਘਾਤ ਵਿੱਚ ਬਿਠਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6016', '6', '8', '13', 'ਤਾਂ ਉਹਨਾਂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਅਰਥਾਤ ਸਾਰੇ ਦਲ ਨੂੰ ਜਿਹੜੇ ਸ਼ਹਿਰੋਂ ਉਤਰ ਵੱਲ ਸਨ ਅਤੇ ਘਾਤ ਵਾਲਿਆਂ ਨੂੰ ਸ਼ਹਿਰੋਂ ਪੱਛਮ ਵੱਲ ਬਿਠਾਇਆ ਤਾਂ ਯਹੋਸ਼ੁਆ ਉਸ ਰਾਤ ਖੱਡ ਵਿੱਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6017', '6', '8', '14', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਅਈ ਦੇ ਰਾਜੇ ਨੇ ਇਹ ਵੇਖਿਆ ਤਾਂ ਉਹਨਾਂ ਨੇ ਛੇਤੀ ਕੀਤੀ ਅਤੇ ਸਵੇਰੇ ਹੀ ਉੱਠੇ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਮਨੁੱਖ ਅਰਥਾਤ ਉਹ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਲੋਕ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਉੱਤੇ ਅਰਾਬਾਹ ਦੇ ਅੱਗੇ ਇਸਰਾਏਲ ਦੇ ਵਿਰੁੱਧ ਲੜਨ ਲਈ ਬਾਹਰ ਨਿੱਕਲੇ ਪਰ ਉਸ ਨੇ ਇਹ ਨਾ ਜਾਣਿਆ ਕਿ ਸ਼ਹਿਰ ਦੇ ਪਿੱਛੇ ਉਸ ਦੇ ਵਿਰੁੱਧ ਘਾਤ ਵਾਲੇ ਬੈਠੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6018', '6', '8', '15', 'ਯਹੋਸ਼ੁਆ ਅਤੇ ਸਾਰਾ ਇਸਰਾਏਲ ਉਹਨਾਂ ਦੇ ਅੱਗੋਂ ਉਜਾੜ ਵੱਲ ਇਉਂ ਨੱਸਿਆ ਜਿਵੇਂ ਉਹਨਾਂ ਅੱਗੋਂ ਮਾਰੇ ਕੁੱਟੇ ਹੋਏ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6019', '6', '8', '16', 'ਤਾਂ ਸਾਰੇ ਲੋਕ ਜਿਹੜੇ ਸ਼ਹਿਰ ਵਿੱਚ ਸਨ ਉਹਨਾਂ ਦਾ ਪਿੱਛਾ ਕਰਨ ਲਈ ਇਕੱਠੇ ਸੱਦੇ ਗਏ ਸੋ ਉਹਨਾਂ ਨੇ ਯਹੋਸ਼ੁਆ ਦਾ ਅਜਿਹਾ ਪਿੱਛਾ ਕੀਤਾ ਕਿ ਉਹ ਸ਼ਹਿਰੋਂ ਦੂਰ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6020', '6', '8', '17', 'ਉਸ ਤੋਂ ਬਾਅਦ ਅਈ ਅਤੇ ਬੈਤਏਲ ਵਿੱਚ ਕੋਈ ਮਨੁੱਖ ਬਾਕੀ ਨਾ ਰਿਹਾ ਜਿਹੜਾ ਇਸਰਾਏਲ ਦਾ ਪਿੱਛਾ ਕਰਨ ਨੂੰ ਨਾ ਨਿੱਕਲਿਆ ਹੋਵੇ ਅਤੇ ਉਹ ਸ਼ਹਿਰ ਨੂੰ ਖੁੱਲ੍ਹਾ ਛੱਡ ਕੇ ਇਸਰਾਏਲ ਦੇ ਪਿੱਛੇ ਭੱਜ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6021', '6', '8', '18', '¶ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ, ਬਰਛੇ ਨੂੰ ਜਿਹੜਾ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਹੈ ਅਈ ਵੱਲ ਵਧਾ ਕਿਉਂ ਜੋ ਮੈਂ ਉਸ ਨੂੰ ਤੇਰੇ ਹੱਥ ਦੇ ਦਿਆਂਗਾ ਤਾਂ ਯਹੋਸ਼ੁਆ ਨੇ ਬਰਛੇ ਨੂੰ ਜਿਹੜਾ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਸੀ ਸ਼ਹਿਰ ਵੱਲ ਵਧਾਇਆ। ਜਦ ਉਹ ਨੇ ਆਪਣਾ ਹੱਥ ਵਧਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6022', '6', '8', '19', 'ਤਾਂ ਘਾਤ ਵਾਲੇ ਆਪਣੇ ਥਾਂ ਤੋਂ ਛੇਤੀ ਨਾਲ ਉੱਠ ਕੇ ਨੱਠੇ ਅਤੇ ਸ਼ਹਿਰ ਵਿੱਚ ਜਾ ਵੜੇ ਅਤੇ ਉਹ ਨੂੰ ਕਬਜ਼ੇ ਵਿੱਚ ਲਿਆ ਫਿਰ ਉਹਨਾਂ ਛੇਤੀ ਨਾਲ ਸ਼ਹਿਰ ਨੂੰ ਅੱਗ ਲਾ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6023', '6', '8', '20', 'ਜਦ ਅਈ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਪਿੱਛੇ ਮੂੰਹ ਕਰਕੇ ਵੇਖਿਆ ਤਾਂ ਵੇਖੋ ਸ਼ਹਿਰ ਦਾ ਧੂੰਆਂ ਅਕਾਸ਼ ਤੱਕ ਉੱਠ ਰਿਹਾ ਸੀ ਸੋ ਉਹਨਾਂ ਵਿੱਚ ਇੱਧਰ-ਉੱਧਰ ਭੱਜਣ ਦੀ ਸ਼ਕਤੀ ਨਾ ਰਹੀ ਅਤੇ ਉਹ ਲੋਕ ਜਿਹੜੇ ਉਜਾੜ ਵੱਲ ਭੱਜੇ ਜਾਂਦੇ ਸਨ ਪਿੱਛਾ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਉੱਤੇ ਉਲਟ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6024', '6', '8', '21', 'ਜਦ ਯਹੋਸ਼ੁਆ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਵੇਖਿਆ ਕਿ ਘਾਤ ਵਾਲਿਆਂ ਨੇ ਸ਼ਹਿਰ ਨੂੰ ਜਿੱਤ ਲਿਆ ਹੈ ਅਤੇ ਸ਼ਹਿਰ ਤੋਂ ਧੂੰਆਂ ਉੱਠ ਰਿਹਾ ਹੈ ਤਾਂ ਉਹਨਾਂ ਨੇ ਮੁੜ ਕੇ ਅਈ ਦੇ ਮਨੁੱਖਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6025', '6', '8', '22', 'ਅਤੇ ਇਹ ਸਾਹਮਣਾ ਕਰਨ ਲਈ ਸ਼ਹਿਰ ਤੋਂ ਬਾਹਰ ਆਏ ਸੋ ਉਹ ਇਸਰਾਏਲ ਦੇ ਵਿੱਚਕਾਰ ਹੋ ਗਏ ਅਰਥਾਤ ਕੁਝ ਇਸਰਾਏਲੀ ਇੱਧਰ ਅਤੇ ਕੁਝ ਉੱਧਰ ਹੋ ਗਏ ਤਾਂ ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਇੱਥੋਂ ਤੱਕ ਮਾਰਿਆ ਕਿ ਉਹਨਾਂ ਵਿੱਚੋਂ ਨਾ ਕਿਸੇ ਨੂੰ ਰਹਿਣ ਦਿੱਤਾ ਅਤੇ ਨਾ ਕਿਸੇ ਨੂੰ ਭੱਜਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6026', '6', '8', '23', 'ਤਾਂ ਉਹਨਾਂ ਨੇ ਅਈ ਦੇ ਰਾਜੇ ਨੂੰ ਜੀਉਂਦਾ ਫੜ੍ਹ ਕੇ ਯਹੋਸ਼ੁਆ ਕੋਲ ਲੈ ਆਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6027', '6', '8', '24', '¶ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਇਸਰਾਏਲ ਉਸ ਉਜਾੜ ਵਿੱਚ ਜਿੱਥੋਂ ਉਹਨਾਂ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਸੀ ਅਈ ਦੇ ਸਾਰੇ ਵਸਨੀਕਾਂ ਨੂੰ ਵੱਢ ਚੁੱਕੇ ਅਤੇ ਜਦ ਉਹ ਸਾਰੇ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਵੱਢੇ ਗਏ ਇੱਥੋਂ ਤੱਕ ਕਿ ਉਹ ਸਾਰੇ ਹੀ ਮੁੱਕ ਗਏ ਤਾਂ ਸਾਰੇ ਇਸਰਾਏਲੀ ਅਈ ਨੂੰ ਮੁੜੇ ਅਤੇ ਉਹਨਾਂ ਨੇ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਉਹ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6028', '6', '8', '25', 'ਇਉਂ ਉਸ ਦਿਨ ਦੇ ਸਾਰੇ ਮਾਰੇ ਹੋਏ ਮਨੁੱਖ ਅਤੇ ਤੀਵੀਆਂ ਬਾਰਾਂ ਹਜ਼ਾਰ ਸਨ ਅਰਥਾਤ ਅਈ ਦੇ ਸਾਰੇ ਲੋਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6029', '6', '8', '26', 'ਕਿਉਂ ਜੋ ਯਹੋਸ਼ੁਆ ਨੇ ਆਪਣਾ ਹੱਥ ਜਿਹ ਦੇ ਵਿੱਚ ਬਰਛਾ ਫੜਿਆ ਹੋਇਆ ਸੀ ਪਿੱਛੇ ਨਾ ਹਟਾਇਆ ਜਦ ਤੱਕ ਕਿ ਉਸ ਨੇ ਅਈ ਦੇ ਸਾਰੇ ਵਸਨੀਕਾਂ ਦਾ ਸੱਤਿਆਨਾਸ ਨਾ ਕਰ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6030', '6', '8', '27', 'ਇਸਰਾਏਲ ਨੇ ਉਸ ਸ਼ਹਿਰ ਦੇ ਕੇਵਲ ਪਸ਼ੂ ਅਤੇ ਲੁੱਟ ਦਾ ਮਾਲ ਆਪਣੇ ਲਈ ਖੋਹ ਲਿਆ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਹੁਕਮ ਦੇ ਕੇ ਗੱਲ ਆਖੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6031', '6', '8', '28', 'ਸੋ ਯਹੋਸ਼ੁਆ ਨੇ ਅਈ ਨੂੰ ਸਾੜ ਸੁੱਟਿਆ ਅਤੇ ਸਦਾ ਲਈ ਇੱਕ ਖੰਡਰ ਬਣਾ ਦਿੱਤਾ, ਉਹ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਉਜਾੜ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6032', '6', '8', '29', 'ਫਿਰ ਅਈ ਦੇ ਰਾਜੇ ਨੂੰ ਸ਼ਾਮਾਂ ਤੱਕ ਰੁੱਖ ਉੱਤੇ ਟੰਗ ਦਿੱਤਾ, ਜਦ ਸੂਰਜ ਡੁੱਬ ਗਿਆ ਤਾਂ ਯਹੋਸ਼ੁਆ ਨੇ ਹੁਕਮ ਦਿੱਤਾ, ਉਹਨਾਂ ਨੇ ਉਹ ਦੀ ਲੋਥ ਨੂੰ ਰੁੱਖ ਉੱਤੋਂ ਉਤਾਰਿਆ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਫਾਟਕ ਦੇ ਸਾਹਮਣੇ ਲਿਆ ਸੁੱਟਿਆ। ਉਸ ਉੱਤੇ ਪੱਥਰਾਂ ਦਾ ਇੱਕ ਵੱਡਾ ਢੇਰ ਲਾ ਦਿੱਤਾ ਜਿਹੜਾ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6033', '6', '8', '30', '¶ ਫਿਰ ਯਹੋਸ਼ੁਆ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਏਬਾਲ ਪਰਬਤ ਵਿੱਚ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6034', '6', '8', '31', 'ਜਿਵੇਂ ਮੂਸਾ ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ, ਜਿਵੇਂ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੈ ਉਹ ਜਗਵੇਦੀ ਬਿਨ੍ਹਾਂ ਤਰਾਸ਼ੇ ਪੱਥਰਾਂ ਦੀ ਬਣਾਈ ਹੋਈ ਸੀ। ਜਿਸ ਉੱਤੇ ਕਿਸੇ ਨੇ ਸੰਦ ਨਹੀਂ ਲਾਇਆ ਸੀ ਅਤੇ ਉਸ ਉੱਤੇ ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਲਈ ਹੋਮ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਈਆਂ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੇ ਬਲੀਦਾਨ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6035', '6', '8', '32', 'ਉਸ ਨੇ ਉਹਨਾਂ ਪੱਥਰਾਂ ਉੱਤੇ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਦੀ ਨਕਲ ਨੂੰ ਲਿਖਿਆ ਜਿਹ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਾਹਮਣੇ ਲਿਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6036', '6', '8', '33', 'ਅਤੇ ਸਾਰਾ ਇਸਰਾਏਲ ਅਤੇ ਉਹਨਾਂ ਦੇ ਬਜ਼ੁਰਗ ਅਤੇ ਅਧਿਕਾਰੀ ਅਤੇ ਉਹਨਾਂ ਦੇ ਨਿਆਈਂ ਸੰਦੂਕ ਦੇ ਇਸ ਪਾਸੇ ਅਤੇ ਉਸ ਪਾਸੇ ਲੇਵੀ ਜਾਜਕਾਂ ਦੇ ਸਾਹਮਣੇ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦਾ ਸੰਦੂਕ ਚੁੱਕਦੇ ਸਨ ਖਲੋਤੇ ਸਨ, ਨਾਲੇ ਪਰਦੇਸੀ ਨਾਲੇ ਘਰ ਜੰਮ, ਉਹਨਾਂ ਦਾ ਅੱਧ ਗਰਿੱਜ਼ੀਮ ਪਰਬਤ ਦੇ ਸਾਹਮਣੇ ਅਤੇ ਅੱਧ ਏਬਾਲ ਪਰਬਤ ਦੇ ਸਾਹਮਣੇ ਸੀ ਜਿਵੇਂ ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਮੂਸਾ ਨੇ ਇਸਰਾਏਲ ਦੀ ਪਰਜਾ ਨੂੰ ਬਰਕਤ ਦੇਣ ਦਾ ਹੁਕਮ ਪਹਿਲਾਂ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6037', '6', '8', '34', 'ਫਿਰ ਉਸ ਨੇ ਬਿਵਸਥਾ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਪੜ ਕੇ ਬਰਕਤਾਂ ਅਤੇ ਸਰਾਪ ਦੋਵੇਂ ਸੁਣਾਏ ਜਿਵੇਂ ਬਿਵਸਥਾ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6038', '6', '8', '35', 'ਜੋ ਕੁਝ ਮੂਸਾ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਹ ਦੀ ਇੱਕ ਗੱਲ ਵੀ ਅਜਿਹੀ ਨਹੀਂ ਸੀ ਜਿਹ ਨੂੰ ਯਹੋਸ਼ੁਆ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਸਭਾ ਨਾਲੇ ਤੀਵੀਆਂ ਅਤੇ ਨਿਆਣਿਆਂ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਰਦੇਸੀਆਂ ਦੇ ਸਾਹਮਣੇ ਜਿਹੜੇ ਉਹਨਾਂ ਵਿੱਚ ਵੱਸਦੇ ਸਨ ਨਾ ਸੁਣਾਇਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6039', '6', '9', '1', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਹਿੱਤੀਆਂ, ਅਮੋਰੀਆਂ, ਕਨਾਨੀਆਂ, ਫ਼ਰਿੱਜ਼ੀਆਂ, ਹਿੱਵੀਆਂ ਅਤੇ ਯਬੂਸੀਆਂ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਨੇ ਸੁਣਿਆ ਜਿਹੜੇ ਯਰਦਨ ਤੋਂ ਪਾਰ ਪਰਬਤ ਵਿੱਚ ਅਤੇ ਹਠਾੜ ਉੱਤੇ ਅਤੇ ਵੱਡੇ ਸਮੁੰਦਰ ਦੇ ਸਾਰੇ ਕੰਢਿਆਂ ਉੱਤੇ ਲਬਾਨੋਨ ਦੇ ਸਾਹਮਣੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6040', '6', '9', '2', 'ਤਦ ਉਹਨਾਂ ਨੇ ਇੱਕ ਮਨ ਹੋ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਯਹੋਸ਼ੁਆ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਨਾਲ ਯੁੱਧ ਕਰਨ ਲਈ ਇਕੱਠਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6041', '6', '9', '3', '¶ ਗਿਬਓਨ ਦੇ ਵਸਨੀਕਾਂ ਨੇ ਸੁਣਿਆ ਜੋ ਕੁਝ ਯਹੋਸ਼ੁਆ ਨੇ ਯਰੀਹੋ ਅਤੇ ਅਈ ਨਾਲ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6042', '6', '9', '4', 'ਉਹਨਾਂ ਨੇ ਵੀ ਇੱਕ ਛਲ ਕੀਤਾ ਅਤੇ ਉਹ ਆ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਸੰਦੇਸ਼ਵਾਹਕ ਬਣਾ ਬੈਠੇ ਅਤੇ ਉਹਨਾਂ ਨੇ ਹੰਢੀਆਂ ਹੋਈਆਂ ਗੂਣਾਂ ਆਪਣੇ ਗਧਿਆਂ ਲਈ ਲਈਆਂ ਅਤੇ ਪੁਰਾਣੀਆਂ ਪਾਟੀਆਂ ਹੋਈਆਂ ਗੰਢ ਲੱਗੀਆਂ ਹੋਈਆਂ ਮਧ ਦੀਆਂ ਮਸ਼ਕਾਂ ਲੈ ਲਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6043', '6', '9', '5', 'ਅਤੇ ਫਟੇ ਪੁਰਾਣੇ ਜੁੱਤੇ ਆਪਣੇ ਪੈਰੀਂ ਪਾ ਲਏ ਅਤੇ ਹੰਢੇ ਹੋਏ ਕੱਪੜੇ ਆਪਣੇ ਉੱਤੇ ਲੈ ਲਏ ਅਤੇ ਉਹਨਾਂ ਦੀ ਰਸਤ ਦੀ ਸਾਰੀ ਰੋਟੀ ਸੁੱਕੀ ਹੋਈ ਅਤੇ ਉੱਲੀ ਲੱਗੀ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6044', '6', '9', '6', 'ਉਹ ਯਹੋਸ਼ੁਆ ਦੇ ਕੋਲ ਗਿਲਗਾਲ ਦੇ ਡੇਰੇ ਵਿੱਚ ਆਏ ਤਾਂ ਉਹਨਾਂ ਨੇ ਉਸ ਨੂੰ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਮਨੁੱਖਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਅਸੀਂ ਦੂਰ ਦੇਸ ਤੋਂ ਆਏ ਹਾਂ ਹੁਣ ਤੁਸੀਂ ਸਾਡੇ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6045', '6', '9', '7', 'ਇਸਰਾਏਲ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਉਹਨਾਂ ਹਿੱਵੀਆਂ ਨੂੰ ਆਖਿਆ, ਸ਼ਾਇਦ ਤੁਸੀਂ ਸਾਡੇ ਵਿੱਚ ਹੀ ਵੱਸਦੇ ਹੋ ਤਾਂ ਅਸੀਂ ਤੁਹਾਡੇ ਨਾਲ ਨੇਮ ਕਿਵੇਂ ਬੰਨ੍ਹ ਲਈਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6046', '6', '9', '8', 'ਫਿਰ ਉਹਨਾਂ ਨੇ ਯਹੋਸ਼ੁਆ ਨੇ ਆਖਿਆ, ਅਸੀਂ ਤਾਂ ਤੁਹਾਡੇ ਦਾਸ ਹਾਂ ਤਾਂ ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਕੌਣ ਹੋ ਅਤੇ ਕਿੱਥੋਂ ਆਏ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6047', '6', '9', '9', 'ਉਹਨਾਂ ਨੇ ਆਖਿਆ, ਤੁਹਾਡੇ ਦਾਸ ਇੱਕ ਬਹੁਤ ਦੂਰ ਦੇਸ ਤੋਂ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਦੇ ਕਾਰਨ ਆਏ ਹਨ ਕਿਉਂ ਜੋ ਅਸੀਂ ਉਹ ਦੀ ਧੁੰਮ ਸੁਣੀ ਹੈ ਨਾਲੇ ਜੋ ਕੁਝ ਉਹ ਨੇ ਮਿਸਰ ਵਿੱਚ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6048', '6', '9', '10', 'ਅਤੇ ਜੋ ਕੁਝ ਅਮੋਰੀਆਂ ਦੇ ਦੋਹਾਂ ਰਾਜਿਆਂ ਨਾਲ ਜਿਹੜੇ ਯਰਦਨ ਦੇ ਪਾਰ ਸਨ ਕੀਤਾ ਅਰਥਾਤ ਸੀਹੋਨ ਹਸ਼ਬੋਨ ਦੇ ਰਾਜੇ ਅਤੇ ਓਗ ਬਾਸ਼ਾਨ ਦੇ ਰਾਜੇ ਨਾਲ ਜਿਹੜੇ ਅਸ਼ਤਾਰੋਥ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6049', '6', '9', '11', 'ਤਦ ਸਾਡੇ ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਸਾਡੇ ਦੇਸ ਦੇ ਸਾਰੇ ਵਸਨੀਕਾਂ ਨੇ ਸਾਨੂੰ ਆਖਿਆ ਕਿ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਰਸਤ ਲੈ ਕੇ ਉਹਨਾਂ ਦੇ ਮਿਲਣ ਲਈ ਜਾਓ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਖੋ ਕਿ ਅਸੀਂ ਤੁਹਾਡੇ ਦਾਸ ਹਾਂ ਸੋ ਹੁਣ ਸਾਡੇ ਨਾਲ ਇੱਕ ਨੇਮ ਬੰਨ੍ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6050', '6', '9', '12', 'ਇਹ ਸਾਡੀ ਰੋਟੀ ਅਸੀਂ ਆਪਣੇ ਖਾਣ ਲਈ ਆਪਣਿਆਂ ਘਰਾਂ ਤੋਂ ਗਰਮ-ਗਰਮ ਲਈ ਸੀ ਜਿਸ ਦਿਨ ਅਸੀਂ ਤੁਹਾਡੇ ਕੋਲ ਆਉਣ ਲਈ ਨਿੱਕਲੇ, ਪਰ ਹੁਣ ਵੇਖੋ ਉਹ ਸੁੱਕੀ ਅਤੇ ਉੱਲੀ ਲੱਗੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6051', '6', '9', '13', 'ਅਤੇ ਇਹ ਮਧ ਦੀਆਂ ਮਸ਼ਕਾਂ ਜਿਹੜੀਆਂ ਅਸੀਂ ਭਰੀਆਂ ਨਵੀਆਂ ਸਨ ਪਰ ਹੁਣ ਵੇਖੋ ਉਹ ਪਾਟ ਗਈਆਂ ਹਨ ਅਤੇ ਸਾਡੇ ਕੱਪੜੇ ਅਤੇ ਜੁੱਤੇ ਇਸ ਵੱਡੇ ਲੰਮੇ ਸਫ਼ਰ ਨਾਲ ਹੰਢ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6052', '6', '9', '14', 'ਤਾਂ ਉਹਨਾਂ ਮਨੁੱਖਾਂ ਨੇ ਉਹਨਾਂ ਦੀ ਰਸਤ ਤੋਂ ਲਿਆ ਪਰ ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਦੀ ਸਲਾਹ ਨਾ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6053', '6', '9', '15', 'ਉਸ ਤੋਂ ਬਾਅਦ ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਨਾਲ ਸੁਲਾਹ ਕਰ ਲਈ ਅਤੇ ਉਹਨਾਂ ਨਾਲ ਜੀਵਨ ਦਾ ਨੇਮ ਬੰਨ੍ਹਿਆ ਅਤੇ ਮੰਡਲੀ ਦੇ ਪ੍ਰਧਾਨਾਂ ਨੇ ਉਹਨਾਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6054', '6', '9', '16', '¶ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਉਹਨਾਂ ਦੇ ਨੇਮ ਬੰਨ੍ਹਣ ਦੇ ਤਿੰਨ ਦਿਨ ਮਗਰੋਂ ਉਹਨਾਂ ਨੇ ਸੁਣਿਆ ਕਿ ਉਹ ਉਹਨਾਂ ਦੇ ਗੁਆਂਢੀ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਹੀ ਵੱਸਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6055', '6', '9', '17', 'ਤਾਂ ਇਸਰਾਏਲੀਆਂ ਨੇ ਕੂਚ ਕੀਤਾ ਅਤੇ ਤੀਜੇ ਦਿਨ ਉਹਨਾਂ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਆ ਗਏ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸ਼ਹਿਰ ਗਿਬਓਨ, ਕਫ਼ੀਰਾਹ, ਬਏਰੋਥ ਅਤੇ ਕਿਰਯਥ-ਯਾਰੀਮ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6056', '6', '9', '18', 'ਇਸਰਾਏਲੀਆਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਨਹੀਂ ਮਾਰਿਆ, ਕਿਉਂ ਜੋ ਸਭਾ ਦੇ ਪ੍ਰਧਾਨਾਂ ਨੇ ਉਹਨਾਂ ਨਾਲ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਖਾਧੀ ਸੀ ਅਤੇ ਸਾਰੀ ਸਭਾ ਪ੍ਰਧਾਨਾਂ ਦੇ ਵਿਰੁੱਧ ਬੁੜ-ਬੁੜਾਉਣ ਲੱਗ ਪਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6057', '6', '9', '19', 'ਪਰ ਸਾਰਿਆਂ ਪ੍ਰਧਾਨਾਂ ਨੇ ਸਾਰੀ ਸਭਾ ਨੂੰ ਆਖਿਆ ਕਿ ਅਸੀਂ ਉਹਨਾਂ ਨਾਲ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਖਾਧੀ ਹੈ ਇਸ ਲਈ ਅਸੀਂ ਉਹਨਾਂ ਨੂੰ ਹੱਥ ਨਹੀਂ ਲਾ ਸਕਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6058', '6', '9', '20', 'ਅਸੀਂ ਉਹਨਾਂ ਲਈ ਇਹ ਕਰਾਂਗੇ ਕਿ ਅਸੀਂ ਉਹਨਾਂ ਨੂੰ ਜੀਉਂਦੇ ਰਹਿਣ ਦੇਈਏ ਮਤੇ ਸਾਡੇ ਉੱਤੇ ਇਸ ਸਹੁੰ ਦੇ ਨਾਲ ਕ੍ਰੋਧ ਆ ਪਵੇ ਜਿਹੜੀ ਅਸੀਂ ਉਹਨਾਂ ਦੇ ਨਾਲ ਖਾਧੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6059', '6', '9', '21', 'ਪ੍ਰਧਾਨਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਉਹਨਾਂ ਨੂੰ ਜੀਉਂਦੇ ਰਹਿਣ ਦਿਓ ਤਾਂ ਜੋ ਉਹ ਸਾਰੀ ਸਭਾ ਲਈ ਲੱਕੜਾਂ ਪਾੜਨ ਅਤੇ ਪਾਣੀ ਭਰਨ ਵਾਲੇ ਹੋਣ ਜਿਵੇਂ ਪ੍ਰਧਾਨਾਂ ਨੇ ਉਹਨਾਂ ਨਾਲ ਗੱਲ ਕੀਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6060', '6', '9', '22', '¶ ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਨੂੰ ਬੁਲਾ ਕੇ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਸਾਨੂੰ ਇਹ ਆਖ ਕੇ ਧੋਖਾ ਦਿੱਤਾ ਕਿ ਅਸੀਂ ਤੁਹਾਥੋਂ ਬਹੁਤ ਦੂਰ ਦੇਸ ਦੇ ਹਾਂ ਜਦ ਕਿ ਤੁਸੀਂ ਸਾਡੇ ਵਿੱਚ ਹੀ ਵੱਸਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6061', '6', '9', '23', 'ਹੁਣ ਤੁਸੀਂ ਸਰਾਪੀ ਹੋ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਅਜਿਹਾ ਨਾ ਰਹੇਗਾ ਜਿਹੜਾ ਗ਼ੁਲਾਮ ਅਰਥਾਤ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਲਈ ਲੱਕੜਾਂ ਪਾੜਨ ਅਤੇ ਪਾਣੀ ਭਰਨ ਵਾਲਾ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6062', '6', '9', '24', 'ਉਹਨਾਂ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ ਕਿ ਤੁਹਾਡੇ ਗੁਲਾਮਾਂ ਨੂੰ ਸੱਚ-ਮੁੱਚ ਦੱਸਿਆ ਗਿਆ ਸੀ ਕਿ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੂਸਾ ਆਪਣੇ ਦਾਸ ਨੂੰ ਇਹ ਸਾਰਾ ਦੇਸ ਤੁਹਾਨੂੰ ਦੇਣ ਦਾ ਅਤੇ ਇਸ ਦੇਸ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਨੂੰ ਨਾਸ ਕਰਨ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਸੋ ਅਸੀਂ ਤੁਹਾਡੇ ਅੱਗੋਂ ਆਪਣੀਆਂ ਜਾਨਾਂ ਲਈ ਬਹੁਤ ਡਰੇ ਤਾਂ ਅਸੀਂ ਇਹ ਕੰਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6063', '6', '9', '25', 'ਹੁਣ ਵੇਖੋ ਅਸੀਂ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਹਾਂ, ਜੋ ਵਰਤਾਵਾ ਤੁਹਾਡੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਅਤੇ ਠੀਕ ਹੈ ਸੋ ਸਾਡੇ ਨਾਲ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6064', '6', '9', '26', 'ਉਸ ਨੇ ਉਹਨਾਂ ਨਾਲ ਉਹ ਕੀਤਾ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਹੱਥੋਂ ਉਹਨਾਂ ਨੂੰ ਬਚਾ ਦਿੱਤਾ ਸੋ ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਨਾ ਵੱਢਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6065', '6', '9', '27', 'ਯਹੋਸ਼ੁਆ ਨੇ ਉਸੇ ਦਿਨ ਉਹਨਾਂ ਨੂੰ ਲੱਕੜਾਂ ਪਾੜਨ ਅਤੇ ਪਾਣੀ ਭਰਨ ਵਾਲੇ ਸਭਾ ਲਈ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਜਗਵੇਦੀ ਲਈ ਉਸੇ ਥਾਂ ਉੱਤੇ ਜਿਹੜਾ ਉਹ ਚੁਣੇ ਅੱਜ ਤੱਕ ਹੀ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6066', '6', '10', '1', '¶ ਜਦ ਯਰੂਸ਼ਲਮ ਦੇ ਰਾਜੇ ਅਦੋਨੀ ਸਦਕ ਨੇ ਸੁਣਿਆ ਕਿ ਯਹੋਸ਼ੁਆ ਨੇ ਕਿਵੇਂ ਅਈ ਨੂੰ ਜਿੱਤ ਲਿਆ, ਉਹ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰ ਸੁੱਟਿਆ ਹੈ। ਜਿਵੇਂ ਉਸ ਨੇ ਯਰੀਹੋ ਅਤੇ ਉਸ ਦੇ ਰਾਜੇ ਨਾਲ ਕੀਤਾ ਉਸੇ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਅਈ ਅਤੇ ਉਹ ਦੇ ਰਾਜੇ ਨਾਲ ਵੀ ਕੀਤਾ, ਕਿਵੇਂ ਗਿਬਓਨ ਦੇ ਵਾਸੀਆਂ ਨੇ ਇਸਰਾਏਲ ਨਾਲ ਮੇਲ ਕਰ ਲਿਆ ਅਤੇ ਉਹਨਾਂ ਦੇ ਨਾਲ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6067', '6', '10', '2', 'ਤਦ ਉਹ ਬਹੁਤ ਡਰੇ ਕਿਉਂ ਜੋ ਗਿਬਓਨ ਇੱਕ ਵੱਡਾ ਸ਼ਹਿਰ ਸੀ ਅਤੇ ਪਾਤਸ਼ਾਹੀ ਸੀ ਸਗੋਂ ਉਹ ਅਈ ਨਾਲੋਂ ਵੱਡਾ ਸੀ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਮਨੁੱਖ ਸੂਰਮੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6068', '6', '10', '3', 'ਯਰੂਸ਼ਲਮ ਦੇ ਰਾਜੇ ਅਦੋਨੀ ਸਦਕ ਨੇ ਹਬਰੋਨ ਦੇ ਰਾਜੇ ਹੋਹਾਮ ਨੂੰ ਅਤੇ ਯਰਮੂਥ ਦੇ ਰਾਜੇ ਫ਼ਿਰਾਮ ਨੂੰ ਅਤੇ ਲਾਕੀਸ਼ ਦੇ ਰਾਜੇ ਯਾਫ਼ੀਆ ਨੂੰ ਅਤੇ ਅਗਲੋਨ ਦੇ ਰਾਜੇ ਦਬੀਰ ਨੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6069', '6', '10', '4', 'ਮੇਰੇ ਕੋਲ ਆਓ ਅਤੇ ਮੇਰੀ ਸਹਾਇਤਾ ਕਰੋ ਤਾਂ ਜੋ ਅਸੀਂ ਗਿਬਓਨ ਨੂੰ ਮਾਰ ਦੇਈਏ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਯਹੋਸ਼ੁਆ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਮੇਲ ਕਰ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6070', '6', '10', '5', 'ਤਾਂ ਅਮੋਰੀਆਂ ਦੇ ਪੰਜਾਂ ਰਾਜਿਆਂ ਅਰਥਾਤ ਯਰੂਸ਼ਲਮ ਦੇ ਰਾਜੇ, ਹਬਰੋਨ ਦੇ ਰਾਜੇ, ਯਰਮੂਥ ਦੇ ਰਾਜੇ, ਲਾਕੀਸ਼ ਦੇ ਰਾਜੇ ਅਤੇ ਅਗਲੋਨ ਦੇ ਰਾਜੇ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਉਹ ਅਤੇ ਉਹਨਾਂ ਦੀ ਸਾਰੀ ਫੌਜ ਨੇ ਚੜਾਈ ਕੀਤੀ ਅਤੇ ਗਿਬਓਨ ਦੇ ਸਾਹਮਣੇ ਡੇਰੇ ਲਾ ਕੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਯੁੱਧ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6071', '6', '10', '6', '¶ ਗਿਬਓਨ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਯਹੋਸ਼ੁਆ ਕੋਲ ਜਿਹੜਾ ਗਿਲਗਾਲ ਦੇ ਡੇਰੇ ਵਿੱਚ ਸੀ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਆਪਣਾ ਹੱਥ ਆਪਣੇ ਦਾਸਾਂ ਤੋਂ ਨਾ ਹਟਾਵੀਂ। ਛੇਤੀ ਨਾਲ ਸਾਡੇ ਕੋਲ ਆਓ ਅਤੇ ਸਾਨੂੰ ਬਚਾਓ ਅਤੇ ਸਾਡੀ ਸਹਾਇਤਾ ਕਰੋ ਕਿਉਂ ਜੋ ਅਮੋਰੀਆਂ ਦੇ ਸਾਰੇ ਰਾਜੇ ਜਿਹੜੇ ਪਰਬਤ ਉੱਤੇ ਵੱਸਦੇ ਹਨ ਸਾਡੇ ਵਿਰੁੱਧ ਇਕੱਠੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6072', '6', '10', '7', 'ਯਹੋਸ਼ੁਆ ਨਾਲੇ ਸਾਰੇ ਯੋਧੇ ਅਤੇ ਸਾਰੇ ਸੂਰਬੀਰ ਗਿਲਗਾਲ ਤੋਂ ਚੜ੍ਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6073', '6', '10', '8', 'ਯਹੋਵਾਹ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਉਹਨਾਂ ਤੋਂ ਨਾ ਡਰ ਕਿਉਂ ਜੋ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਹੈ। ਉਹਨਾਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਤੇਰੇ ਅੱਗੇ ਖੜ੍ਹਾ ਨਾ ਹੋ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6074', '6', '10', '9', 'ਯਹੋਸ਼ੁਆ ਨੇ ਗਿਲਗਾਲ ਤੋਂ ਸਾਰੀ ਰਾਤ ਤੁਰ ਕੇ ਉਹਨਾਂ ਉੱਤੇ ਅਚਾਨਕ ਹਮਲਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6075', '6', '10', '10', 'ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਅੱਗੇ ਉਹਨਾਂ ਨੂੰ ਘਬਰਾ ਦਿੱਤਾ ਅਤੇ ਉਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਗਿਬਓਨ ਵਿੱਚ ਵੱਡੀ ਮਾਰ ਨਾਲ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਉਹ ਨੇ ਬੈਤ-ਹੋਰੋਨ ਦੀ ਚੜ੍ਹਾਈ ਦੇ ਰਾਹ ਵਿੱਚ ਉਹਨਾਂ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਅਜ਼ੇਕਾਹ ਅਤੇ ਮੱਕੇਦਾਹ ਤੱਕ ਮਾਰਦਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6076', '6', '10', '11', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਇਸਰਾਏਲ ਦੇ ਅੱਗੋਂ ਭੱਜੇ ਜਾਂਦੇ ਸਨ ਤਾਂ ਬੈਤ-ਹੋਰੋਨ ਦੀ ਚੜ੍ਹਾਈ ਕੋਲ ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਉੱਤੇ ਅਕਾਸ਼ੋਂ ਵੱਡੇ-ਵੱਡੇ ਪੱਥਰ ਅਜ਼ੇਕਾਹ ਤੱਕ ਇਉਂ ਸੁੱਟੇ ਕਿ ਉਹ ਮਰ ਗਏ। ਜਿਹੜੇ ਗੜਿਆਂ ਨਾਲ ਮਰੇ ਉਹ ਉਹਨਾਂ ਤੋਂ ਵੱਧ ਸਨ, ਜਿਹੜੇ ਇਸਰਾਏਲ ਦੀ ਤਲਵਾਰ ਨਾਲ ਵੱਢੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6077', '6', '10', '12', '¶ ਉਸ ਦਿਨ ਜਦ ਯਹੋਵਾਹ ਨੇ ਅਮੋਰੀਆਂ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵੱਸ ਵਿੱਚ ਕਰ ਦਿੱਤਾ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵੇਖਦਿਆਂ ਯਹੋਸ਼ੁਆ ਨੇ ਆਖਿਆ, “ਹੇ ਸੂਰਜ, ਗਿਬਓਨ ਉੱਤੇ, ਅਤੇ ਹੇ ਚੰਦਰਮਾ, ਅੱਯਾਲੋਨ ਦੀ ਖੱਡ ਵਿੱਚ ਠਹਿਰਿਆ ਰਹਿ”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6078', '6', '10', '13', 'ਤਦ ਸੂਰਜ ਠਹਿਰ ਗਿਆ ਅਤੇ ਚੰਦਰਮਾ ਖੜ੍ਹਾ ਰਿਹਾ, ਜਦ ਤੱਕ ਕੌਮ ਨੇ ਆਪਣੇ ਵੈਰੀਆਂ ਤੋਂ ਬਦਲਾ ਨਾ ਲਿਆ। ਕੀ ਇਹ ਯਾਸ਼ਰ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਨਹੀਂ? ਸੋ ਸੂਰਜ ਅਕਾਸ਼ ਦੇ ਵਿੱਚਕਾਰ ਖੜ੍ਹਾ ਰਿਹਾ ਅਤੇ ਸਾਰੀ ਦਿਹਾੜੀ ਡੁੱਬਣ ਦੀ ਛੇਤੀ ਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6079', '6', '10', '14', '¶ ਇਸ ਤੋਂ ਅੱਗੇ ਜਾਂ ਪਿੱਛੇ ਅਜਿਹਾ ਦਿਨ ਕਦੀ ਨਹੀਂ ਹੋਇਆ ਕਿ ਯਹੋਵਾਹ ਨੇ ਮਨੁੱਖ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ ਹੋਵੇ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਲਈ ਲੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6080', '6', '10', '15', '¶ ਯਹੋਸ਼ੁਆ ਅਤੇ ਸਾਰਾ ਇਸਰਾਏਲ ਉਹ ਦੇ ਨਾਲ ਗਿਲਗਾਲ ਦੇ ਡੇਰੇ ਨੂੰ ਮੁੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6081', '6', '10', '16', '¶ ਪਰ ਇਹ ਪੰਜ ਰਾਜੇ ਨੱਸ ਗਏ ਅਤੇ ਮੱਕੇਦਾਹ ਦੀ ਗੁਫ਼ਾ ਵਿੱਚ ਜਾ ਲੁਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6082', '6', '10', '17', 'ਤਾਂ ਯਹੋਸ਼ੁਆ ਨੂੰ ਦੱਸਿਆ ਗਿਆ ਕਿ ਉਹ ਪੰਜ ਰਾਜੇ ਲੱਭ ਗਏ ਹਨ ਅਤੇ ਮੱਕੇਦਾਹ ਦੀ ਗੁਫ਼ਾ ਵਿੱਚ ਲੁਕੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6083', '6', '10', '18', 'ਤਾਂ ਯਹੋਸ਼ੁਆ ਨੇ ਆਖਿਆ ਕਿ ਗੁਫ਼ਾ ਦੇ ਮੂੰਹ ਉੱਤੇ ਵੱਡੇ-ਵੱਡੇ ਪੱਥਰ ਰੱਖ ਦਿਓ ਅਤੇ ਉਹਨਾਂ ਦੀ ਰਾਖੀ ਲਈ ਮਨੁੱਖ ਉਹ ਦੇ ਕੋਲ ਖੜ੍ਹਾ ਕਰ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6084', '6', '10', '19', 'ਪਰ ਤੁਸੀਂ ਨਾ ਖੜ੍ਹੇ ਹੋਇਓ, ਆਪਣੇ ਵੈਰੀਆਂ ਦਾ ਪਿੱਛਾ ਕਰੋ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵਿੱਚੋਂ ਜਿਹੜੇ ਪਿੱਛੇ ਰਹਿ ਗਏ ਹਨ ਉਹਨਾਂ ਨੂੰ ਮਾਰੋ। ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵੜਨ ਨਾ ਦਿਓ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹਨਾਂ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6085', '6', '10', '20', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਯਹੋਸ਼ੁਆ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਅੱਤ ਵੱਡੀ ਮਾਰ ਨਾਲ ਮਾਰ ਕੇ ਮੁਕਾ ਦਿੱਤਾ ਤਾਂ ਉਹਨਾਂ ਦੇ ਜਿਹੜੇ ਪਿੱਛੇ ਰਹਿ ਗਏ ਸਨ ਉਹਨਾਂ ਗੜ੍ਹਾਂ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਜਾ ਵੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6086', '6', '10', '21', 'ਸਾਰੇ ਲੋਕ ਯਹੋਸ਼ੁਆ ਕੋਲ ਮੱਕੇਦਾਹ ਦੇ ਡੇਰੇ ਨੂੰ ਸੁਲਾਹ ਨਾਲ ਮੁੜ ਪਏ ਅਤੇ ਕਿਸੇ ਨੇ ਆਪਣਾ ਮੂੰਹ ਕਿਸੇ ਇਸਰਾਏਲੀ ਦੇ ਵਿਰੁੱਧ ਨਾ ਖੋਲ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6087', '6', '10', '22', '¶ ਫਿਰ ਯਹੋਸ਼ੁਆ ਨੇ ਆਖਿਆ, ਗੁਫ਼ਾ ਦੇ ਮੂੰਹ ਨੂੰ ਖੋਲ੍ਹੋ ਅਤੇ ਗੁਫ਼ਾ ਵਿੱਚੋਂ ਇਹ ਪੰਜੇ ਰਾਜੇ ਮੇਰੇ ਕੋਲ ਲੈ ਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6088', '6', '10', '23', 'ਉਹਨਾਂ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਅਤੇ ਗੁਫ਼ਾ ਵਿੱਚੋਂ ਇਹ ਪੰਜੇ ਰਾਜੇ ਉਹ ਦੇ ਕੋਲ ਲੈ ਆਏ ਅਰਥਾਤ ਯਰੂਸ਼ਲਮ ਦਾ ਰਾਜਾ, ਹਬਰੋਨ ਦਾ ਰਾਜਾ, ਯਰਮੂਥ ਦਾ ਰਾਜਾ, ਲਾਕੀਸ਼ ਦਾ ਰਾਜਾ ਅਤੇ ਅਗਲੋਨ ਦਾ ਰਾਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6089', '6', '10', '24', 'ਫਿਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਉਹਨਾਂ ਰਾਜਿਆਂ ਨੂੰ ਯਹੋਸ਼ੁਆ ਦੇ ਕੋਲ ਲੈ ਆਏ ਤਾਂ ਯਹੋਸ਼ੁਆ ਨੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਮਨੁੱਖਾਂ ਨੂੰ ਸੱਦਿਆ ਅਤੇ ਯੋਧਿਆਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਜਿਹੜੇ ਉਹ ਦੇ ਨਾਲ ਜਾਂਦੇ ਸਨ ਆਖਿਆ, ਨੇੜੇ ਆ ਕੇ ਆਪਣੇ ਪੈਰ ਇਹਨਾਂ ਰਾਜਿਆਂ ਦੀਆਂ ਗਰਦਨਾਂ ਉੱਤੇ ਰੱਖੋ ਸੋ ਉਹਨਾਂ ਨੇ ਨੇੜੇ ਆ ਕੇ ਆਪਣੇ ਪੈਰ ਉਹਨਾਂ ਦੀਆਂ ਗਰਦਨਾਂ ਉੱਤੇ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6090', '6', '10', '25', 'ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਨਾ ਡਰੋ ਅਤੇ ਨਾ ਘਬਰਾਓ। ਤਕੜੇ ਹੋਵੋ ਅਤੇ ਹੌਂਸਲਾ ਰੱਖੋ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਸਾਰੇ ਵੈਰੀਆਂ ਨਾਲ ਜਿਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਤੁਸੀਂ ਲੜਦੇ ਹੋ ਅਜਿਹਾ ਹੀ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6091', '6', '10', '26', 'ਇਸ ਤੋਂ ਬਾਅਦ ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਨੂੰ ਜਾਨੋਂ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਪੰਜਾਂ ਰੁੱਖਾਂ ਉੱਤੇ ਟੰਗ ਦਿੱਤਾ ਅਤੇ ਉਹ ਸ਼ਾਮਾਂ ਤੱਕ ਉਹਨਾਂ ਰੁੱਖਾਂ ਉੱਤੇ ਟੰਗੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6092', '6', '10', '27', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਸੂਰਜ ਡੁੱਬਣ ਲੱਗਾ ਤਦ ਯਹੋਸ਼ੁਆ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੋ ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਰੁੱਖਾਂ ਉੱਤੋਂ ਲਾਹ ਲਿਆ ਅਤੇ ਉਸ ਗੁਫ਼ਾ ਵਿੱਚ ਜਿੱਥੇ ਉਹ ਲੁਕੇ ਸਨ ਸੁੱਟ ਦਿੱਤਾ ਅਤੇ ਉਸ ਗੁਫ਼ਾ ਦੇ ਮੂੰਹ ਉੱਤੇ ਵੱਡੇ-ਵੱਡੇ ਪੱਥਰ ਰੱਖ ਦਿੱਤੇ ਜਿਹੜੇ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਵੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6093', '6', '10', '28', '¶ ਯਹੋਸ਼ੁਆ ਨੇ ਉਸੇ ਦਿਨ ਮੱਕੇਦਾਹ ਨੂੰ ਲੈ ਲਿਆ ਅਤੇ ਉਹ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਰਾਜੇ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ। ਉਸ ਨੇ ਉਹਨਾਂ ਦਾ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰ ਦਿੱਤਾ। ਉਸ ਨੇ ਕਿਸੇ ਨੂੰ ਵੀ ਬਾਕੀ ਨਾ ਛੱਡਿਆ ਅਤੇ ਉਸ ਨੇ ਮੱਕੇਦਾਹ ਦੇ ਰਾਜੇ ਨਾਲ ਤਿਵੇਂ ਹੀ ਕੀਤਾ ਜਿਵੇਂ ਯਰੀਹੋ ਦੇ ਰਾਜੇ ਨਾਲ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6094', '6', '10', '29', '¶ ਫਿਰ ਯਹੋਸ਼ੁਆ ਅਤੇ ਸਾਰਾ ਇਸਰਾਏਲ ਉਹ ਦੇ ਨਾਲ ਮੱਕੇਦਾਹ ਤੋਂ ਲਿਬਨਾਹ ਨੂੰ ਗਏ ਅਤੇ ਲਿਬਨਾਹ ਨਾਲ ਯੁੱਧ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6095', '6', '10', '30', 'ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਵੀ ਅਤੇ ਉਸ ਦੇ ਰਾਜੇ ਨੂੰ ਵੀ ਇਸਰਾਏਲ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਅਤੇ ਉਹ ਨੇ ਉਸ ਦੇ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ। ਉਹ ਨੇ ਕਿਸੇ ਨੂੰ ਉਸ ਦੇ ਵਿੱਚ ਬਾਕੀ ਨਾ ਛੱਡਿਆ ਅਤੇ ਉਸ ਦੇ ਰਾਜੇ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਜਿਵੇਂ ਯਰੀਹੋ ਦੇ ਰਾਜੇ ਨਾਲ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6096', '6', '10', '31', '¶ ਤਾਂ ਯਹੋਸ਼ੁਆ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਸਾਰਾ ਇਸਰਾਏਲ ਲਿਬਨਾਹ ਤੋਂ ਲਾਕੀਸ਼ ਨੂੰ ਲੰਘੇ ਅਤੇ ਉਸ ਦੇ ਸਾਹਮਣੇ ਡੇਰੇ ਲਾ ਕੇ ਉਸ ਦੇ ਨਾਲ ਯੁੱਧ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6097', '6', '10', '32', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਲਾਕੀਸ਼ ਸ਼ਹਿਰ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਅਤੇ ਉਹ ਨੇ ਦੂਜੇ ਦਿਨ ਉਹ ਨੂੰ ਜਿੱਤ ਲਿਆ ਅਤੇ ਉਸ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਪ੍ਰਾਣੀਆਂ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ ਜਿਵੇਂ ਉਹ ਨੇ ਲਿਬਨਾਹ ਨਾਲ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6098', '6', '10', '33', '¶ ਤਦ ਗਜ਼ਰ ਸ਼ਹਿਰ ਦਾ ਰਾਜਾ ਹੋਰਾਮ ਉਤਾਹਾਂ ਲਾਕੀਸ਼ ਦੀ ਸਹਾਇਤਾ ਲਈ ਆਇਆ ਅਤੇ ਯਹੋਸ਼ੁਆ ਨੇ ਉਹ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਲੋਕਾਂ ਨੂੰ ਇਉਂ ਮਾਰਿਆ ਕਿ ਕੋਈ ਬਾਕੀ ਨਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6099', '6', '10', '34', '¶ ਤਾਂ ਯਹੋਸ਼ੁਆ ਅਤੇ ਸਾਰਾ ਇਸਰਾਏਲ ਉਸ ਦੇ ਨਾਲ ਲਾਕੀਸ਼ ਦੇ ਪੱਛਮ ਤੋਂ ਅਗਲੋਨ ਸ਼ਹਿਰ ਨੂੰ ਲੰਘੇ ਅਤੇ ਉਹ ਦੇ ਸਾਹਮਣੇ ਡੇਰੇ ਲਾ ਕੇ ਉਹ ਦੇ ਨਾਲ ਯੁੱਧ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6100', '6', '10', '35', 'ਅਤੇ ਉਸੇ ਦਿਨ ਉਹ ਨੂੰ ਜਿੱਤ ਲਿਆ ਅਤੇ ਉਹ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਉਸੇ ਦਿਨ ਉਹ ਦੇ ਪ੍ਰਾਣੀਆਂ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰ ਸੁੱਟਿਆ ਜਿਵੇਂ ਉਸ ਲਾਕੀਸ਼ ਨਾਲ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6101', '6', '10', '36', '¶ ਫਿਰ ਯਹੋਸ਼ੁਆ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਸਾਰਾ ਇਸਰਾਏਲ ਅਗਲੋਨ ਤੋਂ ਹਬਰੋਨ ਸ਼ਹਿਰ ਨੂੰ ਉਤਾਹਾਂ ਗਏ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਯੁੱਧ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6102', '6', '10', '37', 'ਅਤੇ ਉਹ ਨੂੰ ਜਿੱਤ ਲਿਆ ਤਾਂ ਉਹ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਰਾਜੇ ਨੂੰ ਉਹ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਉਹ ਦੇ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਕਿਸੇ ਨੂੰ ਬਾਕੀ ਨਾ ਛੱਡਿਆ ਜਿਵੇਂ ਉਸ ਅਗਲੋਨ ਨਾਲ ਕੀਤਾ ਸੀ ਸਗੋਂ ਉਹ ਦਾ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6103', '6', '10', '38', '¶ ਯਹੋਸ਼ੁਆ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਉਸ ਨਾਲ ਦਬੀਰ ਨੂੰ ਮੁੜ ਕੇ ਉਸ ਨਾਲ ਯੁੱਧ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6104', '6', '10', '39', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਰਾਜੇ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਜਿੱਤ ਲਿਆ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰ ਦਿੱਤਾ, ਕਿਸੇ ਨੂੰ ਬਾਕੀ ਨਾ ਛੱਡਿਆ। ਜਿਵੇਂ ਉਸ ਨੇ ਹਬਰੋਨ ਅਤੇ ਲਿਬਨਾਹ ਅਤੇ ਉਹਨਾਂ ਦੇ ਰਾਜਿਆਂ ਨਾਲ ਕੀਤਾ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਦਬੀਰ ਅਤੇ ਉਹ ਦੇ ਰਾਜੇ ਨਾਲ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6105', '6', '10', '40', '¶ ਇਉਂ ਯਹੋਸ਼ੁਆ ਨੇ ਸਾਰੇ ਦੇਸ ਨੂੰ ਅਰਥਾਤ ਪਹਾੜੀ ਦੇਸ, ਦੱਖਣ, ਬੇਟ, ਢਾਲਾਂ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਕਿਸੇ ਨੂੰ ਬਾਕੀ ਨਾ ਛੱਡਿਆ ਸਗੋਂ ਉਹ ਦੇ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰ ਸੁੱਟਿਆ ਜਿਵੇਂ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6106', '6', '10', '41', 'ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਨੂੰ ਕਾਦੇਸ਼-ਬਰਨੇਆ ਤੋਂ ਅੱਜ਼ਾਹ ਤੱਕ ਅਤੇ ਗੋਸ਼ਨ ਦੇ ਸਾਰੇ ਦੇਸ ਨੂੰ ਗਿਬਓਨ ਤੱਕ ਨਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6107', '6', '10', '42', 'ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਸਾਰੇ ਰਾਜਿਆਂ ਨੂੰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਦੇਸਾਂ ਨੂੰ ਇੱਕੋ ਹੀ ਸਮੇਂ ਵਿੱਚ ਇਸ ਕਾਰਨ ਜਿੱਤ ਲਿਆ ਕਿ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸਰਾਏਲ ਲਈ ਲੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6108', '6', '10', '43', 'ਫਿਰ ਯਹੋਸ਼ੁਆ ਅਤੇ ਸਾਰਾ ਇਸਰਾਏਲ ਉਸ ਦੇ ਨਾਲ ਗਿਲਗਾਲ ਦੇ ਡੇਰੇ ਨੂੰ ਮੁੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6109', '6', '11', '1', '¶ ਜਦ ਹਾਸੋਰ ਦੇ ਰਾਜੇ ਯਾਬੀਨ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਉਸ ਨੇ ਮਾਦੋਨ ਦੇ ਰਾਜੇ ਯੋਬਾਬ ਅਤੇ ਸ਼ਿਮਰੋਨ ਦੇ ਰਾਜੇ ਅਤੇ ਅਕਸ਼ਾਫ਼ ਦੇ ਰਾਜੇ ਨੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6110', '6', '11', '2', 'ਨਾਲੇ ਉਹਨਾਂ ਰਾਜਿਆਂ ਨੂੰ ਜਿਹੜੇ ਉਤਰ ਵੱਲ ਪਹਾੜੀ ਦੇਸ ਵਿੱਚ ਅਤੇ ਕਿੰਨਰਥ ਦੇ ਦੱਖਣ ਵੱਲ ਮੈਦਾਨ ਵਿੱਚ ਅਤੇ ਬੇਟ ਵਿੱਚ ਅਤੇ ਲਹਿੰਦੇ ਵੱਲ ਦੋਰ ਦੀਆਂ ਉਚਿਆਈਆਂ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6111', '6', '11', '3', 'ਨਾਲੇ ਕਨਾਨੀਆਂ ਨੂੰ ਜਿਹੜੇ ਪੂਰਬ ਅਤੇ ਪੱਛਮ ਵੱਲ ਸਨ ਅਤੇ ਅਮੋਰੀਆਂ ਨੂੰ ਅਤੇ ਹਿੱਤੀਆਂ ਨੂੰ ਅਤੇ ਫ਼ਰਿੱਜ਼ੀਆਂ ਨੂੰ ਅਤੇ ਯਬੂਸੀਆਂ ਨੂੰ ਜਿਹੜੇ ਪਰਬਤ ਵਿੱਚ ਸਨ ਅਤੇ ਹਿੱਵੀਆਂ ਨੂੰ ਜਿਹੜੇ ਹਰਮੋਨ ਦੇ ਹੇਠ ਮਿਸਪਾਹ ਦੇ ਦੇਸ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6112', '6', '11', '4', 'ਅਤੇ ਉਹ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਸੈਨਾਂ ਬਾਹਰ ਨਿੱਕਲੀਆਂ। ਉਹ ਢੇਰ ਸਾਰੇ ਲੋਕ ਗਿਣਤੀ ਵਿੱਚ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਦੀ ਰੇਤ ਵਾਂਗੂੰ ਸਨ ਨਾਲੇ ਘੋੜੇ ਅਤੇ ਰੱਥ ਵੀ ਬਹੁਤ ਹੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6113', '6', '11', '5', 'ਤਾਂ ਇਹ ਸਾਰੇ ਰਾਜੇ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਆ ਕੇ ਉਹਨਾਂ ਨੇ ਮੇਰੋਮ ਦੇ ਪਾਣੀਆਂ ਕੋਲ ਡੇਰੇ ਲਾਏ ਤਾਂ ਜੋ ਇਸਰਾਏਲ ਨਾਲ ਯੁੱਧ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6114', '6', '11', '6', '¶ ਉਸ ਤੋਂ ਬਾਅਦ ਯਹੋਵਾਹ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ, ਉਹਨਾਂ ਦੇ ਅੱਗੋਂ ਨਾ ਡਰ ਕਿਉਂ ਜੋ ਭਲਕੇ ਇਸੇ ਵੇਲੇ ਮੈਂ ਇਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਵੱਸ ਵਿੱਚ ਕਰਕੇ ਮਰਵਾ ਦਿਆਂਗਾ! ਤੂੰ ਉਹਨਾਂ ਦੇ ਘੋੜਿਆਂ ਦੀਆਂ ਵਾਗਾਂ ਵੱਢੇਂਗਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਰੱਥਾਂ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6115', '6', '11', '7', 'ਸੋ ਯਹੋਸ਼ੁਆ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਸਾਰੇ ਯੋਧੇ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਮੇਰੋਮ ਦੇ ਪਾਣੀਆਂ ਕੋਲ ਅਚਾਨਕ ਉਹਨਾਂ ਉੱਤੇ ਆਣ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6116', '6', '11', '8', 'ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਸੋ ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਵੱਡੇ ਸੀਦੋਨ ਤੱਕ ਅਤੇ ਮਿਸਰਫ਼ੋਥ-ਮਇਮ ਅਤੇ ਮਿਸਪੇਹ ਦੀ ਘਾਟੀ ਤੱਕ ਚੜ੍ਹਦੇ ਪਾਸੇ ਉਹਨਾਂ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਇਉਂ ਮਾਰਿਆ ਕਿ ਉਹਨਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਬਾਕੀ ਨਾ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6117', '6', '11', '9', 'ਅਤੇ ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ ਸੀ। ਉਸ ਉਹਨਾਂ ਦਿਆਂ ਘੋੜਿਆਂ ਦੀਆਂ ਨਾੜਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਉਹਨਾਂ ਦੇ ਰੱਥਾਂ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6118', '6', '11', '10', '¶ ਤਾਂ ਇਸ ਸਮੇਂ ਯਹੋਸ਼ੁਆ ਮੁੜ ਆਇਆ ਅਤੇ ਹਾਸੋਰ ਨੂੰ ਲੈ ਲਿਆ ਅਤੇ ਉਸ ਦੇ ਰਾਜੇ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ ਕਿਉਂ ਜੋ ਹਾਸੋਰ ਪਹਿਲੇ ਸਮਿਆਂ ਵਿੱਚ ਇਹਨਾਂ ਸਾਰਿਆਂ ਰਾਜਿਆਂ ਦੀ ਰਾਜਧਾਨੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6119', '6', '11', '11', 'ਉਹਨਾਂ ਨੇ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਨੂੰ ਜਿਹੜੇ ਉਸ ਦੇ ਵਿੱਚ ਸਨ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਵੱਢ ਕੇ ਉਹਨਾਂ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰ ਸੁੱਟਿਆ। ਕੋਈ ਪ੍ਰਾਣੀ ਬਾਕੀ ਨਾ ਛੱਡਿਆ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਹਾਸੋਰ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6120', '6', '11', '12', 'ਅਤੇ ਯਹੋਸ਼ੁਆ ਨੇ ਇਹਨਾਂ ਰਾਜਿਆਂ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਰਾਜੇ ਫੜ ਲਏ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਵੱਢ ਕੇ ਸੱਤਿਆਨਾਸ ਕਰ ਸੁੱਟਿਆ ਜਿਵੇਂ ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਮੂਸਾ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6121', '6', '11', '13', 'ਇਕੱਲੇ ਹਾਸੋਰ ਤੋਂ ਛੁੱਟ ਜਿਹ ਨੂੰ ਯਹੋਸ਼ੁਆ ਨੇ ਸਾੜ ਦਿੱਤਾ ਸੀ ਬਾਕੀ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਜਿਹੜੇ ਆਪੋ ਆਪਣੇ ਥਾਂ ਤੇ ਵੱਸੇ ਹੋਏ ਸਨ ਇਸਰਾਏਲ ਨੇ ਨਾ ਸਾੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6122', '6', '11', '14', 'ਅਤੇ ਇਹਨਾਂ ਸ਼ਹਿਰਾਂ ਦੀ ਸਾਰੀ ਲੁੱਟ ਅਤੇ ਡੰਗਰ ਇਸਰਾਏਲੀਆਂ ਨੇ ਆਪਣੇ ਲਈ ਖੋਹ ਲਏ ਪਰ ਸਾਰੇ ਆਦਮੀਆਂ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ ਜਦ ਤੱਕ ਉਹਨਾਂ ਦਾ ਨਾਸ ਨਾ ਕਰ ਲਿਆ। ਕੋਈ ਪ੍ਰਾਣੀ ਬਾਕੀ ਨਾ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6123', '6', '11', '15', 'ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਦਾਸ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੂਸਾ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਅਤੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਯਹੋਸ਼ੁਆ ਨੇ ਕੀਤਾ। ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਸ ਨੇ ਕੋਈ ਗੱਲ ਬਾਕੀ ਨਾ ਛੱਡੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6124', '6', '11', '16', '¶ ਇਸ ਤਰ੍ਹਾਂ ਯਹੋਸ਼ੁਆ ਨੇ ਇਹ ਸਾਰਾ ਦੇਸ ਲੈ ਲਿਆ ਅਰਥਾਤ ਇਹ ਪਹਾੜੀ ਦੇਸ, ਸਾਰਾ ਦੱਖਣ, ਗੋਸ਼ਨ ਦਾ ਸਾਰਾ ਦੇਸ, ਬੇਟ, ਮੈਦਾਨ, ਇਸਰਾਏਲ ਦਾ ਪਹਾੜੀ ਦੇਸ ਅਤੇ ਉਸ ਦਾ ਬੇਟ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6125', '6', '11', '17', 'ਹਾਲਾਕ ਨਾਮੀ ਪਰਬਤ ਤੋਂ ਜਿਹੜਾ ਸੇਈਰ ਵੱਲ ਚੜ੍ਹਦਾ ਹੈ, ਬਆਲ ਗਾਦ ਤੱਕ ਜਿਹੜਾ ਲਬਾਨੋਨ ਦੀ ਘਾਟੀ ਵਿੱਚ ਹਰਮੋਨ ਪਰਬਤ ਦੇ ਹੇਠ ਹੈ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਨੂੰ ਫੜ ਲਿਆ ਅਤੇ ਜਾਨੋਂ ਮਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6126', '6', '11', '18', 'ਯਹੋਸ਼ੁਆ ਬਹੁਤ ਸਮੇਂ ਤੱਕ ਇਹਨਾਂ ਸਾਰਿਆਂ ਰਾਜਿਆਂ ਨਾਲ ਯੁੱਧ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6127', '6', '11', '19', 'ਹਿੱਵੀਆਂ ਤੋਂ ਛੁੱਟ ਜਿਹੜੇ ਗਿਬਓਨ ਦੇ ਵਸਨੀਕ ਸਨ ਕੋਈ ਸ਼ਹਿਰ ਨਹੀਂ ਸੀ ਜਿਸ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਸੁਲਾਹ ਕੀਤੀ ਹੋਵੇ ਸਗੋਂ ਉਹਨਾਂ ਨੇ ਸਾਰਿਆਂ ਨੂੰ ਯੁੱਧ ਨਾਲ ਜਿੱਤ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6128', '6', '11', '20', 'ਕਿਉਂ ਜੋ ਇਹ ਯਹੋਵਾਹ ਵੱਲੋਂ ਹੋਇਆ ਕਿ ਉਹਨਾਂ ਦੇ ਮਨ ਕਠੋਰ ਹੋ ਗਏ ਅਤੇ ਉਹਨਾਂ ਨੇ ਇਸਰਾਏਲ ਨਾਲ ਯੁੱਧ ਕੀਤਾ ਤਾਂ ਜੋ ਉਹ ਉਹਨਾਂ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰੇ ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਕੋਈ ਦਯਾ ਨਾ ਹੋਵੇ ਪਰ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਹ ਉਹਨਾਂ ਦਾ ਨਾਸ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6129', '6', '11', '21', '¶ ਫਿਰ ਉਸੇ ਸਮੇਂ ਯਹੋਸ਼ੁਆ ਨੇ ਆਣ ਕੇ ਅਨਾਕੀਆਂ ਨੂੰ ਪਹਾੜੀ ਦੇਸ ਵਿੱਚੋਂ ਵੱਢ ਸੁੱਟਿਆ ਅਰਥਾਤ ਹਬਰੋਨ, ਦਬੀਰ, ਅਨਾਬ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਪਹਾੜੀ ਦੇਸ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਪਹਾੜੀ ਦੇਸ ਤੋਂ ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਦਾ ਨਾਲੇ ਉਹਨਾਂ ਦੇ ਸ਼ਹਿਰਾਂ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6130', '6', '11', '22', 'ਇਸਰਾਏਲੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਕੋਈ ਅਨਾਕੀ ਬਾਕੀ ਨਾ ਰਿਹਾ, ਕੇਵਲ ਅੱਜ਼ਾਹ, ਗਥ ਅਤੇ ਅਸ਼ਦੋਦ ਵਿੱਚ ਕੁਝ ਬਾਕੀ ਰਹਿ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6131', '6', '11', '23', 'ਸੋ ਯਹੋਸ਼ੁਆ ਨੇ ਇਹ ਸਾਰਾ ਦੇਸ ਲੈ ਲਿਆ ਜਿਵੇਂ ਹੀ ਯਹੋਵਾਹ ਮੂਸਾ ਨਾਲ ਬੋਲਿਆ ਸੀ ਅਤੇ ਯਹੋਸ਼ੁਆ ਨੇ ਉਹ ਨੂੰ ਇਸਰਾਏਲ ਲਈ ਉਹਨਾਂ ਦੇ ਗੋਤਾਂ ਦੇ ਹਿੱਸਿਆਂ ਅਨੁਸਾਰ ਮਿਲਖ਼ ਵਿੱਚ ਦੇ ਦਿੱਤਾ। ਇਸ ਲਈ ਉਸ ਦੇਸ ਨੂੰ ਯੁੱਧ ਤੋਂ ਅਰਾਮ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6132', '6', '12', '1', '¶ ਇਹ ਉਹ ਦੇਸ ਦੇ ਰਾਜੇ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਨੇ ਮਾਰਿਆ ਅਤੇ ਜਿਨ੍ਹਾਂ ਦੇ ਦੇਸ ਉੱਤੇ ਯਰਦਨ ਦੇ ਪਾਰ ਸੂਰਜ ਦੇ ਚੜ੍ਹਦੇ ਪਾਸੇ ਕਬਜ਼ਾ ਕਰ ਲਿਆ ਅਰਥਾਤ ਅਰਨੋਨ ਦੀ ਵਾਦੀ ਤੋਂ ਹਰਮੋਨ ਦੇ ਪਰਬਤ ਤੱਕ ਅਤੇ ਸਾਰਾ ਮੈਦਾਨ ਚੜ੍ਹਦੇ ਪਾਸੇ ਵੱਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6133', '6', '12', '2', 'ਸੀਹੋਨ ਅਮੋਰੀਆਂ ਦਾ ਰਾਜਾ ਜਿਹੜਾ ਹਸ਼ਬੋਨ ਵਿੱਚ ਵੱਸਦਾ ਸੀ ਅਤੇ ਅਰੋਏਰ ਤੋਂ ਰਾਜ ਕਰਦਾ ਸੀ ਜਿਹੜਾ ਅਰਨੋਨ ਦੀ ਵਾਦੀ ਦੇ ਕੰਢੇ ਉੱਤੇ ਹੈ ਅਤੇ ਉਸ ਵਾਦੀ ਵਿੱਚ ਹੈ ਅਤੇ ਗਿਲਆਦ ਤੋਂ ਅੱਧ ਯਬੋਕ ਨਦੀ ਤੱਕ ਜਿਹੜੀ ਅੰਮੋਨੀਆਂ ਦੀ ਹੱਦ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6134', '6', '12', '3', 'ਉਹ ਮੈਦਾਨ ਕਿੰਨਰਥ ਦੇ ਸਮੁੰਦਰ ਤੱਕ ਚੜ੍ਹਦੇ ਪਾਸੇ ਵੱਲ ਅਤੇ ਅਰਾਬਾਹ ਦੇ ਸਮੁੰਦਰ ਤੱਕ ਜਿਹੜਾ ਖਾਰਾ ਸਮੁੰਦਰ ਹੈ, ਪੂਰਬ ਵੱਲ ਬੈਤ ਯਸ਼ਿਮੋਥ ਦੇ ਰਾਹ ਉੱਤੇ ਅਤੇ ਦੱਖਣ ਵਿੱਚ ਪਿਸਗਾਹ ਦੀਆਂ ਢਾਲਾਂ ਹੇਠ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6135', '6', '12', '4', 'ਅਤੇ ਬਾਸ਼ਾਨ ਦੇ ਰਾਜੇ ਓਗ ਦੀ ਹੱਦ ਜਿਹੜਾ ਰਫ਼ਾਈਆਂ ਦੇ ਬਕੀਏ ਦਾ ਸੀ, ਉਹ ਅਸ਼ਤਾਰੋਥ ਅਤੇ ਅਦਰਈ ਵਿੱਚ ਵੱਸਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6136', '6', '12', '5', 'ਹਰਮੋਨ ਪਰਬਤ ਉੱਤੇ ਅਤੇ ਸਲਕਾਹ ਵਿੱਚ ਅਤੇ ਸਾਰੇ ਬਾਸ਼ਾਨ ਵਿੱਚ ਗਸ਼ੂਰੀਆਂ ਅਤੇ ਮਆਕਾਥੀਆਂ ਦੀ ਹੱਦ ਤੱਕ ਰਾਜ ਕਰਦਾ ਸੀ ਨਾਲੇ ਗਿਲਆਦ ਦਾ ਅੱਧ ਜਿਹੜਾ ਹਸ਼ਬੋਨ ਦੇ ਰਾਜੇ ਸੀਹੋਨ ਦੀ ਹੱਦ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6137', '6', '12', '6', 'ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਮੂਸਾ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਮੂਸਾ ਨੇ ਉਹ ਨੂੰ ਰਊਬੇਨੀਆਂ, ਗਾਦੀਆਂ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਨੂੰ ਕਬਜ਼ਾ ਕਰਨ ਲਈ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6138', '6', '12', '7', '¶ ਇਹ ਉਸ ਦੇਸ ਦੇ ਰਾਜੇ ਹਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਸ਼ੁਆ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਰਦਨ ਪਾਰ ਲਹਿੰਦੇ ਪਾਸੇ ਬਆਲ ਗਾਦ ਤੋਂ ਜਿਹੜਾ ਲਬਾਨੋਨ ਦੀ ਦੂਣ ਵਿੱਚ ਹੈ, ਹਾਲਾਕ ਪਰਬਤ ਤੱਕ ਜਿਹੜਾ ਸੇਈਰ ਵੱਲ ਚੜ੍ਹਦਾ ਹੈ ਮਾਰਿਆ। ਯਹੋਸ਼ੁਆ ਨੇ ਉਹ ਨੂੰ ਇਸਰਾਏਲ ਦੀਆਂ ਗੋਤਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਹਿੱਸਿਆਂ ਅਨੁਸਾਰ ਕਬਜ਼ਾ ਕਰਨ ਲਈ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6139', '6', '12', '8', 'ਪਰਬਤ ਵਿੱਚ, ਬੇਟ ਵਿੱਚ, ਮੈਦਾਨ ਵਿੱਚ, ਢਾਲਾਂ ਵਿੱਚ, ਉਜਾੜ ਵਿੱਚ ਅਤੇ ਦੱਖਣ ਵਿੱਚ, ਹਿੱਤੀ, ਅਮੋਰੀ, ਕਨਾਨੀ, ਫ਼ਰਿੱਜ਼ੀ, ਹਿੱਵੀ ਅਤੇ ਯਬੂਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6140', '6', '12', '9', 'ਯਰੀਹੋ ਦਾ ਰਾਜਾ ਇੱਕ, ਅਈ ਦਾ ਜਿਹੜਾ ਬੈਤਏਲ ਕੋਲ ਹੈ ਰਾਜਾ ਇੱਕ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6141', '6', '12', '10', 'ਯਰੂਸ਼ਲਮ ਦਾ ਰਾਜਾ ਇੱਕ, ਹਬਰੋਨ ਦਾ ਰਾਜਾ ਇੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6142', '6', '12', '11', 'ਯਰਮੂਥ ਦਾ ਰਾਜਾ ਇੱਕ, ਲਾਕੀਸ਼ ਦਾ ਰਾਜਾ ਇੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6143', '6', '12', '12', 'ਅਗਲੋਨ ਦਾ ਰਾਜਾ ਇੱਕ, ਗਜ਼ਰ ਦਾ ਰਾਜਾ ਇੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6144', '6', '12', '13', 'ਦਬੀਰ ਦਾ ਰਾਜਾ ਇੱਕ, ਗਦਰ ਦਾ ਰਾਜਾ ਇੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6145', '6', '12', '14', 'ਹਾਰਮਾਹ ਦਾ ਰਾਜਾ ਇੱਕ, ਅਰਾਦ ਦਾ ਰਾਜਾ ਇੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6146', '6', '12', '15', 'ਲਿਬਨਾਹ ਦਾ ਰਾਜਾ ਇੱਕ, ਅਦੁੱਲਾਮ ਦਾ ਰਾਜਾ ਇੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6147', '6', '12', '16', 'ਮੱਕੇਦਾਹ ਦਾ ਰਾਜਾ ਇੱਕ, ਬੈਤਏਲ ਦਾ ਰਾਜਾ ਇੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6148', '6', '12', '17', 'ਤੱਪੂਆਹ ਦਾ ਰਾਜਾ ਇੱਕ, ਹੇਫ਼ਰ ਦਾ ਰਾਜਾ ਇੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6149', '6', '12', '18', 'ਅਫੇਕ ਦਾ ਰਾਜਾ ਇੱਕ, ਲੱਸ਼ਾਰੋਨ ਦਾ ਰਾਜਾ ਇੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6150', '6', '12', '19', 'ਮਾਦੋਨ ਦਾ ਰਾਜਾ ਇੱਕ, ਹਾਸੋਰ ਦਾ ਰਾਜਾ ਇੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6151', '6', '12', '20', 'ਸ਼ਿਮਰੋਨ ਮਰੋਨ ਦਾ ਰਾਜਾ ਇੱਕ, ਅਕਸ਼ਾਫ਼ ਦਾ ਰਾਜਾ ਇੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6152', '6', '12', '21', 'ਤਆਨਾਕ ਦਾ ਰਾਜਾ ਇੱਕ, ਮਗਿੱਦੋ ਦਾ ਰਾਜਾ ਇੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6153', '6', '12', '22', 'ਕਾਦੇਸ਼ ਦਾ ਰਾਜਾ ਇੱਕ, ਕਰਮਲ ਵਿੱਚ ਯਾਕਨੁਆਮ ਦਾ ਰਾਜਾ ਇੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6154', '6', '12', '23', 'ਦੋਰ ਦੀ ਉਚਿਆਈ ਵਿੱਚ ਦੋਰ ਦਾ ਰਾਜਾ ਇੱਕ, ਗਿਲਗਾਲ ਵਿੱਚ ਗੋਯਿਮ ਦਾ ਰਾਜਾ ਇੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6155', '6', '12', '24', 'ਤਿਰਸਾਹ ਦਾ ਰਾਜਾ ਇੱਕ। ਸਾਰੇ ਰਾਜੇ ਇਕੱਤੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6156', '6', '13', '1', '¶ ਯਹੋਸ਼ੁਆ ਬਜ਼ੁਰਗ ਅਤੇ ਵੱਡੀ ਉਮਰ ਦਾ ਸੀ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਬਜ਼ੁਰਗ ਅਤੇ ਵੱਡੀ ਉਮਰ ਦਾ ਹੋ ਗਿਆ ਹੈਂ ਅਤੇ ਬਹੁਤ ਸਾਰੀ ਧਰਤੀ ਕਬਜ਼ਾ ਕਰਨ ਲਈ ਬਾਕੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6157', '6', '13', '2', 'ਬਾਕੀ ਦੀ ਧਰਤੀ ਇਹ ਹੈ, ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸਾਰੇ ਖੇਤਰ ਅਤੇ ਗਸ਼ੂਰੀਆਂ ਦੇ ਸਾਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6158', '6', '13', '3', 'ਸੀਹੋਰ ਤੋਂ ਜਿਹੜਾ ਮਿਸਰ ਦੇ ਅੱਗੇ ਹੈ ਅਕਰੋਨ ਦੀ ਹੱਦ ਤੱਕ ਉੱਤਰ ਵੱਲ ਜਿਹੜਾ ਕਨਾਨੀਆਂ ਦਾ ਭਾਗ ਗਿਣਿਆ ਜਾਂਦਾ ਹੈ, ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਪੰਜ ਸਰਦਾਰ ਅਰਥਾਤ ਅੱਜ਼ੀਆਂ, ਅਸ਼ਦੋਦੀਆਂ, ਅਸ਼ਕਲੋਨੀਆਂ, ਗਿੱਤੀਆਂ ਅਤੇ ਅਕਰੋਨੀਆਂ ਦੇ, ਨਾਲੇ ਅੱਵੀਆਂ ਦੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6159', '6', '13', '4', 'ਦੱਖਣ ਵੱਲ ਕਨਾਨੀਆਂ ਦਾ ਸਾਰਾ ਦੇਸ ਅਤੇ ਮਆਰਾਹ ਜਿਹੜਾ ਸੀਦੋਨੀਆਂ ਦਾ ਹੈ, ਅਫੇਕ ਤੱਕ ਅਮੋਰੀਆਂ ਦੀ ਹੱਦ ਤੱਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6160', '6', '13', '5', 'ਅਤੇ ਗਿਬਲੀਆਂ ਦਾ ਦੇਸ ਅਤੇ ਸਾਰਾ ਲਬਾਨੋਨ ਸੂਰਜ ਦੇ ਚੜ੍ਹਦੀ ਵੱਲ ਬਆਲ ਗਾਦ ਤੋਂ ਜਿਹੜਾ ਹਰਮੋਨ ਦੇ ਪਰਬਤ ਹੇਠ ਹੈ ਹਮਾਥ ਦੇ ਰਾਹ ਤੱਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6161', '6', '13', '6', 'ਪਰਬਤ ਦੇ ਸਾਰੇ ਵਸਨੀਕ ਲਬਾਨੋਨ ਤੋਂ ਮਿਸਰਫ਼ੋਥ-ਮਇਮ ਤੱਕ ਅਰਥਾਤ ਸਾਰੇ ਸੀਦੋਨੀ। ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਦੇ ਅੱਗੋਂ ਕੱਢ ਦਿਆਂਗਾ। ਕੇਵਲ ਤੂੰ ਉਹ ਨੂੰ ਇਸਰਾਏਲ ਲਈ ਮਿਲਖ਼ ਨੂੰ ਵੰਡ ਦੇ ਜਿਵੇਂ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6162', '6', '13', '7', 'ਹੁਣ ਇਸ ਧਰਤੀ ਨੂੰ ਉਹਨਾਂ ਨੌਂ ਗੋਤਾਂ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਲਈ ਮਿਲਖ਼ ਵਿੱਚ ਵੰਡ ਦੇਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6163', '6', '13', '8', '¶ ਉਹ ਦੇ ਨਾਲ ਰਊਬੇਨੀਆਂ ਅਤੇ ਗਾਦੀਆਂ ਨੇ ਆਪਣੀ ਮਿਲਖ਼ ਜਿਹੜੀ ਮੂਸਾ ਨੇ ਉਹਨਾਂ ਨੂੰ ਯਰਦਨ ਪਾਰ ਚੜ੍ਹਦੀ ਵੱਲ ਦਿੱਤੀ ਸੀ ਲੈ ਲਈ ਹੈ ਜਿਵੇਂ ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਮੂਸਾ ਨੇ ਉਹਨਾਂ ਨੂੰ ਦਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6164', '6', '13', '9', 'ਅਰੋਏਰ ਤੋਂ ਜਿਹੜਾ ਅਰਨੋਨ ਦੀ ਵਾਦੀ ਦੇ ਕੰਢੇ ਉੱਤੇ ਹੈ ਅਤੇ ਉਹ ਸ਼ਹਿਰ ਜਿਹੜਾ ਵਾਦੀ ਦੇ ਵਿੱਚਕਾਰ ਹੈ ਅਤੇ ਮੇਦਬਾ ਦਾ ਸਾਰਾ ਮੈਦਾਨ ਦੀਬੋਨ ਤੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6165', '6', '13', '10', 'ਅਤੇ ਅਮੋਰੀਆਂ ਦੇ ਰਾਜੇ ਸੀਹੋਨ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ ਜਿਹੜਾ ਹਸ਼ਬੋਨ ਵਿੱਚ ਰਾਜ ਕਰਦਾ ਸੀ ਅੰਮੋਨੀਆਂ ਦੀ ਹੱਦ ਤੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6166', '6', '13', '11', 'ਅਤੇ ਗਿਲਆਦ ਅਤੇ ਗਸ਼ੂਰੀਆਂ ਅਤੇ ਮਆਕਾਥੀਆਂ ਦੀ ਹੱਦ ਅਤੇ ਸਾਰਾ ਹਰਮੋਨ ਪਰਬਤ ਅਤੇ ਸਾਰਾ ਬਾਸ਼ਾਨ ਸਲਕਾਹ ਤੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6167', '6', '13', '12', 'ਬਾਸ਼ਾਨ ਵਿੱਚ ਓਗ ਦਾ ਸਾਰਾ ਰਾਜ ਜਿਹੜਾ ਅਸ਼ਤਾਰੋਥ ਅਤੇ ਅਦਰਈ ਵਿੱਚ ਰਾਜ ਕਰਦਾ ਸੀ। ਉਹ ਰਫ਼ਾਈਆਂ ਤੋਂ ਇਕੱਲਾ ਬਚ ਗਿਆ ਸੀ ਕਿਉਂ ਜੋ ਮੂਸਾ ਨੇ ਉਹਨਾਂ ਨੂੰ ਮਾਰ ਕੇ ਕੱਢ ਦਿੱਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6168', '6', '13', '13', 'ਤਾਂ ਵੀ ਇਸਰਾਏਲੀਆਂ ਨੇ ਗਸ਼ੂਰੀਆਂ ਅਤੇ ਮਆਕਾਥੀਆਂ ਨੂੰ ਨਾ ਕੱਢਿਆ ਪਰ ਗਸ਼ੂਰੀ ਅਤੇ ਮਆਕਾਥੀ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਇਸਰਾਏਲ ਵਿੱਚ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6169', '6', '13', '14', 'ਕੇਵਲ ਲੇਵੀਆਂ ਦੇ ਗੋਤ ਨੂੰ ਉਸ ਨੇ ਹਿੱਸਾ ਨਹੀਂ ਦਿੱਤਾ। ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੀਆਂ ਅੱਗ ਦੀਆਂ ਭੇਟਾਂ ਉਹ ਦਾ ਭਾਗ ਹਨ ਜਿਵੇਂ ਉਹ ਉਹਨਾਂ ਨੂੰ ਬੋਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6170', '6', '13', '15', '¶ ਮੂਸਾ ਨੇ ਰਊਬੇਨੀਆਂ ਦੇ ਗੋਤ ਨੂੰ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਵੰਡ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6171', '6', '13', '16', 'ਅਤੇ ਉਹਨਾਂ ਦੀ ਹੱਦ ਅਰੋਏਰ ਤੋਂ ਜਿਹੜਾ ਅਰਨੋਨ ਦੀ ਵਾਦੀ ਦੇ ਕੰਡੇ ਉੱਤੇ ਹੈ ਅਤੇ ਉਹ ਸ਼ਹਿਰ ਜਿਹੜਾ ਵਾਦੀ ਦੇ ਵਿੱਚਕਾਰ ਹੈ ਅਤੇ ਮੇਦਬਾ ਤੱਕ ਸਾਰਾ ਮੈਦਾਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6172', '6', '13', '17', 'ਹਸ਼ਬੋਨ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ ਜਿਹੜੇ ਉਪਰਲੇ ਮੈਦਾਨ ਵਿੱਚ ਹਨ ਅਰਥਾਤ ਦੀਬੋਨ ਅਤੇ ਬਾਮੋਥ-ਬਆਲ ਅਤੇ ਬੈਤ ਬਆਲ ਮਓਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6173', '6', '13', '18', 'ਅਤੇ ਯਹਾਸ ਅਤੇ ਕਦੇਮੋਥ ਅਤੇ ਮੇਫ਼ਾਅਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6174', '6', '13', '19', 'ਅਤੇ ਕਿਰਯਾਤਾਇਮ ਅਤੇ ਸਿਬਮਾਹ ਅਤੇ ਸਰਬ-ਸ਼ਹਰ ਜਿਹੜਾ ਪਰਬਤ ਦੀ ਖੱਡ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6175', '6', '13', '20', 'ਅਤੇ ਬੈਤ ਪਓਰ ਅਤੇ ਪਿਸਗਾਹ ਦੀਆਂ ਢਾਲਾਂ ਅਤੇ ਬੈਤ ਯਸ਼ਿਮੋਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6176', '6', '13', '21', 'ਅਤੇ ਉਪਰਲੇ ਮੈਦਾਨ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ ਅਤੇ ਅਮੋਰੀਆਂ ਦੇ ਰਾਜੇ ਸੀਹੋਨ ਦਾ ਸਾਰਾ ਰਾਜ ਜਿਹੜਾ ਹਸ਼ਬੋਨ ਵਿੱਚ ਰਾਜ ਕਰਦਾ ਸੀ ਅਤੇ ਜਿਹ ਨੂੰ ਮੂਸਾ ਨੇ ਮਿਦਯਾਨ, ਅੱਵੀ, ਰਕਮ, ਸੂਰ, ਹੂਰ ਅਤੇ ਰਬਾ ਦੇ ਪ੍ਰਧਾਨਾਂ ਦੇ ਨਾਲ ਜਿਹੜੇ ਸੀਹੋਨ ਦੇ ਸਜ਼ਾਦੇ ਸਨ ਅਤੇ ਜਿਹੜੇ ਉਸ ਦੇਸ ਵਿੱਚ ਵੱਸਦੇ ਸਨ ਮਾਰਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6177', '6', '13', '22', 'ਉਸ ਫ਼ਾਲ ਪਾਉਣ ਵਾਲੇ ਬਓਰ ਦੇ ਪੁੱਤਰ ਬਿਲਆਮ ਨੂੰ ਵੀ ਇਸਰਾਏਲੀਆਂ ਨੇ ਤਲਵਾਰ ਨਾਲ ਉਹਨਾਂ ਦੇ ਵੱਢੇ ਹੋਇਆਂ ਦੇ ਵਿੱਚ ਵੱਢਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6178', '6', '13', '23', 'ਰਊਬੇਨੀਆਂ ਦੀ ਹੱਦ ਯਰਦਨ ਅਤੇ ਉਹ ਦੀ ਹੱਦ ਸੀ। ਰਊਬੇਨੀਆਂ ਦੀ ਮਿਲਖ਼ ਉਹਨਾਂ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਸ਼ਹਿਰਾਂ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡਾਂ ਸਣੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6179', '6', '13', '24', '¶ ਮੂਸਾ ਨੇ ਗਾਦ ਦੇ ਗੋਤ ਨੂੰ ਅਰਥਾਤ ਗਾਦੀਆਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਭਾਗ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6180', '6', '13', '25', 'ਅਤੇ ਉਹਨਾਂ ਦੀ ਹੱਦ ਯਾਜ਼ੇਰ ਸੀ ਅਤੇ ਗਿਲਆਦ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ ਅਤੇ ਅੰਮੋਨੀਆਂ ਦਾ ਅੱਧਾ ਦੇਸ ਅਰੋਏਰ ਤੱਕ ਜਿਹੜਾ ਰੱਬਾਹ ਦੇ ਅੱਗੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6181', '6', '13', '26', 'ਅਤੇ ਹਸ਼ਬੋਨ ਤੋਂ ਰਾਮਥ ਮਿਸਪੇਹ ਅਤੇ ਬਟੋਨੀਮ ਤੱਕ ਅਤੇ ਮਹਨਇਮ ਤੋਂ ਦਬੀਰ ਦੀ ਹੱਦ ਤੱਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6182', '6', '13', '27', 'ਅਤੇ ਖੱਡ ਵਿੱਚ ਬੈਤ ਹਾਰਾਮ ਅਤੇ ਬੈਤ ਨਿਮਰਾਹ ਅਤੇ ਸੁੱਕੋਥ ਅਤੇ ਸਾਫ਼ੋਨ ਅਰਥਾਤ ਹਸ਼ਬੋਨ ਦੇ ਰਾਜੇ ਸੀਹੋਨ ਦਾ ਬਾਕੀ ਰਾਜ ਜਿਹ ਦੀ ਹੱਦ ਯਰਦਨ ਸੀ ਕਿੰਨਰਥ ਸਮੁੰਦਰ ਦੇ ਸਿਰੇ ਤੱਕ ਯਰਦਨ ਪਾਰ ਪੂਰਬ ਵੱਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6183', '6', '13', '28', 'ਇਹ ਗਾਦੀਆਂ ਦੀ ਮਿਲਖ਼ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ, ਸ਼ਹਿਰਾਂ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡਾਂ ਸਣੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6184', '6', '13', '29', '¶ ਮੂਸਾ ਨੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਨੂੰ ਵੀ ਮਿਲਖ਼ ਦੇ ਦਿੱਤੀ ਅਤੇ ਉਹ ਮਨੱਸ਼ੀਆਂ ਦੇ ਅੱਧੇ ਗੋਤ ਲਈ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਅਨੁਸਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6185', '6', '13', '30', 'ਅਤੇ ਉਹਨਾਂ ਦੀ ਹੱਦ ਮਹਨਇਮ ਤੋਂ ਸੀ ਅਰਥਾਤ ਸਾਰਾ ਬਾਸ਼ਾਨ, ਬਾਸ਼ਾਨ ਦੇ ਰਾਜੇ ਓਗ ਦਾ ਸਾਰਾ ਰਾਜ ਅਤੇ ਯਾਈਰ ਦੇ ਸਾਰੇ ਨਗਰ ਜਿਹੜੇ ਬਾਸ਼ਾਨ ਵਿੱਚ ਸਨ ਸੱਠ ਸ਼ਹਿਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6186', '6', '13', '31', 'ਅਤੇ ਗਿਲਆਦ ਦਾ ਅੱਧ ਅਤੇ ਅਸ਼ਤਾਰੋਥ ਅਤੇ ਅਦਰਈ ਬਾਸ਼ਾਨ ਵਿੱਚ ਓਗ ਦੇ ਰਾਜੇ ਦੇ ਸ਼ਹਿਰ ਮਨੱਸ਼ਹ ਦੇ ਪੁੱਤਰ ਮਾਕੀਰ ਦੇ ਪੁੱਤਰਾਂ ਲਈ ਸਨ ਅਰਥਾਤ ਮਾਕੀਰ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਅੱਧ ਲਈ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6187', '6', '13', '32', 'ਇਹ ਉਹ ਮਿਲਖਾਂ ਹਨ ਜਿਹੜੀਆਂ ਮੂਸਾ ਨੇ ਮੋਆਬ ਦੇ ਮੈਦਾਨਾਂ ਵਿੱਚ ਯਰਦਨ ਪਾਰ ਯਰੀਹੋ ਕੋਲ ਪੂਰਬ ਵੱਲ ਵੰਡੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6188', '6', '13', '33', 'ਪਰ ਲੇਵੀ ਦੇ ਗੋਤ ਨੂੰ ਮੂਸਾ ਨੇ ਕੋਈ ਭਾਗ ਨਹੀਂ ਦਿੱਤਾ। ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਹੀ ਉਹਨਾਂ ਦਾ ਭਾਗ ਹੈ ਜਿਵੇਂ ਉਹ ਉਹਨਾਂ ਨੂੰ ਬੋਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6189', '6', '14', '1', '¶ ਇਹ ਇਸਰਾਏਲੀਆਂ ਦੀਆਂ ਮਿਲਖਾਂ ਕਨਾਨ ਦੇਸ ਵਿੱਚ ਹਨ ਜਿਹੜੀਆਂ ਅਲਆਜ਼ਾਰ ਜਾਜਕ, ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਅਤੇ ਗੋਤਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਆਂ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਮਿਲਖ਼ ਵਿੱਚ ਵੰਡੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6190', '6', '14', '2', 'ਅਤੇ ਗੁਣਿਆਂ ਨਾਲ ਉਹਨਾਂ ਨੂੰ ਮਿਲਖ਼ ਦਿੱਤੀ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਸਾਢੇ ਨੌਂ ਗੋਤਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6191', '6', '14', '3', 'ਕਿਉਂ ਜੋ ਮੂਸਾ ਨੇ ਯਰਦਨ ਦੇ ਪਾਰ ਢਾਈ ਗੋਤਾਂ ਨੂੰ ਮਿਲਖ਼ ਦਿੱਤੀ ਪਰ ਉਸ ਨੇ ਲੇਵੀਆਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਮਿਲਖ਼ ਨਾ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6192', '6', '14', '4', 'ਯੂਸੁਫ਼ ਦੀ ਅੰਸ ਦੇ ਦੋ ਗੋਤ ਸਨ, ਮਨੱਸ਼ਹ ਅਤੇ ਇਫ਼ਰਾਈਮ ਅਤੇ ਉਹਨਾਂ ਨੇ ਲੇਵੀਆਂ ਨੂੰ ਦੇਸ ਵਿੱਚ ਕੋਈ ਭਾਗ ਨਹੀਂ ਦਿੱਤਾ ਕੇਵਲ ਵੱਸਣ ਦੇ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਸ਼ੂਆਂ ਅਤੇ ਮਾਲ ਲਈ ਸ਼ਾਮਲਾਟ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6193', '6', '14', '5', 'ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਇਸਰਾਏਲੀਆਂ ਨੇ ਕੀਤਾ ਅਤੇ ਦੇਸ ਨੂੰ ਵੰਡ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6194', '6', '14', '6', '¶ ਤਦ ਯਹੂਦੀ ਗਿਲਗਾਲ ਵਿੱਚ ਯਹੋਸ਼ੁਆ ਕੋਲ ਆਏ ਅਤੇ ਯਫ਼ੁੰਨਹ ਕਨਿੱਜ਼ੀ ਦੇ ਪੁੱਤਰ ਕਾਲੇਬ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ ਕਿ ਤੂੰ ਉਸ ਗੱਲ ਨੂੰ ਜਾਣਦਾ ਹੈਂ ਜਿਹੜੀ ਯਹੋਵਾਹ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ ਮੂਸਾ ਨੂੰ ਕਾਦੇਸ਼-ਬਰਨੇਆ ਵਿੱਚ ਮੇਰੇ ਵਿਖੇ ਅਤੇ ਤੇਰੇ ਵਿਖੇ ਆਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6195', '6', '14', '7', 'ਮੈਂ ਚਾਲ੍ਹੀ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦ ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਮੂਸਾ ਨੇ ਮੈਨੂੰ ਕਾਦੇਸ਼-ਬਰਨੇਆ ਤੋਂ ਉਸ ਦੇਸ ਦਾ ਖ਼ੋਜ ਕੱਢਣ ਲਈ ਭੇਜਿਆ ਅਤੇ ਜਿਵੇਂ ਮੇਰੇ ਮਨ ਵਿੱਚ ਆਇਆ ਮੈਂ ਉਹ ਖ਼ਬਰ ਉਹ ਨੂੰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6196', '6', '14', '8', 'ਤਦ ਵੀ ਮੇਰੇ ਭਰਾਵਾਂ ਨੇ ਜਿਹੜੇ ਮੇਰੇ ਨਾਲ ਉਤਾਹਾਂ ਗਏ ਲੋਕਾਂ ਦੇ ਦਿਲਾਂ ਨੂੰ ਉਦਾਸ ਕਰ ਦਿੱਤਾ ਪਰ ਮੈਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਪਿੱਛੇ ਲੱਗਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6197', '6', '14', '9', 'ਮੂਸਾ ਨੇ ਉਸੇ ਦਿਨ ਇਹ ਸਹੁੰ ਖਾਧੀ ਕਿ ਜ਼ਰੂਰ ਇਹ ਧਰਤੀ ਜਿੱਥੋਂ ਦੀ ਤੇਰੇ ਪੈਰ ਲੰਘ ਗਏ ਹਨ ਤੇਰੇ ਲਈ ਤੇਰੇ ਪੁੱਤਰਾਂ ਲਈ ਇਸ ਕਾਰਨ ਸਦਾ ਦੀ ਭਾਗ ਹੋਵੇਗੀ ਕਿ ਤੂੰ ਯਹੋਵਾਹ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਿੱਛੇ ਲੱਗਾ ਰਿਹਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6198', '6', '14', '10', 'ਹੁਣ ਵੇਖੋ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਇਹ ਪੰਤਾਲੀ ਸਾਲ ਜੀਉਂਦਾ ਰੱਖਿਆ ਹੈ, ਜਿਵੇਂ ਉਹ ਬੋਲਿਆ ਸੀ ਅਰਥਾਤ ਉਸ ਵੇਲੇ ਤੋਂ ਜਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨਾਲ ਇਹ ਗੱਲ ਕੀਤੀ ਅਤੇ ਇਸਰਾਏਲ ਉਜਾੜ ਦੇ ਵਿੱਚ ਦੀ ਤੁਰਿਆ ਜਾ ਰਿਹਾ ਸੀ। ਹੁਣ ਵੇਖੋ ਮੈਂ ਅੱਜ ਪਚਾਸੀਆਂ ਸਾਲਾਂ ਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6199', '6', '14', '11', 'ਮੈਂ ਅਜੇ ਤੱਕ ਇੰਨ੍ਹਾਂ ਬਲਵੰਤ ਹਾਂ ਜਿੰਨਾਂ ਉਸ ਦਿਨ ਸੀ ਜਦ ਮੂਸਾ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਸੀ। ਜਿਵੇਂ ਮੇਰਾ ਬਲ ਉਸ ਵੇਲੇ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਮੇਰਾ ਬਲ ਲੜਾਈ ਕਰਨ ਲਈ ਅਤੇ ਆਉਣ ਜਾਣ ਲਈ ਹੁਣ ਵੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6200', '6', '14', '12', 'ਹੁਣ ਮੈਨੂੰ ਇਹ ਪਹਾੜੀ ਦੇਸ ਦੇ ਜਿਹ ਦਾ ਯਹੋਵਾਹ ਨੇ ਉਸ ਦਿਨ ਬਚਨ ਕੀਤਾ ਸੀ ਕਿਉਂ ਜੋ ਤੂੰ ਉਸੇ ਦਿਨ ਸੁਣਿਆ ਕਿ ਅਨਾਕੀ ਉੱਥੇ ਸਨ ਅਤੇ ਸ਼ਹਿਰ ਵੱਡੇ ਅਤੇ ਗੜ੍ਹਾਂ ਵਾਲੇ ਸਨ! ਸ਼ਾਇਦ ਯਹੋਵਾਹ ਮੇਰੇ ਨਾਲ ਰਹੇ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਕੱਢ ਸਕਾਂ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਬਚਨ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6201', '6', '14', '13', '¶ ਯਹੋਸ਼ੁਆ ਨੇ ਉਸ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਅਤੇ ਯਫ਼ੁੰਨਹ ਦੇ ਪੁੱਤਰ ਕਾਲੇਬ ਨੂੰ ਹਬਰੋਨ ਹਿੱਸੇ ਵਿੱਚ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6202', '6', '14', '14', 'ਇਸ ਕਾਰਨ ਅੱਜ ਦੇ ਦਿਨ ਹਬਰੋਨ ਯਫ਼ੁੰਨਹ ਕਨਿੱਜ਼ੀ ਦੇ ਪੁੱਤਰ ਕਾਲੇਬ ਦਾ ਭਾਗ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਮਗਰ-ਮਗਰ ਤੁਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6203', '6', '14', '15', 'ਅਤੇ ਹਬਰੋਨ ਦਾ ਨਾਮ ਇਸ ਤੋਂ ਅੱਗੇ ਕਿਰਯਥ-ਅਰਬਾ ਸੀ, ਉਹ ਅਰਬਾ ਅਨਾਕੀਆਂ ਵਿੱਚ ਸਭ ਤੋਂ ਵੱਡਾ ਆਦਮੀ ਸੀ। ਫਿਰ ਦੇਸ ਨੂੰ ਲੜਾਈ ਤੋਂ ਅਰਾਮ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6204', '6', '15', '1', '¶ ਯਹੂਦੀਆਂ ਦੇ ਗੋਤ ਦਾ ਭਾਗ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਅਦੋਮ ਦੀ ਹੱਦ ਤੱਕ ਸੀ ਅਰਥਾਤ ਦੱਖਣ ਵੱਲ ਸੀਨ ਦੇ ਉਜਾੜ ਤੱਕ ਜਿਹੜੀ ਦੱਖਣ ਦੀ ਸੀਮਾ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6205', '6', '15', '2', 'ਅਤੇ ਉਹਨਾਂ ਦੀ ਦੱਖਣੀ ਹੱਦ ਖਾਰੇ ਸਮੁੰਦਰ ਤੋਂ ਸੀ ਅਰਥਾਤ ਉਸ ਖਾੜੀ ਤੋਂ ਜਿਹੜੀ ਦੱਖਣ ਵੱਲ ਮੁੜਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6206', '6', '15', '3', 'ਉਹ ਦੱਖਣ ਵੱਲ ਅਕਰਾਬੀਮ ਦੀ ਚੜ੍ਹਾਈ ਤੱਕ ਪਹੁੰਚਦੀ ਸੀ ਅਤੇ ਸੀਨ ਵੱਲ ਜਾਂਦੀ ਸੀ ਅਤੇ ਕਾਦੇਸ਼-ਬਰਨੇਆ ਦੇ ਦੱਖਣ ਤੋਂ ਉਤਾਹਾਂ ਜਾ ਕੇ ਹਸਰੋਨ ਕੋਲੋਂ ਦੀ ਲੰਘ ਕੇ ਅੱਦਾਰ ਵੱਲ ਚੜ੍ਹਦੀ ਸੀ ਅਤੇ ਕਰਕਾ ਵੱਲ ਮੁੜਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6207', '6', '15', '4', 'ਅਸਮੋਨ ਤੱਕ ਅੱਪੜ ਕੇ ਮਿਸਰ ਦੀ ਨਦੀ ਦੇ ਕੋਲ ਦੀ ਜਾ ਕੇ ਉਸ ਦੀ ਹੱਦ ਦਾ ਫੈਲਾਓ ਸਮੁੰਦਰ ਤੱਕ ਸੀ। ਇਹ ਤੁਹਾਡੀ ਦੱਖਣੀ ਹੱਦ ਇਹੀ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6208', '6', '15', '5', 'ਪੂਰਬੀ ਹੱਦ ਖਾਰੇ ਸਮੁੰਦਰ ਯਰਦਨ ਦੇ ਸਿਰੇ ਤੱਕ ਸੀ ਅਤੇ ਉੱਤਰ ਦੇ ਪਾਸੇ ਦੀ ਹੱਦ ਯਰਦਨ ਦੇ ਸਿਰੇ ਦੀ ਸਮੁੰਦਰ ਦੀ ਖਾੜੀ ਤੋਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6209', '6', '15', '6', 'ਉਹ ਹੱਦ ਬੈਤ ਹਗਲਾਹ ਤੱਕ ਚੜ੍ਹ ਕੇ ਬੈਤ ਅਰਾਬਾਹ ਦੇ ਉਤਰ ਦੇ ਪਾਸੇ ਦੀ ਲੰਘੀ ਅਤੇ ਉਹ ਹੱਦ ਰਊਬੇਨ ਦੇ ਪੁੱਤਰ ਬੋਹਨ ਦੇ ਪੱਥਰ ਤੱਕ ਚੜ੍ਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6210', '6', '15', '7', 'ਫਿਰ ਉਹ ਹੱਦ ਆਕੋਰ ਦੀ ਘਾਟੀ ਤੋਂ ਦਬੀਰ ਤੱਕ ਚੜ੍ਹ ਗਈ ਅਤੇ ਉਤਰ ਵੱਲ ਗਿਲਗਾਲ ਨੂੰ ਮੁੜੀ ਜਿਹੜਾ ਅੱਦੁਮੀਮ ਦੀ ਚੜ੍ਹਾਈ ਦੇ ਸਾਹਮਣੇ ਹੈ ਜੋ ਨਦੀ ਦੇ ਦੱਖਣ ਵੱਲ ਹੈ ਅਤੇ ਉਹ ਹੱਦ ਏਨ-ਸ਼ਮਸ਼ ਦੇ ਪਾਣੀਆਂ ਤੱਕ ਲੰਘੀ ਅਤੇ ਉਸ ਦਾ ਫੈਲਾਓ ਏਨ-ਰੋਗੇਲ ਤੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6211', '6', '15', '8', 'ਤਾਂ ਫਿਰ ਉਹ ਹੱਦ ਹਿੰਨੋਮ ਦੇ ਪੁੱਤਰ ਦੀ ਵਾਦੀ ਥਾਣੀ ਯਬੂਸੀਆਂ ਦੇ ਚੜ੍ਹਾਈ ਤੱਕ ਦੱਖਣ ਵੱਲ ਚੜ੍ਹ ਗਈ ਅਤੇ ਉਹ ਯਰੂਸ਼ਲਮ ਹੈ ਤਾਂ ਉਹ ਹੱਦ ਉਸ ਪਰਬਤ ਦੀ ਟੀਸੀ ਤੱਕ ਚੜ੍ਹੀ ਜਿਹੜੀ ਲਹਿੰਦੇ ਵੱਲ ਹਿੰਨੋਮ ਦੀ ਵਾਦੀ ਦੇ ਸਾਹਮਣੇ ਹੈ ਅਤੇ ਜੋ ਰਫ਼ਾਈਮ ਦੀ ਖੱਡ ਦੇ ਸਿਰੇ ਉੱਤੇ ਉੱਤਰ ਵੱਲ ਨੂੰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6212', '6', '15', '9', 'ਤਾਂ ਉਹ ਹੱਦ ਪਰਬਤ ਦੀ ਟੀਸੀ ਤੋਂ ਨਫ਼ਤੋਆਹ ਦੇ ਸੋਤੇ ਦੇ ਪਾਣੀਆਂ ਤੱਕ ਜਾ ਪਹੁੰਚੀ ਅਤੇ ਅਫਰੋਨ ਪਰਬਤ ਦੇ ਸ਼ਹਿਰਾਂ ਤੱਕ ਗਈ ਫਿਰ ਉਹ ਹੱਦ ਬਆਲਾਹ ਤੱਕ ਜਿਹੜਾ ਕਿਰਯਥ-ਯਾਰੀਮ ਹੈ ਪਹੁੰਚੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6213', '6', '15', '10', 'ਫਿਰ ਉਹ ਹੱਦ ਬਆਲਾਹ ਤੋਂ ਲਹਿੰਦੇ ਵੱਲ ਸੇਈਰ ਪਰਬਤ ਤੱਕ ਮੁੜੀ ਅਤੇ ਯਾਰੀਮ ਪਰਬਤ ਦੀ ਉਚਿਆਈ ਤੱਕ ਉਤਰ ਵੱਲ ਲੰਘੀ ਜਿਹੜਾ ਕਸਾਲੋਨ ਹੈ। ਫਿਰ ਬੈਤ ਸ਼ਮਸ਼ ਨੂੰ ਉਤਰ ਕੇ ਤਿਮਨਾਹ ਦੇ ਕੋਲੋਂ ਦੀ ਲੰਘੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6214', '6', '15', '11', 'ਫਿਰ ਉਹ ਹੱਦ ਅਕਰੋਨ ਦੀ ਉਚਿਆਈ ਤੱਕ ਉਤਰ ਵੱਲ ਗਈ, ਅਤੇ ਉਹ ਹੱਦ ਸਿਕਰੋਨ ਤੱਕ ਪਹੁੰਚੀ ਤਾਂ ਬਆਲਾਹ ਪਰਬਤ ਥਾਣੀ ਲੰਘ ਕੇ ਯਬਨੇਲ ਕੋਲ ਜਾ ਨਿੱਕਲੀ। ਉਸ ਹੱਦ ਦਾ ਫੈਲਾਓ ਸਮੁੰਦਰ ਤੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6215', '6', '15', '12', 'ਪੱਛਮ ਹੱਦ ਵੱਡੇ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਤੱਕ ਸੀ। ਇਹ ਯਹੂਦੀਆਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੀ ਹੱਦ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6216', '6', '15', '13', '¶ ਯਫ਼ੁੰਨਹ ਦੇ ਪੁੱਤਰ ਕਾਲੇਬ ਨੂੰ ਉਸ ਨੇ ਯਹੂਦੀਆਂ ਦੇ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਜੋ ਉਹ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਦਿੱਤਾ ਸੀ ਭਾਗ ਦਿੱਤਾ ਅਰਥਾਤ ਕਿਰਯਥ-ਅਰਬਾ ਜਿਹੜਾ ਹਬਰੋਨ ਹੈ ਅਤੇ ਅਰਬਾ ਅਨਾਕ ਦਾ ਪਿਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6217', '6', '15', '14', 'ਤਾਂ ਕਾਲੇਬ ਨੇ ਉੱਥੋਂ ਅਨਾਕ ਦੇ ਤਿੰਨਾਂ ਪੁੱਤਰਾਂ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਅਰਥਾਤ ਸ਼ੇਸ਼ਈ, ਅਹੀਮਾਨ ਅਤੇ ਤਲਮਈ ਅਨਾਕ ਦੀ ਅੰਸ ਨੂੰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6218', '6', '15', '15', 'ਉੱਥੋਂ ਉਹ ਨੇ ਦਬੀਰ ਦੇ ਵਸਨੀਕਾਂ ਦੇ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਅਤੇ ਦਬੀਰ ਦਾ ਨਾਮ ਪਹਿਲਾਂ ਕਿਰਯਥ-ਸੇਫ਼ਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6219', '6', '15', '16', 'ਤਦ ਕਾਲੇਬ ਨੇ ਆਖਿਆ, ਜੋ ਕੋਈ ਕਿਰਯਥ-ਸੇਫ਼ਰ ਉੱਤੇ ਹਮਲਾ ਕਰਕੇ ਉਸ ਨੂੰ ਜਿੱਤ ਲਵੇ ਤਾਂ ਮੈਂ ਉਸ ਨੂੰ ਆਪਣੀ ਧੀ ਅਕਸਾਹ ਵਿਆਹ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6220', '6', '15', '17', 'ਕਾਲੇਬ ਦੇ ਭਰਾ ਕਨਜ਼ ਦੇ ਪੁੱਤਰ ਆਥਨੀਏਲ ਨੇ ਉਸ ਨੂੰ ਜਿੱਤ ਲਿਆ ਸੋ ਉਹ ਨੇ ਅਕਸਾਹ ਆਪਣੀ ਧੀ ਉਸ ਨੂੰ ਵਿਆਹ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6221', '6', '15', '18', 'ਫਿਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜਦ ਉਹ ਉੱਥੇ ਆਈ ਤਾਂ ਉਸ ਨੇ ਉਹ ਨੂੰ ਉਕਸਾਇਆ ਕਿ ਉਹ ਦੇ ਪਿਤਾ ਕੋਲੋਂ ਥੋੜੀ ਜ਼ਮੀਨ ਮੰਗੇ। ਜਦ ਉਹ ਆਪਣੇ ਗਧੇ ਤੋਂ ਉਤਰੀ ਤਦ ਕਾਲੇਬ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, ਤੂੰ ਕੀ ਮੰਗਦੀ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6222', '6', '15', '19', 'ਤਾਂ ਉਸ ਆਖਿਆ, ਮੈਨੂੰ ਅਸੀਸ ਦੇ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਮੈਨੂੰ ਦੱਖਣ ਦਾ ਦੇਸ਼ ਦਾਨ ਵਿੱਚ ਦਿੱਤਾ ਹੈ। ਹੁਣ ਮੈਨੂੰ ਪਾਣੀ ਦੇ ਸੋਤੇ ਵੀ ਦਿਉ। ਤਦ ਕਾਲੇਬ ਨੇ ਉੱਪਰਲੇ ਸੋਤੇ ਅਤੇ ਹੇਠਲੇ ਸੋਤੇ ਉਸ ਨੂੰ ਦੇ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6223', '6', '15', '20', '¶ ਇਹ ਯਹੂਦੀਆਂ ਦੇ ਗੋਤ ਦੀ ਮਿਲਖ਼ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਅਨੁਸਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6224', '6', '15', '21', '¶ ਯਹੂਦੀਆਂ ਦੇ ਗੋਤ ਦੇ ਸ਼ਹਿਰ ਅਦੋਮ ਦੀ ਹੱਦ ਦੇ ਕੋਲ ਦੱਖਣ ਵੱਲ ਇਹ ਹਨ - ਕਬਸਏਲ ਅਤੇ ਏਦਰ ਅਤੇ ਯਾਗੂਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6225', '6', '15', '22', 'ਅਤੇ ਕੀਨਾਹ ਅਤੇ ਦੀਮੋਨਾਹ ਅਤੇ ਅਦਾਦਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6226', '6', '15', '23', 'ਅਤੇ ਕਦਸ਼ ਅਤੇ ਹਾਸੋਰ ਅਤੇ ਯਿਥਨਾਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6227', '6', '15', '24', 'ਜ਼ੀਫ਼ ਅਤੇ ਤਲਮ ਅਤੇ ਬਆਲੋਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6228', '6', '15', '25', 'ਅਤੇ ਹਾਸੋਰ ਹੱਦਤਾਹ ਅਤੇ ਕਰੀਯੋਥ ਹਸਰੋਨ ਜਿਹੜਾ ਹਾਸੋਰ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6229', '6', '15', '26', 'ਅਮਾਮ ਅਤੇ ਸ਼ਮਾ ਅਤੇ ਮੋਲਾਦਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6230', '6', '15', '27', 'ਅਤੇ ਹਸਰ ਗੱਦਾਹ ਅਤੇ ਹਸ਼ਮੋਨ ਅਤੇ ਬੈਤ-ਪਾਲਟ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6231', '6', '15', '28', 'ਅਤੇ ਹਸਰਸ਼ੂਆਲ ਅਤੇ ਬਏਰਸ਼ਬਾ ਅਤੇ ਬਿਜ਼ਯੋਥਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6232', '6', '15', '29', 'ਬਆਲਾਹ ਅਤੇ ਇੱਯੀਮ ਅਤੇ ਆਸਮ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6233', '6', '15', '30', 'ਅਤੇ ਅਲਤੋਲਦ ਅਤੇ ਕਸੀਲ ਅਤੇ ਹਾਰਮਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6234', '6', '15', '31', 'ਅਤੇ ਸਿਕਲਗ ਅਤੇ ਮਦਮੰਨਾਹ ਅਤੇ ਸਨਸੰਨਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6235', '6', '15', '32', 'ਅਤੇ ਲਬਾਓਥ ਅਤੇ ਸ਼ਿਲਹੀਮ ਅਤੇ ਆਇਨ ਅਤੇ ਰਿੰਮੋਨ। ਸਾਰੇ ਸ਼ਹਿਰ ਉਨੱਤੀ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6236', '6', '15', '33', '¶ ਮੈਦਾਨ ਵਿੱਚ ਅਸ਼ਤਾਓਲ ਅਤੇ ਜੋਰਾਹ ਅਤੇ ਅਸ਼ਨਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6237', '6', '15', '34', 'ਅਤੇ ਜ਼ਾਨੋਅਹ ਅਤੇ ਏਨ-ਗੱਨੀਮ, ਤੱਪੂਆਹ ਅਤੇ ਏਨਾਮ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6238', '6', '15', '35', 'ਯਰਮੂਥ ਅਤੇ ਅਦੁੱਲਾਮ, ਸੋਕੋਹ ਅਤੇ ਅਜ਼ੇਕਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6239', '6', '15', '36', 'ਅਤੇ ਸ਼ਅਰਯਿਮ ਅਤੇ ਅਦੀਯਮਿਥ ਅਤੇ ਗਦੇਰਾਹ ਅਤੇ ਗਦੇਰੋਥਯਿਮ। ਚੌਦਾਂ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6240', '6', '15', '37', '¶ ਸਨਾਨ ਅਤੇ ਹਾਦਾਸ਼ਾਹ ਅਤੇ ਮਿਗਦਲ ਗਾਦ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6241', '6', '15', '38', 'ਅਤੇ ਦਿਲਾਨ ਅਤੇ ਮਿਸਪੇਹ ਅਤੇ ਯਾਕਥਏਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6242', '6', '15', '39', 'ਲਾਕੀਸ਼ ਅਤੇ ਬਾਸਕਥ ਅਤੇ ਅਗਲੋਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6243', '6', '15', '40', 'ਅਤੇ ਕੱਬੋਨ, ਲਹਮਾਸ ਅਤੇ ਕਿਥਲੀਸ਼');
INSERT INTO `bible_verses_pa_irv` VALUES ('6244', '6', '15', '41', 'ਅਤੇ ਗਦੇਰੋਥ, ਬੈਤ ਦਾਗੋਨ ਅਤੇ ਨਅਮਾਹ ਅਤੇ ਮੱਕੇਦਾਹ। ਸੋਲਾਂ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6245', '6', '15', '42', '¶ ਲਿਬਨਾਹ ਅਤੇ ਅਥਰ ਅਤੇ ਆਸ਼ਾਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6246', '6', '15', '43', 'ਅਤੇ ਯਿਫ਼ਤਾਹ ਅਤੇ ਅਸ਼ਨਾਹ ਅਤੇ ਨਸੀਬ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6247', '6', '15', '44', 'ਅਤੇ ਕਈਲਾਹ ਅਤੇ ਅਕਜ਼ੀਬ ਅਤੇ ਮਾਰੇਸ਼ਾਹ। ਨੌਂ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6248', '6', '15', '45', '¶ ਅਕਰੋਨ ਅਤੇ ਉਹ ਦੀਆਂ ਬਸਤੀਆਂ ਅਤੇ ਪਿੰਡ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6249', '6', '15', '46', 'ਅਕਰੋਨ ਤੋਂ ਸਮੁੰਦਰ ਤੱਕ ਸਾਰੇ ਜਿਹੜੇ ਅਸ਼ਦੋਦ ਦੇ ਲਾਗੇ ਸਨ ਨਾਲੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6250', '6', '15', '47', '¶ ਅਸ਼ਦੋਦ ਅਤੇ ਉਹ ਦੀਆਂ ਬਸਤੀਆਂ ਅਤੇ ਪਿੰਡ। ਅੱਜ਼ਾਹ ਅਤੇ ਉਹ ਦੀਆਂ ਬਸਤੀਆਂ ਅਤੇ ਪਿੰਡ ਮਿਸਰ ਦੀ ਨਦੀ ਅਤੇ ਵੱਡੇ ਸਮੁੰਦਰ ਦੇ ਕਿਨਾਰੇ ਤੱਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6251', '6', '15', '48', '¶ ਅਤੇ ਪਹਾੜੀ ਦੇਸ ਵਿੱਚ ਸ਼ਾਮੀਰ ਅਤੇ ਯੱਤੀਰ ਅਤੇ ਸੋਕੋਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6252', '6', '15', '49', 'ਅਤੇ ਦੰਨਾਹ ਅਤੇ ਕਿਰਯਥ-ਸੰਨਾਹ ਜਿਹੜਾ ਦਬੀਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6253', '6', '15', '50', 'ਅਤੇ ਅਨਾਬ ਅਤੇ ਅਸ਼ਤਮੋਹ ਅਤੇ ਅਨੀਮ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6254', '6', '15', '51', 'ਅਤੇ ਗੋਸ਼ਨ ਅਤੇ ਹੋਲੋਨ ਅਤੇ ਗਿਲੋਹ ਗਿਆਰ੍ਹਾਂ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6255', '6', '15', '52', '¶ ਅਰਾਬ ਅਤੇ ਦੂਮਾਹ ਅਸ਼ਾਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6256', '6', '15', '53', 'ਅਤੇ ਯਾਨੀਮ ਅਤੇ ਬੈਤ ਤੱਪੂਆਹ ਅਤੇ ਅਫੇਕਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6257', '6', '15', '54', 'ਅਤੇ ਹੁਮਤਾਹ ਅਤੇ ਕਿਰਯਥ-ਅਰਬਾ ਜਿਹੜਾ ਹਬਰੋਨ ਹੈ ਅਤੇ ਸੀਓਰ। ਨੌਂ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6258', '6', '15', '55', '¶ ਮਾਓਨ ਕਰਮਲ ਅਤੇ ਜ਼ੀਫ ਅਤੇ ਯੁੱਤਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6259', '6', '15', '56', 'ਅਤੇ ਯਿਜ਼ਰਏਲ ਅਤੇ ਯਾਕਦਾਮ ਅਤੇ ਜ਼ਾਨੋਅਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6260', '6', '15', '57', 'ਕਯਿਨ ਗਿਬਆਹ ਅਤੇ ਤਿਮਨਾਹ। ਦਸ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6261', '6', '15', '58', '¶ ਹਲਹੂਲ ਬੈਤ ਸੂਰ ਅਤੇ ਗਦੋਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6262', '6', '15', '59', 'ਅਤੇ ਮਅਰਾਥ ਅਤੇ ਬੈਤ ਅਨੋਥ ਅਤੇ ਅਲਤਕੋਨ। ਛੇ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6263', '6', '15', '60', '¶ ਕਿਰਯਥ-ਬਆਲ ਜਿਹੜਾ ਕਿਰਯਥ-ਯਾਰੀਮ ਹੈ ਅਤੇ ਰੱਬਾਹ। ਦੋ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6264', '6', '15', '61', '¶ ਉਜਾੜ ਵਿੱਚ ਬੈਤ ਅਰਾਬਾਹ ਮਿੱਦੀਨ ਅਤੇ ਸਕਾਕਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6265', '6', '15', '62', 'ਅਤੇ ਨਿਬਸ਼ਾਨ ਅਤੇ ਲੂਣ ਦਾ ਸ਼ਹਿਰ ਅਤੇ ਏਨ-ਗਦੀ। ਛੇ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6266', '6', '15', '63', '¶ ਪਰ ਜਿਹੜੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਯਬੂਸੀ ਵੱਸਦੇ ਸਨ ਯਹੂਦੀ ਉਹਨਾਂ ਨੂੰ ਨਾ ਕੱਢ ਸਕੇ ਅਤੇ ਯਬੂਸੀ ਯਹੂਦੀਆਂ ਨਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਵੱਸਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6267', '6', '16', '1', '¶ ਯੂਸੁਫ਼ ਦੀ ਸੰਤਾਨ ਦਾ ਹਿੱਸਾ ਇਸ ਤਰ੍ਹਾਂ ਪਿਆ ਕਿ ਉਹ ਯਰਦਨ ਤੋਂ ਯਰੀਹੋ ਕੋਲ ਅਰਥਾਤ ਯਰੀਹੋ ਦੇ ਪਾਣੀਆਂ ਕੋਲੋਂ ਪੂਰਬ ਵੱਲ ਉਜਾੜ ਦੇ ਵਿੱਚ ਦੀ ਯਰੀਹੋ ਤੋਂ ਬੈਤਏਲ ਦੀ ਪਹਾੜੀ ਤੱਕ ਚੜ੍ਹਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6268', '6', '16', '2', 'ਫਿਰ ਬੈਤਏਲ ਤੋਂ ਲੂਜ਼ ਨੂੰ ਗਈ ਅਤੇ ਅਰਕੀਆਂ ਦੀ ਹੱਦ ਲੰਘ ਕੇ ਅਟਾਰੋਥ ਨੂੰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6269', '6', '16', '3', 'ਫਿਰ ਲਹਿੰਦੇ ਵੱਲ ਯਫਲੇਤੀਆਂ ਦੀ ਹੱਦ ਕੋਲੋਂ ਹੇਠਲੇ ਬੈਤ-ਹੋਰੋਨ ਦੀ ਹੱਦ ਅਤੇ ਗਜ਼ਰ ਤੱਕ ਉਤਰੀ ਅਤੇ ਉਹ ਦਾ ਫੈਲਾਓ ਸਮੁੰਦਰ ਤੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6270', '6', '16', '4', 'ਉਸ ਤੋਂ ਬਾਅਦ ਯੂਸੁਫ਼ ਦੀ ਅੰਸ ਨੇ ਅਰਥਾਤ ਮਨੱਸ਼ਹ ਅਤੇ ਇਫ਼ਰਾਈਮ ਨੇ ਆਪਣੀ ਇਹ ਮਿਲਖ਼ ਲੈ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6271', '6', '16', '5', '¶ ਇਫ਼ਰਾਈਮ ਦੀ ਅੰਸ ਦੀ ਹੱਦ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਇਹ ਸੀ। ਉਹਨਾਂ ਦੀ ਮਿਲਖ਼ ਦੀ ਹੱਦ ਚੜ੍ਹਦੇ ਪਾਸੇ ਅਟਾਰੋਥ ਅੱਦਾਰ ਤੋਂ ਉੱਪਰਲੇ ਬੈਤ-ਹੋਰੋਨ ਤੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6272', '6', '16', '6', 'ਅਤੇ ਉਹ ਹੱਦ ਸਮੁੰਦਰ ਵੱਲ ਮਿਕਮਥਾਥ ਦੇ ਉੱਤਰ ਨੂੰ ਗਈ ਅਤੇ ਪੂਰਬ ਵੱਲ ਤਅਨਥ ਸ਼ੀਲੋਹ ਨੂੰ ਮੁੜੀ ਅਤੇ ਯਾਨੋਹਾਹ ਦੀ ਪੂਰਬ ਵੱਲ ਉਹ ਦੇ ਨਾਲ-ਨਾਲ ਦੀ ਲੰਘੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6273', '6', '16', '7', 'ਅਤੇ ਯਾਨੋਹਾਹ ਤੋਂ ਅਟਾਰੋਥ ਅਤੇ ਨਆਰਾਥ ਵੱਲ ਉਤਰੀ ਅਤੇ ਯਰੀਹੋ ਨੂੰ ਪਹੁੰਚ ਕੇ ਯਰਦਨ ਨੂੰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6274', '6', '16', '8', 'ਅਤੇ ਉਹ ਹੱਦ ਪੱਛਮ ਵੱਲ ਤੱਪੂਆਹ ਤੋਂ ਕਾਨਾਹ ਦੀ ਵਾਦੀ ਨੂੰ ਗਈ ਅਤੇ ਉਸ ਦਾ ਫੈਲਾਓ ਸਮੁੰਦਰ ਤੱਕ ਸੀ। ਇਫ਼ਰਾਈਮ ਦੀ ਅੰਸ ਦੇ ਗੋਤ ਦੀ ਮਿਲਖ਼ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਇਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6275', '6', '16', '9', 'ਇਫ਼ਰਾਈਮ ਦੀ ਅੰਸ ਲਈ ਮਨੱਸ਼ਹ ਦੀ ਅੰਸ ਦੀ ਮਿਲਖ਼ ਵਿੱਚ ਵੱਖੋ-ਵੱਖ ਸ਼ਹਿਰ ਸਨ ਅਰਥਾਤ ਸਾਰੇ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6276', '6', '16', '10', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਕਨਾਨੀਆਂ ਨੂੰ ਜਿਹੜੇ ਗਜ਼ਰ ਵਿੱਚ ਵੱਸਦੇ ਸਨ ਨਾ ਕੱਢਿਆ ਪਰ ਉਹ ਕਨਾਨੀ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਇਫ਼ਰਾਈਮੀਆਂ ਦੇ ਵਿੱਚ ਵੱਸਦੇ ਹਨ ਅਤੇ ਉਹ ਬਿਨ੍ਹਾਂ ਮਜ਼ਦੂਰੀ ਦੇ ਕੰਮ ਕਰਨ ਵਾਲੇ ਗੁਲਾਮ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6277', '6', '17', '1', '¶ ਮਨੱਸ਼ਹ ਦੇ ਗੋਤ ਦਾ ਭਾਗ ਇਹ ਸੀ, ਇਸ ਲਈ ਜੋ ਉਹ ਯੂਸੁਫ਼ ਦਾ ਪਹਿਲੌਠਾ ਸੀ, ਮਾਕੀਰ ਨੂੰ ਜਿਹੜਾ ਮਨੱਸ਼ਹ ਦਾ ਪਹਿਲੌਠਾ ਅਤੇ ਗਿਲਆਦ ਦਾ ਪਿਤਾ ਸੀ ਯੋਧਾ ਹੋਣ ਕਰਕੇ ਗਿਲਆਦ ਅਤੇ ਬਾਸ਼ਾਨ ਮਿਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6278', '6', '17', '2', 'ਮਨੱਸ਼ਹ ਦੀ ਬਾਕੀ ਅੰਸ ਦਾ ਵੀ ਇੱਕ ਭਾਗ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਸੀ ਅਰਥਾਤ ਅਬੀਅਜ਼ਰ ਦੀ ਅੰਸ, ਹੇਲਕ ਦੀ ਅੰਸ, ਅਸਰੀਏਲ ਦੀ ਅੰਸ, ਸ਼ਕਮ ਦੀ ਅੰਸ, ਹੇਫ਼ਰ ਦੀ ਅੰਸ ਅਤੇ ਸ਼ਮੀਦਾ ਦੀ ਅੰਸ ਲਈ। ਇਹ ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰ ਮਨੱਸ਼ਹ ਦੇ ਪੁਰਖ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6279', '6', '17', '3', 'ਪਰ ਸਲਾਫ਼ਹਾਦ ਦੇ ਜਿਸ ਦਾ ਪਿਤਾ ਹੇਫ਼ਰ, ਦਾਦਾ ਗਿਲਆਦ, ਪੜਦਾਦਾ ਮਾਕੀਰ ਅਤੇ ਨਕੜ ਦਾਦਾ ਮਨੱਸ਼ਹ ਸੀ ਪੁੱਤਰ ਨਹੀਂ ਸਨ ਪਰ ਧੀਆਂ ਸਨ ਅਤੇ ਉਸ ਦੀਆਂ ਧੀਆਂ ਦੇ ਨਾਂ ਇਹ ਸਨ ਮਹਲਾਹ, ਨੋਆਹ, ਹਾਗਲਾਹ, ਮਿਲਕਾਹ ਅਤੇ ਤਿਰਸਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6280', '6', '17', '4', 'ਉਹਨਾਂ ਨੇ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਦੇ ਸਾਹਮਣੇ, ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਦੇ ਸਾਹਮਣੇ ਅਤੇ ਪ੍ਰਧਾਨਾਂ ਦੇ ਸਾਹਮਣੇ ਆਣ ਕੇ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਸਾਨੂੰ ਸਾਡੇ ਭਰਾਵਾਂ ਦੇ ਵਿੱਚ ਹਿੱਸਾ ਮਿਲੇ ਸੋ ਉਸ ਉਹਨਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਉਹਨਾਂ ਚਾਚਿਆਂ ਤਾਇਆਂ ਦੇ ਵਿੱਚ ਹਿੱਸਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6281', '6', '17', '5', 'ਅਤੇ ਮਨੱਸ਼ਹ ਨੂੰ ਦਸ ਹਿੱਸੇ ਗਿਲਆਦ ਅਤੇ ਬਾਸ਼ਾਨ ਤੋਂ ਇਲਾਵਾ ਜਿਹੜੇ ਯਰਦਨ ਤੋਂ ਪਾਰ ਸਨ ਮਿਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6282', '6', '17', '6', 'ਕਿਉਂ ਜੋ ਮਨੱਸ਼ਹ ਦੀਆਂ ਧੀਆਂ ਨੇ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਵਿੱਚ ਹਿੱਸਾ ਲਿਆ ਅਤੇ ਗਿਲਆਦ ਦਾ ਦੇਸ ਮਨੱਸ਼ਹ ਦੇ ਬਾਕੀ ਪੁੱਤਰਾਂ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6283', '6', '17', '7', '¶ ਮਨੱਸ਼ਹ ਦੀ ਹੱਦ ਆਸ਼ੇਰ ਤੋਂ ਮਿਕਮਥਾਥ ਤੱਕ ਸੀ ਜਿਹੜਾ ਸ਼ਕਮ ਦੇ ਸਾਹਮਣੇ ਸੀ ਤਾਂ ਉਹ ਹੱਦ ਸੱਜੇ ਪਾਸਿਓਂ ਏਨ-ਤੱਪੂਆਹ ਦੇ ਵਸਨੀਕਾਂ ਤੱਕ ਲੰਘੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6284', '6', '17', '8', 'ਤੱਪੂਆਹ ਦਾ ਦੇਸ ਮਨੱਸ਼ਹ ਦਾ ਸੀ ਪਰ ਤੱਪੂਆਹ ਮਨੱਸ਼ਹ ਦੀ ਹੱਦ ਕੋਲ ਇਫ਼ਰਾਈਮੀਆਂ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6285', '6', '17', '9', 'ਫਿਰ ਉਹ ਹੱਦ ਕਾਨਾਹ ਦੀ ਵਾਦੀ ਨੂੰ ਉਤਰੀ ਅਤੇ ਵਾਦੀ ਦੇ ਦੱਖਣ ਵੱਲ ਉਤਰੀ। ਇਫ਼ਰਾਈਮ ਦੇ ਇਹ ਸ਼ਹਿਰ ਮਨੱਸ਼ਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਸਨ ਅਤੇ ਮਨੱਸ਼ਹ ਦੀ ਹੱਦ ਵਾਦੀ ਦੇ ਉਤਰ ਵੱਲ ਸੀ ਅਤੇ ਉਸ ਦਾ ਫੈਲਾਓ ਸਮੁੰਦਰ ਤੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6286', '6', '17', '10', 'ਤਾਂ ਦੱਖਣ ਇਫ਼ਰਾਈਮ ਲਈ ਸੀ ਅਤੇ ਉਤਰ ਮਨੱਸ਼ਹ ਲਈ ਸੀ ਅਤੇ ਉਸ ਦੀ ਹੱਦ ਸਮੁੰਦਰ ਸੀ ਅਤੇ ਉਹ ਉਤਰ ਵੱਲ ਆਸ਼ੇਰ ਨਾਲ ਅਤੇ ਪੂਰਬ ਵੱਲ ਯਿੱਸਾਕਾਰ ਨਾਲ ਜਾ ਮਿਲੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6287', '6', '17', '11', 'ਮਨੱਸ਼ਹ ਲਈ ਯਿੱਸਾਕਾਰ ਵਿੱਚ ਆਸ਼ੇਰ ਵਿੱਚ ਇਹ ਸੀ, ਬੈਤ ਸ਼ਾਨ ਉਸ ਦੀਆਂ ਬਸਤੀਆਂ ਯਿਬਲਾਮ ਉਸ ਦੀਆਂ ਬਸਤੀਆਂ, ਦੋਰ ਦੇ ਵਾਸੀ ਅਤੇ ਉਸ ਦੀਆਂ ਬਸਤੀਆਂ, ਏਨ-ਦੋਰ ਦੇ ਵਾਸੀ ਅਤੇ ਉਸ ਦੀਆਂ ਬਸਤੀਆਂ, ਤਆਨਾਕ ਦੇ ਵਾਸੀ ਅਤੇ ਉਸ ਦੀਆਂ ਬਸਤੀਆਂ, ਮਗਿੱਦੋ ਦੇ ਵਾਸੀ ਅਤੇ ਉਸ ਦੀਆਂ ਬਸਤੀਆਂ ਅਰਥਾਤ ਤਿੰਨੇ ਉਚਿਆਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6288', '6', '17', '12', 'ਪਰ ਮਨੱਸ਼ੀ ਉਹਨਾਂ ਸ਼ਹਿਰਾਂ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਕੱਢ ਨਾ ਸਕੇ ਅਤੇ ਕਨਾਨੀ ਉਸ ਦੇਸ ਵਿੱਚ ਪੱਕੇ ਪੈਰੀਂ ਵੱਸੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6289', '6', '17', '13', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜਦ ਇਸਰਾਏਲੀ ਤਕੜੇ ਹੋ ਗਏ ਤਾਂ ਉਹ ਕਨਾਨੀਆਂ ਤੋਂ ਵਗਾਰ ਲੈਣ ਲੱਗ ਪਏ ਪਰ ਉਹਨਾਂ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਲ ਨਾ ਕੱਢਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6290', '6', '17', '14', '¶ ਤਦ ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਯਹੋਸ਼ੁਆ ਨਾਲ ਗੱਲ ਕੀਤੀ ਕਿ ਤੁਸੀਂ ਸਾਨੂੰ ਕਿਉਂ ਮਿਲਖ਼ ਵਿੱਚ ਇੱਕ ਹੀ ਹਿੱਸਾ ਦਿੱਤਾ? ਅਸੀਂ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਹਾਂ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਅੱਜ ਤੱਕ ਸਾਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6291', '6', '17', '15', 'ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਜੇ ਤੁਹਾਡੇ ਲੋਕ ਬਹੁਤ ਸਾਰੇ ਹਨ ਤਾਂ ਤੁਸੀਂ ਲੱਕੜੀਆਂ ਦੇ ਜੰਗਲ ਨੂੰ ਕੱਟੋ ਅਤੇ ਉੱਥੇ ਤੁਸੀਂ ਫ਼ਰਿੱਜ਼ੀਆਂ ਅਤੇ ਰਫ਼ਾਈਆਂ ਦੀ ਧਰਤੀ ਵਿੱਚ ਜੰਗਲ ਨੂੰ ਵੱਢ ਕੇ ਥਾਂ ਬਣਾਓ ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਲਈ ਇਫ਼ਰਾਈਮ ਦਾ ਪਰਬਤ ਤੰਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6292', '6', '17', '16', 'ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਆਖਿਆ ਕਿ ਇਹ ਪਰਬਤ ਸਾਡੇ ਵੱਸਣ ਯੋਗ ਨਹੀਂ ਅਤੇ ਸਾਰੇ ਕਨਾਨੀਆਂ ਕੋਲ ਜਿਹੜੇ ਨੀਵੇਂ ਥਾਵਾਂ ਵਿੱਚ ਵੱਸਦੇ ਹਨ ਲੋਹੇ ਦੇ ਰੱਥ ਹਨ, ਨਾਲੇ ਉਹਨਾਂ ਕੋਲ ਜਿਹੜੇ ਬੈਤ ਸ਼ਾਨ ਅਤੇ ਉਸ ਦੀਆਂ ਬਸਤੀਆਂ ਵਿੱਚ ਹਨ ਨਾਲੇ ਉਹਨਾਂ ਕੋਲ ਜਿਹੜੇ ਯਿਜ਼ਰਏਲ ਦੀ ਨੀਵੇਂ ਥਾਵਾਂ ਵਿੱਚ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6293', '6', '17', '17', 'ਯਹੋਸ਼ੁਆ ਨੇ ਯੂਸੁਫ਼ ਦੇ ਘਰਾਣੇ ਨੂੰ ਅਰਥਾਤ ਇਫ਼ਰਾਈਮ ਅਤੇ ਮਨੱਸ਼ਹ ਨੂੰ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਢੇਰ ਸਾਰੇ ਲੋਕ ਹੋ ਅਤੇ ਵੱਡੇ ਬਲਵੰਤ ਹੋ। ਤੁਹਾਡੇ ਲਈ ਇੱਕੋ ਹੀ ਭਾਗ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6294', '6', '17', '18', 'ਪਰ ਪਰਬਤ ਤੁਹਾਡਾ ਹੋਵੇਗਾ ਭਾਵੇਂ ਉਹ ਲੱਕੜੀ ਦਾ ਜੰਗਲ ਹੈ ਅਤੇ ਤੁਸੀਂ ਉਹ ਨੂੰ ਵੱਢੋਗੇ ਅਤੇ ਉਹ ਦਾ ਫੈਲਾਓ ਤੁਹਾਡਾ ਹੋਵੇਗਾ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਕਨਾਨੀਆਂ ਨੂੰ ਕੱਢ ਦਿਓਗੇ ਭਾਵੇਂ ਉਹਨਾਂ ਦੇ ਰੱਥ ਲੋਹੇ ਦੇ ਹਨ ਅਤੇ ਉਹ ਤਕੜੇ ਵੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6295', '6', '18', '1', '¶ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਸ਼ੀਲੋਹ ਵਿੱਚ ਇਕੱਠੀ ਹੋਈ, ਉੱਥੇ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਨੂੰ ਖੜ੍ਹਾ ਕੀਤਾ ਅਤੇ ਉਹ ਦੇਸ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਅਧੀਨ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6296', '6', '18', '2', 'ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਸੱਤ ਗੋਤਾਂ ਬਾਕੀ ਰਹਿੰਦੀਆਂ ਸਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਵਿਰਾਸਤ ਨਹੀਂ ਵੰਡੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6297', '6', '18', '3', 'ਸੋ ਯਹੋਸ਼ੁਆ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਉਸ ਦੇਸ ਵਿੱਚ ਜਾ ਕੇ ਕਬਜ਼ਾ ਕਰਨ ਦੇ ਲਈ, ਜਿਹੜਾ ਤੁਹਾਡਿਆਂ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਦੇ ਦਿੱਤਾ ਹੈ, ਕਦੋਂ ਤੱਕ ਦੇਰ ਕਰੋਂਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6298', '6', '18', '4', 'ਆਪਣੇ ਲਈ ਹਰ ਗੋਤ ਤੋਂ ਤਿੰਨ ਮਨੁੱਖ ਠਹਿਰਾਓ। ਫਿਰ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਭੇਜਾਂਗਾ ਅਤੇ ਉਹ ਉੱਠ ਕੇ ਉਸ ਦੇਸ ਵਿੱਚ ਫਿਰਨ ਅਤੇ ਆਪਣੀ ਮਿਲਖ਼ ਅਨੁਸਾਰ ਉਹ ਨੂੰ ਦੱਸਣ, ਫਿਰ ਉਹ ਮੇਰੇ ਕੋਲ ਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6299', '6', '18', '5', 'ਉਹ ਉਸ ਨੂੰ ਸੱਤਾਂ ਹਿੱਸਿਆਂ ਵਿੱਚ ਵੰਡਣ। ਯਹੂਦਾਹ ਆਪਣੀ ਹੱਦ ਕੋਲ ਦੱਖਣ ਵਿੱਚ ਖੜ੍ਹਾ ਰਹੇ ਅਤੇ ਯੂਸੁਫ਼ ਦਾ ਘਰਾਣਾ ਆਪਣੀ ਹੱਦ ਕੋਲ ਉਤਰ ਵੱਲ ਖੜ੍ਹਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6300', '6', '18', '6', 'ਤਦ ਤੁਸੀਂ ਉਸ ਦੇਸ ਨੂੰ ਸੱਤਾਂ ਹਿੱਸਿਆਂ ਵਿੱਚ ਲਿਖ ਕੇ ਉਹਨਾਂ ਨੂੰ ਐਥੇ ਮੇਰੇ ਕੋਲ ਲਿਆਓ ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਐਥੇ ਹਿੱਸਾ ਪਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6301', '6', '18', '7', 'ਪਰ ਲੇਵੀਆਂ ਲਈ ਤੁਹਾਡੇ ਵਿੱਚ ਕੋਈ ਭਾਗ ਨਹੀਂ ਹੈ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦੀ ਜਾਜਕਾਈ ਉਹਨਾਂ ਦੀ ਮਿਲਖ਼ ਹੈ ਅਤੇ ਗਾਦ ਅਤੇ ਰਊਬੇਨ, ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਨੇ ਆਪਣੀ ਮਿਲਖ਼ ਨੂੰ ਯਰਦਨ ਪਾਰ ਪੂਰਬ ਵੱਲ ਲੈ ਲਿਆ ਹੈ ਜਿਹ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਮੂਸਾ ਨੇ ਉਹਨਾਂ ਨੂੰ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6302', '6', '18', '8', '¶ ਉਹ ਮਨੁੱਖ ਉੱਠ ਕੇ ਤੁਰ ਪਏ ਅਤੇ ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਜਾਣ ਵਾਲਿਆਂ ਨੂੰ ਦੇਸ ਦੇ ਦੱਸਣ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਜਾਓ ਅਤੇ ਉਸ ਦੇਸ ਵਿੱਚ ਫਿਰੋ ਅਤੇ ਉਹ ਨੂੰ ਦੱਸੋ, ਫਿਰ ਮੇਰੇ ਕੋਲ ਮੁੜ ਆਓ ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਇੱਥੇ ਸ਼ੀਲੋਹ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਭਾਗ ਪਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6303', '6', '18', '9', 'ਉਸ ਤੋਂ ਬਾਅਦ ਉਹ ਮਨੁੱਖ ਜਾ ਕੇ ਉਸ ਦੇਸ ਵਿੱਚੋਂ ਦੀ ਲੰਘੇ ਅਤੇ ਉਹਨਾਂ ਨੇ ਸ਼ਹਿਰਾਂ ਅਨੁਸਾਰ ਸੱਤਾਂ ਹਿੱਸਿਆਂ ਵਿੱਚ ਕਰਕੇ ਇੱਕ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਤਾਂ ਉਹ ਯਹੋਸ਼ੁਆ ਕੋਲ ਸ਼ੀਲੋਹ ਦੇ ਡੇਰੇ ਵਿੱਚ ਮੁੜ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6304', '6', '18', '10', 'ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਲਈ ਸ਼ੀਲੋਹ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪਰਚੀਆਂ ਪਾਈਆਂ ਸੋ ਯਹੋਸ਼ੁਆ ਨੇ ਉੱਥੇ ਉਸ ਦੇਸ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਲਈ ਉਹਨਾਂ ਦੇ ਹਿੱਸਿਆਂ ਅਨੁਸਾਰ ਵੰਡ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6305', '6', '18', '11', '¶ ਬਿਨਯਾਮੀਨੀਆਂ ਦੇ ਗੋਤ ਦਾ ਭਾਗ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਪਿਆ ਅਤੇ ਉਹਨਾਂ ਦੇ ਭਾਗ ਦੀ ਹੱਦ ਯਹੂਦੀਆਂ ਅਤੇ ਯੂਸੁਫ਼ ਦੀ ਅੰਸ ਦੇ ਵਿੱਚਕਾਰ ਨਿੱਕਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6306', '6', '18', '12', 'ਉਤਰ ਪਾਸੇ ਉਹਨਾਂ ਦੀ ਹੱਦ ਯਰਦਨ ਤੋਂ ਸੀ ਅਤੇ ਉਹ ਹੱਦ ਉਤਰ ਵੱਲ ਯਰੀਹੋ ਦੀ ਉਚਿਆਈ ਨੂੰ ਚੜ੍ਹ ਕੇ ਪੱਛਮ ਵੱਲੋਂ ਪਹਾੜੀ ਦੇਸ ਦੇ ਰਸਤੇ ਤੋਂ ਚੜ੍ਹੀ ਅਤੇ ਉਹ ਦਾ ਫੈਲਾਓ ਬੈਤ-ਆਵਨ ਦੀ ਉਜਾੜ ਤੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6307', '6', '18', '13', 'ਉੱਥੋਂ ਉਹ ਹੱਦ ਲੂਜ਼ ਵੱਲ ਲੂਜ਼ ਦੀ ਚੜ੍ਹਾਈ ਤੱਕ ਦੱਖਣ ਵੱਲ ਗਈ ਜਿਹੜਾ ਬੈਤਏਲ ਹੈ, ਫਿਰ ਉਹ ਹੱਦ ਅਟਾਰੋਥ ਅੱਦਾਰ ਨੂੰ ਉਸ ਪਰਬਤ ਦੇ ਉੱਤੋਂ ਦੀ ਉਤਰੀ ਜਿਹੜਾ ਹੇਠਲੇ ਬੈਤ-ਹੋਰੋਨ ਦੇ ਦੱਖਣ ਦੀ ਵੱਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6308', '6', '18', '14', 'ਤਾਂ ਉਹ ਹੱਦ ਹੇਠਾਂ ਜਾ ਕੇ ਲਹਿੰਦੇ ਪਾਸੇ ਉਸ ਪਰਬਤ ਤੋਂ ਦੱਖਣ ਵੱਲ ਮੁੜੀ ਜਿਹੜਾ ਬੈਤ-ਹੋਰੋਨ ਦੇ ਅੱਗੇ ਦੱਖਣ ਵੱਲ ਹੈ ਅਤੇ ਉਹ ਦਾ ਫੈਲਾਓ ਕਿਰਯਥ-ਬਆਲ ਤੱਕ ਸੀ ਜਿਹੜਾ ਕਿਰਯਥ-ਯਾਰੀਮ ਵੀ ਹੈ ਜਿਹੜਾ ਯਹੂਦੀਆਂ ਦਾ ਸ਼ਹਿਰ ਹੈ। ਇਹ ਪੱਛਮ ਦਾ ਪਾਸਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6309', '6', '18', '15', 'ਦੱਖਣ ਦਾ ਪਾਸਾ ਕਿਰਯਥ-ਯਾਰੀਮ ਦੀ ਸਰਹੱਦ ਤੋਂ ਸੀ ਅਤੇ ਉਹ ਹੱਦ ਪੱਛਮ ਵੱਲ ਜਾ ਕੇ ਨਫ਼ਤੋਆਹ ਦੇ ਪਾਣੀਆਂ ਦੇ ਸੋਤੇ ਤੱਕ ਪਹੁੰਚੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6310', '6', '18', '16', 'ਫਿਰ ਉਹ ਹੱਦ ਉਸ ਪਰਬਤ ਦੇ ਸਿਰੇ ਤੱਕ ਜਿਹੜਾ ਬਨ ਹਿੰਨੋਮ ਦੇ ਪੁੱਤਰ ਦੀ ਵਾਦੀ ਦੇ ਅੱਗੇ ਹੈ ਅਤੇ ਜਿਹੜਾ ਉੱਤਰ ਵੱਲ ਰਫ਼ਾਈਮ ਦੀ ਖੱਡ ਵਿੱਚ ਹੈ ਉਤਰੀ ਅਤੇ ਉਹ ਹਿੰਨੋਮ ਦੀ ਵਾਦੀ ਤੋਂ ਯਬੂਸੀਆਂ ਦੀ ਚੜ੍ਹਾਈ ਤੱਕ ਦੱਖਣ ਵੱਲ ਉਤਰੀ ਤਾਂ ਏਨ-ਰੋਗੇਲ ਨੂੰ ਉਤਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6311', '6', '18', '17', 'ਫਿਰ ਉਹ ਉਤਰ ਵੱਲ ਜਾ ਕੇ ਏਨ-ਸ਼ਮਸ਼ ਕੋਲ ਨਿੱਕਲੀ ਅਤੇ ਗਲੀਲੋਥ ਤੱਕ ਨਿੱਕਲੀ ਜਿਹੜਾ ਅੱਦੁਮੀਮ ਦੀ ਚੜ੍ਹਾਈ ਦੇ ਸਾਹਮਣੇ ਹੈ ਅਤੇ ਰਊਬੇਨ ਦੇ ਪੁੱਤਰ ਬੋਹਨ ਦੇ ਪੱਥਰ ਤੱਕ ਉਤਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6312', '6', '18', '18', 'ਉਹ ਅਰਾਬਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਈ ਤੱਕ ਉਤਰ ਵੱਲ ਲੰਘੀ ਤਾਂ ਅਰਾਬਾਹ ਨੂੰ ਉਤਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6313', '6', '18', '19', 'ਫਿਰ ਉਹ ਹੱਦ ਬੈਤ ਹਗਲਾਹ ਦੀ ਚੜ੍ਹਾਈ ਤੱਕ ਉਤਰ ਵੱਲ ਪਹੁੰਚੀ ਅਤੇ ਉਸ ਹੱਦ ਦਾ ਫੈਲਾਓ ਖਾਰੇ ਸਮੁੰਦਰ ਦੀ ਉਤਰ ਵੱਲ ਦੀ ਖਾੜੀ ਤੱਕ ਅਰਥਾਤ ਯਰਦਨ ਦੇ ਦੱਖਣੀ ਸਿਰੇ ਤੱਕ ਸੀ। ਇਹ ਦੱਖਣ ਦੀ ਹੱਦ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6314', '6', '18', '20', 'ਪੂਰਬ ਦੇ ਪਾਸੇ ਉਹ ਦੀ ਹੱਦ ਯਰਦਨ ਸੀ। ਇਹ ਬਿਨਯਾਮੀਨੀਆਂ ਦੀ ਮਿਲਖ਼ ਦੀਆਂ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਹੱਦਾਂ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6315', '6', '18', '21', '¶ ਬਿਨਯਾਮੀਨੀਆਂ ਦੇ ਗੋਤ ਦੇ ਸ਼ਹਿਰ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਇਹ ਸਨ, ਯਰੀਹੋ ਅਤੇ ਬੈਤ ਹਗਲਾਹ ਅਤੇ ਏਮਕ ਕਸੀਸ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6316', '6', '18', '22', 'ਅਤੇ ਬੈਤ ਅਰਾਬਾਹ ਅਤੇ ਸਮਾਰਯਿਮ ਅਤੇ ਬੈਤਏਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6317', '6', '18', '23', 'ਅਤੇ ਅੱਵੀਮ ਅਤੇ ਪਾਰਾਹ ਅਤੇ ਓਫਰਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6318', '6', '18', '24', 'ਅਤੇ ਕਫ਼ਰ-ਅੰਮੋਨੀ ਅਤੇ ਆਫ਼ਨੀ ਅਤੇ ਗਬਾ। ਬਾਰਾਂ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6319', '6', '18', '25', 'ਗਿਬਓਨ ਅਤੇ ਰਾਮਾਹ ਅਤੇ ਬਏਰੋਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6320', '6', '18', '26', 'ਅਤੇ ਮਿਸਪੇਹ ਅਤੇ ਕਫ਼ੀਰਾਹ ਅਤੇ ਮੋਸਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6321', '6', '18', '27', 'ਅਤੇ ਰਕਮ ਅਤੇ ਯਿਰਪਏਲ ਅਤੇ ਤਰਲਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6322', '6', '18', '28', 'ਅਤੇ ਸੇਲਾ ਅਲਫ ਅਤੇ ਯਬੂਸੀ ਜਿਹੜਾ ਯਰੂਸ਼ਲਮ ਹੈ ਅਤੇ ਗਿਬਬ ਕਿਰਯਥ। ਚੌਦਾਂ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ। ਇਹ ਬਿਨਯਾਮੀਨੀਆਂ ਦਾ ਹਿੱਸਾ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6323', '6', '19', '1', '¶ ਦੂਜੀ ਪਰਚੀ ਸ਼ਿਮਓਨ ਲਈ ਅਰਥਾਤ ਸ਼ਿਮਓਨੀਆਂ ਦੇ ਗੋਤ ਲਈ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਨਿੱਕਲੀ ਅਤੇ ਉਹਨਾਂ ਦੀ ਵਿਰਾਸਤ ਯਹੂਦੀਆਂ ਦੇ ਹਿੱਸੇ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6324', '6', '19', '2', 'ਅਤੇ ਉਹਨਾਂ ਦਾ ਹਿੱਸਾ ਇਹ ਸੀ, ਬਏਰਸ਼ਬਾ, ਸ਼ਬਾ ਅਤੇ ਮੋਲਾਦਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6325', '6', '19', '3', 'ਅਤੇ ਹਸਰਸ਼ੂਆਲ ਅਤੇ ਬਾਲਾਹ ਅਤੇ ਆਸਮ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6326', '6', '19', '4', 'ਅਲਤੋਲਦ ਅਤੇ ਬਥੂਲ ਅਤੇ ਹਾਰਮਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6327', '6', '19', '5', 'ਸਿਕਲਗ ਅਤੇ ਬੈਤ ਮਰਕਾਬੋਥ ਅਤੇ ਹਸਰ ਸੂਸਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6328', '6', '19', '6', 'ਬੈਤ ਲਬਾਓਥ ਅਤੇ ਸਾਰੂਹਨ, ਇਹ ਤੇਰ੍ਹਾਂ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6329', '6', '19', '7', 'ਏਨ ਰਿੰਮੋਨ ਅਤੇ ਅਥਰ ਅਤੇ ਆਸ਼ਾਨ, ਇਹ ਚਾਰੇ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6330', '6', '19', '8', 'ਨਾਲ ਹੀ ਸਾਰੇ ਪਿੰਡ ਜਿਹੜੇ ਇਨ੍ਹਾਂ ਸ਼ਹਿਰਾਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਸਨ। ਬਆਲਥ-ਬਏਰ ਦੱਖਣੀ ਰਾਮਥ ਤੱਕ, ਇਹ ਸ਼ਿਮਓਨੀਆਂ ਦੇ ਗੋਤ ਦੀ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਮਿਲਖ਼ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6331', '6', '19', '9', 'ਯਹੂਦੀਆਂ ਦੇ ਹਿੱਸੇ ਵਿੱਚੋਂ ਸ਼ਿਮਓਨੀਆਂ ਦੀ ਮਿਲਖ਼ ਸੀ ਕਿਉਂ ਜੋ ਯਹੂਦੀਆਂ ਦੀ ਵੰਡ ਉਹਨਾਂ ਲਈ ਵੱਧ ਸੀ। ਇਸ ਕਾਰਨ ਸ਼ਿਮਓਨੀਆਂ ਨੇ ਆਪਣੇ ਲਈ ਮਿਲਖ਼ ਉਹਨਾਂ ਦੀ ਮਿਲਖ਼ ਦੇ ਵਿੱਚੋਂ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6332', '6', '19', '10', '¶ ਤੀਜੀ ਪਰਚੀ ਜ਼ਬੂਲੁਨੀਆਂ ਦਾ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਨਿੱਕਲੀ ਅਤੇ ਉਹਨਾਂ ਦੀ ਮਿਲਖ਼ ਦੀ ਹੱਦ ਸਾਰੀਦ ਤੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6333', '6', '19', '11', 'ਉਹਨਾਂ ਦੀ ਹੱਦ ਲਹਿੰਦੇ ਵੱਲ ਮਰਾਲਾਹ ਨੂੰ ਚੜ੍ਹੀ ਅਤੇ ਦੱਬਾਸਥ ਪਹੁੰਚ ਕੇ ਉਸ ਵਾਦੀ ਨੂੰ ਜਾ ਪਹੁੰਚੀ ਜਿਹੜੀ ਯਾਕਨੁਆਮ ਦੇ ਸਾਹਮਣੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6334', '6', '19', '12', 'ਅਤੇ ਸਾਰੀਦ ਤੋਂ ਪੂਰਬ ਨੂੰ ਸੂਰਜ ਦੇ ਚੜ੍ਹਦੀ ਵੱਲ ਕਿਸਲਥ ਤਾਬੋਰ ਦੀ ਹੱਦ ਨੂੰ ਮੁੜੀ ਅਤੇ ਉੱਥੋਂ ਦਾਬਰਥ ਨੂੰ ਜਾ ਕੇ ਯਾਫ਼ੀਆ ਨੂੰ ਚੜ੍ਹੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6335', '6', '19', '13', 'ਅਤੇ ਉੱਥੋਂ ਲੰਘ ਕੇ ਅੱਗੇ ਨੂੰ ਚੜ੍ਹਦੀ ਵੱਲ ਗਥ ਹੇਫ਼ਰ ਅਤੇ ਇੱਤਾਕਾਸੀਨ ਵੱਲ ਗਈ ਅਤੇ ਰਿੰਮੋਨ ਜਿਹੜਾ ਨੇਆਹ ਤੱਕ ਪਹੁੰਚਦਾ ਹੈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6336', '6', '19', '14', 'ਉਹ ਹੱਦ ਉਹ ਦੇ ਉੱਤਰ ਵੱਲੋਂ ਹਨਾਥੋਨ ਕੋਲੋਂ ਮੁੜੀ ਅਤੇ ਉਹ ਦਾ ਫੈਲਾਓ ਯਿੱਫਤਾਏਲ ਦੀ ਵਾਦੀ ਤੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6337', '6', '19', '15', 'ਕੱਟਾਥ ਅਤੇ ਨਹਲਾਲ ਅਤੇ ਸ਼ਿਮਰੋਨ ਯਿਦਲਾਹ ਅਤੇ ਬੈਤਲਹਮ, ਬਾਰਾਂ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6338', '6', '19', '16', 'ਇਹ ਜ਼ਬੂਲੁਨੀਆਂ ਦੀ ਮਿਲਖ਼ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਸੀ, ਇਹ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6339', '6', '19', '17', '¶ ਚੌਥੀ ਪਰਚੀ ਯਿੱਸਾਕਾਰ ਲਈ ਨਿੱਕਲੀ ਅਰਥਾਤ ਯਿੱਸਾਕਾਰੀਆਂ ਲਈ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6340', '6', '19', '18', 'ਅਤੇ ਉਹਨਾਂ ਦੀ ਹੱਦ ਯਿਜ਼ਰਏਲ ਅਤੇ ਕਸੂਲੋਥ ਅਤੇ ਸ਼ੂਨੇਮ ਤੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6341', '6', '19', '19', 'ਹਫਾਰਇਮ ਅਤੇ ਸ਼ੀਓਨ ਅਤੇ ਅਨਾਹਰਾਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6342', '6', '19', '20', 'ਰੰਬੀਥ ਅਤੇ ਕਿਸ਼ਯੋਨ ਅਤੇ ਆਬਸ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6343', '6', '19', '21', 'ਅਤੇ ਰਮਥ ਅਤੇ ਏਨ-ਗਨੀਮ ਅਤੇ ਏਨ-ਹੱਦਦ ਅਤੇ ਬੈਤ-ਪੱਸੇਸ ਤੱਕ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6344', '6', '19', '22', 'ਤਾਂ ਉਹ ਹੱਦ ਤਾਬੋਰ ਅਤੇ ਸਾਹਸੀਮਾਹ ਅਤੇ ਬੈਤ ਸ਼ਮਸ਼ ਨੂੰ ਜਾ ਢੁੱਕੀ ਅਤੇ ਉਹ ਦੀਆਂ ਹੱਦਾਂ ਦਾ ਫੈਲਾਓ ਯਰਦਨ ਤੱਕ ਸੀ, ਸੋਲਾਂ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6345', '6', '19', '23', 'ਉਹ ਯਿੱਸਾਕਾਰੀਆਂ ਦੇ ਗੋਤ ਦੀ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਮਿਲਖ਼ ਸੀ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸ਼ਹਿਰ ਤੇ ਪਿੰਡ ਇਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6346', '6', '19', '24', '¶ ਪੰਜਵੀਂ ਪਰਚੀ ਆਸ਼ੇਰੀਆਂ ਦੇ ਗੋਤ ਦਾ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਨਿੱਕਲੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6347', '6', '19', '25', 'ਅਤੇ ਉਹਨਾਂ ਦੀ ਹੱਦ ਇਹ ਸੀ, ਹਲਕਾਥ ਅਤੇ ਹਲੀ ਅਤੇ ਬਟਨ ਅਤੇ ਅਕਸ਼ਾਫ਼');
INSERT INTO `bible_verses_pa_irv` VALUES ('6348', '6', '19', '26', 'ਅਤੇ ਅਲਮੰਲਕ ਅਤੇ ਅਮਾਦ ਅਤੇ ਮਿਸ਼ਾਲ ਅਤੇ ਪੱਛਮ ਵੱਲ ਕਰਮਲ ਨੂੰ ਅਤੇ ਸ਼ੀਹੋਰ ਲਿਬਨਾਥ ਨੂੰ ਜਾ ਢੁੱਕੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6349', '6', '19', '27', 'ਸੂਰਜ ਦੇ ਚੜ੍ਹਦੇ ਪਾਸੇ ਉਹ ਬੈਤ ਦਾਗੋਨ ਨੂੰ ਮੁੜ ਕੇ ਜ਼ਬੂਲੁਨ ਨੂੰ ਅਤੇ ਯਿੱਫਤਾਏਲ ਦੀ ਵਾਦੀ ਨੂੰ ਉਤਰ ਵੱਲ ਬੈਤ ਏਮਕ ਅਤੇ ਨਈਏਲ ਤੱਕ ਜਾ ਢੁੱਕੀ, ਫਿਰ ਉਹ ਖੱਬੇ ਪਾਸੇ ਕਾਬੂਲ ਨੂੰ ਨਿੱਕਲੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6350', '6', '19', '28', 'ਨਾਲੇ ਅਬਰੋਨ ਅਤੇ ਰਹੋਬ ਅਤੇ ਹੰਮੋਨ ਅਤੇ ਕਾਨਾਹ ਨੂੰ ਵੱਡੇ ਸੀਦੋਨ ਤੱਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6351', '6', '19', '29', 'ਤਾਂ ਉਹ ਹੱਦ ਰਾਮਾਹ ਅਤੇ ਮਿਬਸਰ-ਸੋਰ ਦੇ ਸ਼ਹਿਰ ਨੂੰ ਮੁੜੀ ਅਤੇ ਉਹ ਹੱਦ ਹੋਸਾਹ ਨੂੰ ਮੁੜੀ ਅਤੇ ਉਹ ਦਾ ਫੈਲਾਓ ਸਮੁੰਦਰ ਕੋਲ ਹੇਬਲ ਤੋਂ ਅਕਜ਼ੀਬ ਤੱਕ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6352', '6', '19', '30', 'ਨਾਲੇ ਉੱਮਾਹ ਅਤੇ ਅਫੇਕ ਅਤੇ ਰਹੋਬ, ਬਾਈ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6353', '6', '19', '31', 'ਇਹ ਆਸ਼ੇਰੀਆਂ ਦੇ ਗੋਤ ਦੀ ਮਿਲਖ਼ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਸੀ ਇਹ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਪਿੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6354', '6', '19', '32', '¶ ਛੇਵੀਂ ਪਰਚੀ ਨਫ਼ਤਾਲੀਆਂ ਦੇ ਲਈ ਨਿੱਕਲੀ ਅਰਥਾਤ ਨਫ਼ਤਾਲੀਆਂ ਦੇ ਲਈ ਉਹਨਾਂ ਦੀਆਂ ਗੋਤਾਂ ਅਨੁਸਾਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6355', '6', '19', '33', 'ਉਹਨਾਂ ਦੀ ਹੱਦ ਹਲਫ ਤੋਂ ਸਅਨਇਮ ਦੇ ਬਲੂਤ ਤੋਂ ਅਤੇ ਅਦਾਮੀ ਨਕਬ, ਯਬਨੇਲ ਤੋਂ ਲੱਕੂਮ ਤੱਕ ਅਤੇ ਉਸ ਦਾ ਫੈਲਾਓ ਯਰਦਨ ਤੱਕ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6356', '6', '19', '34', 'ਤਾਂ ਉਹ ਹੱਦ ਪੱਛਮ ਵੱਲ ਅਜ਼ਨੋਥ ਤਾਬੋਰ ਨੂੰ ਮੁੜੀ ਅਤੇ ਉੱਥੋਂ ਹੁੱਕੋਕ ਨੂੰ ਜਾ ਨਿੱਕਲੀ ਅਤੇ ਦੱਖਣ ਵੱਲ ਜ਼ਬੂਲੁਨ ਨੂੰ ਜਾ ਪਹੁੰਚੀ ਅਤੇ ਪੱਛਮ ਵੱਲ ਆਸ਼ੇਰ ਨੂੰ ਅਤੇ ਸੂਰਜ ਦੇ ਚੜ੍ਹਦੇ ਪਾਸੇ ਯਰਦਨ ਕੋਲ ਯਹੂਦਾਹ ਨੂੰ ਜਾ ਪਹੁੰਚੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6357', '6', '19', '35', 'ਅਤੇ ਗੜ੍ਹ ਵਾਲੇ ਸ਼ਹਿਰ ਇਹ ਸਨ, ਸਿੱਦੀਮ, ਸੇਰ ਅਤੇ ਹੰਮਥ, ਰੱਕਥ ਅਤੇ ਕਿੰਨਰਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6358', '6', '19', '36', 'ਅਤੇ ਅਦਾਮਾਹ ਅਤੇ ਰਾਮਾਹ ਅਤੇ ਹਾਸੋਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6359', '6', '19', '37', 'ਅਤੇ ਕਾਦੇਸ਼ ਅਤੇ ਅਦਰਈ ਅਤੇ ਏਨ-ਹਾਸੋਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6360', '6', '19', '38', 'ਅਤੇ ਯਿਰੋਨ ਅਤੇ ਮਿਗਦਲ-ਏਲ, ਹਾਰੇਮ ਅਤੇ ਬੈਤ ਅਨਾਥ ਅਤੇ ਬੈਤ ਸ਼ਮਸ਼, ਉੱਨੀ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6361', '6', '19', '39', 'ਇਹ ਨਫ਼ਤਾਲੀਆਂ ਦੇ ਗੋਤ ਦੀ ਮਿਲਖ਼ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਸੀ ਅਰਥਾਤ ਇਹ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6362', '6', '19', '40', '¶ ਸੱਤਵੀਂ ਪਰਚੀ ਦਾਨੀਆਂ ਦੇ ਗੋਤ ਲਈ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਨਿੱਕਲੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6363', '6', '19', '41', 'ਅਤੇ ਉਹਨਾਂ ਦੀ ਮਿਲਖ਼ ਦੀ ਹੱਦ ਇਹ ਸੀ, ਸਾਰਾਹ ਅਤੇ ਅਸ਼ਤਾਓਲ ਅਤੇ ਈਰ-ਸ਼ਮਸ਼');
INSERT INTO `bible_verses_pa_irv` VALUES ('6364', '6', '19', '42', 'ਅਤੇ ਸ਼ਆਲੱਬੀਨ ਅਤੇ ਅੱਯਾਲੋਨ ਅਤੇ ਯਿਥਲਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6365', '6', '19', '43', 'ਅਤੇ ਏਲੋਨ ਅਤੇ ਤਿਮਨਾਹ ਅਤੇ ਅਕਰੋਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6366', '6', '19', '44', 'ਅਤੇ ਅਲਤਕੇਹ ਅਤੇ ਗਿਬਥੋਨ ਅਤੇ ਬਆਲਾਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6367', '6', '19', '45', 'ਅਤੇ ਯਿਹੁਦ ਅਤੇ ਬਨੇ-ਬਰਕ ਅਤੇ ਗਥ-ਰਿੰਮੋਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6368', '6', '19', '46', 'ਅਤੇ ਮੇ-ਯਰਕੋਨ ਅਤੇ ਰੱਕੋਨ ਨਾਲੇ ਯਾਫ਼ਾ ਦੇ ਸਾਹਮਣੇ ਦੀ ਹੱਦ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6369', '6', '19', '47', 'ਅਤੇ ਦਾਨੀਆਂ ਦੀ ਹੱਦ ਉਹਨਾਂ ਤੋਂ ਪਾਰ ਇਸ ਲਈ ਨਿੱਕਲੀ ਕਿ ਦਾਨੀਆਂ ਨੇ ਚੜ੍ਹਾਈ ਕਰ ਕੇ ਲਸ਼ਮ ਨਾਲ ਯੁੱਧ ਕੀਤਾ ਅਤੇ ਉਹ ਨੂੰ ਲੈ ਕੇ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਵੱਢਿਆ ਅਤੇ ਉਸ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰ ਕੇ ਉਸ ਵਿੱਚ ਵਸੇਰਾ ਕੀਤਾ ਅਤੇ ਲਸ਼ਮ ਨੂੰ ਦਾਨ ਆਪਣੇ ਪਿਤਾ ਦਾਨ ਦੇ ਨਾਮ ਉੱਤੇ ਆਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6370', '6', '19', '48', 'ਇਹ ਦਾਨੀਆਂ ਦੇ ਗੋਤ ਦੀ ਮਿਲਖ਼ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਅਨੁਸਾਰ ਸੀ ਅਰਥਾਤ ਇਹ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੰਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6371', '6', '19', '49', '¶ ਤਦ ਉਹ ਉਸ ਦੇਸ ਨੂੰ ਉਹ ਦੀਆਂ ਹੱਦਾਂ ਅਨੁਸਾਰ ਵੰਡ ਚੁੱਕੇ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਪਣੇ ਵਿੱਚ ਮਿਲਖ਼ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6372', '6', '19', '50', 'ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਉਹਨਾਂ ਨੇ ਉਹ ਨੂੰ ਉਹ ਸ਼ਹਿਰ ਜਿਹ ਨੂੰ ਉਹ ਮੰਗਦਾ ਸੀ ਅਰਥਾਤ ਤਿਮਨਥ-ਸਰਹ ਇਫ਼ਰਾਈਮ ਦੇ ਪਰਬਤ ਵਿੱਚ ਦਿੱਤਾ ਅਤੇ ਉਹ ਨੇ ਉਸ ਸ਼ਹਿਰ ਨੂੰ ਬਣਾ ਕੇ ਉੱਥੇ ਵਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6373', '6', '19', '51', '¶ ਇਹ ਉਹ ਮਿਲਖਾਂ ਹਨ ਜਿਹੜੀਆਂ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਅਤੇ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਗੋਤਾਂ ਦੇ ਪ੍ਰਧਾਨਾਂ ਨੇ ਸ਼ੀਲੋਹ ਵਿੱਚ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪਰਚੀਆਂ ਪਾ ਕੇ ਵੰਡ ਦਿੱਤੀਆਂ। ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਉਸ ਦੇਸ ਨੂੰ ਵੰਡ ਚੁੱਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6374', '6', '20', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6375', '6', '20', '2', 'ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਗੱਲ ਕਰ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਲਈ ਪਨਾਹ ਨਗਰ ਠਹਿਰਾਓ ਜਿਸ ਦੇ ਬਾਰੇ ਮੈਂ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਤੁਹਾਨੂੰ ਆਖਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6376', '6', '20', '3', 'ਜਿੱਥੇ ਉਹ ਖੂਨੀ ਭੱਜ ਜਾਵੇ ਜਿਸ ਨੇ ਅਣਜਾਣੇ ਜਾਂ ਗਲਤੀ ਦੇ ਨਾਲ ਕਿਸੇ ਪ੍ਰਾਣੀ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਹੋਵੇ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਲਈ ਖ਼ੂਨ ਦਾ ਬਦਲਾ ਲੈਣ ਵਾਲੇ ਤੋਂ ਪਨਾਹ ਲਈ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6377', '6', '20', '4', 'ਉਹ ਇਹਨਾਂ ਨਗਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਭੱਜ ਜਾਵੇ ਅਤੇ ਨਗਰ ਦੀ ਡਿਉੜ੍ਹੀ ਦੇ ਫਾਟਕ ਉੱਤੇ ਜਾ ਖਲੋਵੇ ਅਤੇ ਉਸ ਨਗਰ ਦੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਆਪਣੀ ਗੱਲ ਕਰੇ ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਨਗਰ ਵਿੱਚ ਆਪਣੇ ਕੋਲ ਲੈ ਜਾਣ ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਥਾਂ ਦੇਣ ਕਿ ਉਹ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਵੱਸ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6378', '6', '20', '5', 'ਜੇ ਖ਼ੂਨ ਦਾ ਬਦਲਾ ਲੈਣ ਵਾਲਾ ਉਹ ਦਾ ਪਿੱਛਾ ਕਰੇ ਤਾਂ ਉਹ ਖ਼ੂਨੀ ਨੂੰ ਉਸ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਨਾ ਦੇਣ ਕਿਉਂ ਜੋ ਉਸ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਗਲਤੀ ਨਾਲ ਮਾਰਿਆ ਸੀ ਅਤੇ ਉਹ ਪਹਿਲਾਂ ਤੋਂ ਉਸ ਦਾ ਵੈਰੀ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6379', '6', '20', '6', 'ਤਾਂ ਉਹ ਉਸ ਨਗਰ ਵਿੱਚ ਵੱਸਿਆ ਰਹੇ ਜਦ ਤੱਕ ਕਿ ਉਹ ਨਿਆਂ ਲਈ ਮੰਡਲੀ ਦੇ ਅੱਗੇ ਨਾ ਖੜ੍ਹਾ ਹੋਵੇ ਅਤੇ ਜਦ ਤੱਕ ਸਰਦਾਰ ਜਾਜਕ ਦੀ ਮੌਤ ਨਾ ਹੋ ਜਾਵੇ ਜਿਹੜਾ ਉਹਨਾਂ ਦਿਨਾਂ ਦਾ ਹੋਵੇ ਤਾਂ ਉਹ ਖ਼ੂਨੀ ਮੁੜ ਕੇ ਆਪਣੇ ਸ਼ਹਿਰ ਅਤੇ ਆਪਣੇ ਘਰ ਨੂੰ ਅਰਥਾਤ ਉਹ ਸ਼ਹਿਰ ਨੂੰ ਜਿੱਥੋਂ ਉਸ ਨੱਸਿਆ ਸੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6380', '6', '20', '7', '¶ ਅਤੇ ਉਹਨਾਂ ਨੇ ਨਫ਼ਤਾਲੀ ਦੇ ਪਰਬਤ ਉੱਤੇ ਗਲੀਲ ਵਿੱਚ ਕਾਦੇਸ਼ ਨੂੰ ਅਤੇ ਇਫ਼ਰਾਈਮ ਦੇ ਪਰਬਤ ਵਿੱਚ ਸ਼ਕਮ ਨੂੰ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਪਰਬਤ ਵਿੱਚ ਕਿਰਯਥ-ਅਰਬਾ ਨੂੰ ਜਿਹੜਾ ਹਬਰੋਨ ਹੈ ਵੱਖਰਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6381', '6', '20', '8', 'ਅਤੇ ਯਰਦਨ ਦੇ ਪਾਰ ਯਰੀਹੋ ਦੇ ਪੂਰਬ ਵੱਲ ਉਹਨਾਂ ਨੇ ਬਸਰ ਨੂੰ ਜਿਹੜਾ ਰਊਬੇਨ ਦੇ ਗੋਤ ਦੇ ਮੈਦਾਨ ਦੀ ਉਜਾੜ ਵਿੱਚ ਹੈ ਠਹਿਰਾਇਆ ਅਤੇ ਰਾਮੋਥ ਨੂੰ ਜਿਹੜਾ ਗਿਲਆਦ ਵਿੱਚ ਗਾਦ ਦੇ ਗੋਤ ਵਿੱਚ ਸੀ ਅਤੇ ਬਾਸ਼ਾਨ ਵਿੱਚ ਗੋਲਾਨ ਨੂੰ ਜਿਹੜਾ ਮਨੱਸ਼ਹ ਦੇ ਗੋਤ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6382', '6', '20', '9', 'ਇਹ ਨਗਰ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਲਈ ਅਤੇ ਪਰਦੇਸੀਆਂ ਲਈ ਜਿਹੜੇ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਵੱਸਦੇ ਸਨ ਠਹਿਰਾਏ ਗਏ ਜਿੱਥੇ ਹਰ ਇੱਕ ਭੱਜ ਜਾਵੇ ਜਿਹੜਾ ਕਿਸੇ ਪ੍ਰਾਣੀ ਨੂੰ ਅਣਜਾਣੇ ਮਾਰ ਦੇਵੇ ਤਾਂ ਜੋ ਉਹ ਖ਼ੂਨ ਦਾ ਬਦਲਾ ਲੈਣ ਵਾਲੇ ਦੇ ਹੱਥੋਂ ਮਾਰਿਆ ਨਾ ਜਾਵੇ ਜਦ ਤੱਕ ਕਿ ਉਹ ਮੰਡਲੀ ਦੇ ਅੱਗੇ ਨਾ ਖੜ੍ਹਾ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6383', '6', '21', '1', '¶ ਤਦ ਲੇਵੀਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਪ੍ਰਧਾਨ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਅਤੇ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਗੋਤਾਂ ਦੇ ਸਰਦਾਰਾਂ ਕੋਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6384', '6', '21', '2', 'ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਨਾਲ ਸ਼ੀਲੋਹ ਵਿੱਚ ਕਨਾਨ ਦੇ ਦੇਸ ਵਿੱਚ ਗੱਲ ਕੀਤੀ ਕਿ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਸਾਨੂੰ ਵੱਸਣ ਲਈ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਸ਼ਾਮਲਾਟ ਸਾਡੇ ਡੰਗਰਾਂ ਲਈ ਦਿੱਤੀਆਂ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6385', '6', '21', '3', 'ਇਸਰਾਏਲੀਆਂ ਨੇ ਲੇਵੀਆਂ ਨੂੰ ਆਪਣੀ ਮਿਲਖ਼ ਵਿੱਚੋਂ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਇਹ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6386', '6', '21', '4', '¶ ਕਹਾਥੀਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦਾ ਭਾਗ ਨਿੱਕਲਿਆ ਅਤੇ ਹਾਰੂਨ ਜਾਜਕ ਦੇ ਪੁੱਤਰਾਂ ਲਈ ਜਿਹੜੇ ਲੇਵੀ ਸਨ ਯਹੂਦਾਹ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਅਤੇ ਸ਼ਿਮਓਨੀਆਂ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਗੁਣੇ ਨਾਲ ਤੇਰ੍ਹਾਂ ਸ਼ਹਿਰ ਮਿਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6387', '6', '21', '5', '¶ ਬਾਕੀ ਕਹਾਥੀਆਂ ਲਈ ਇਫ਼ਰਾਈਮ ਦੇ ਗੋਤ ਦੇ ਘਰਾਣਿਆਂ ਵਿੱਚੋਂ ਅਤੇ ਦਾਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਵਿੱਚੋਂ ਗੁਣੇ ਨਾਲ ਦਸ ਸ਼ਹਿਰ ਮਿਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6388', '6', '21', '6', '¶ ਗੇਰਸ਼ੋਨੀਆਂ ਲਈ ਯਿੱਸਾਕਾਰ ਦੇ ਗੋਤ ਦੇ ਘਰਾਣਿਆਂ ਵਿੱਚੋਂ ਅਤੇ ਆਸ਼ੇਰ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਅਤੇ ਨਫ਼ਤਾਲੀ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਵਿੱਚੋਂ ਬਾਸ਼ਾਨ ਵਿੱਚ ਗੁਣੇ ਨਾਲ ਤੇਰ੍ਹਾਂ ਸ਼ਹਿਰ ਮਿਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6389', '6', '21', '7', '¶ ਮਰਾਰੀਆਂ ਲਈ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਰਊਬੇਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਅਤੇ ਗਾਦ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਅਤੇ ਜ਼ਬੂਲੁਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਬਾਰਾਂ ਸ਼ਹਿਰ ਮਿਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6390', '6', '21', '8', '¶ ਸੋ ਇਸਰਾਏਲੀਆਂ ਨੇ ਲੇਵੀਆਂ ਨੂੰ ਇਹ ਸ਼ਹਿਰ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਸ਼ਾਮਲਾਟ ਗੁਣੇ ਨਾਲ ਦਿੱਤੀਆਂ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6391', '6', '21', '9', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਯਹੂਦੀਆਂ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਅਤੇ ਸ਼ਿਮਓਨੀਆਂ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਇਹ ਸ਼ਹਿਰ ਦਿੱਤੇ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਮ ਦੱਸੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6392', '6', '21', '10', 'ਅਤੇ ਉਹ ਹਾਰੂਨ ਦੀ ਅੰਸ ਲਈ ਸਨ ਜੋ ਕਹਾਥੀਆਂ ਦੇ ਘਰਾਣਿਆਂ ਤੋਂ ਅਤੇ ਲੇਵੀਆਂ ਤੋਂ ਸਨ ਕਿਉਂ ਜੋ ਪਹਿਲਾ ਭਾਗ ਉਹਨਾਂ ਦਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6393', '6', '21', '11', 'ਉਸ ਤੋਂ ਬਾਅਦ ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਕਿਰਯਥ-ਅਰਬਾ ਜਿਹੜਾ ਅਨਾਕ ਦਾ ਪਿਤਾ ਹੈ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਪਰਬਤ ਵਿੱਚ ਹਬਰੋਨ ਵੀ ਹੈ ਅਤੇ ਉਹ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੀ ਸ਼ਾਮਲਾਟ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6394', '6', '21', '12', 'ਪਰ ਸ਼ਹਿਰ ਦੀਆਂ ਪੈਲੀਆਂ ਅਤੇ ਉਸ ਦੇ ਪਿੰਡ ਉਹਨਾਂ ਨੇ ਯਫ਼ੁੰਨਹ ਦੇ ਪੁੱਤਰ ਕਾਲੇਬ ਨੂੰ ਜਗੀਰ ਵਿੱਚ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6395', '6', '21', '13', '¶ ਅਤੇ ਹਾਰੂਨ ਜਾਜਕ ਦੀ ਅੰਸ ਨੂੰ ਉਹਨਾਂ ਨੇ ਹਬਰੋਨ ਜਿਹੜਾ ਖ਼ੂਨੀਆਂ ਲਈ ਪਨਾਹ ਨਗਰ ਸੀ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਦਿੱਤਾ ਨਾਲੇ ਲਿਬਨਾਹ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6396', '6', '21', '14', 'ਅਤੇ ਯੱਤੀਰ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਅਸ਼ਤਮੋਆ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6397', '6', '21', '15', 'ਅਤੇ ਹੋਲੋਨ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਦਬੀਰ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6398', '6', '21', '16', 'ਅਤੇ ਆਇਨ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਯੁੱਤਾਹ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਬੈਤ ਸ਼ਮਸ਼ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਰਥਾਤ ਨੌ ਸ਼ਹਿਰ ਇਨ੍ਹਾਂ ਦੋਹਾਂ ਗੋਤਾਂ ਵਿੱਚੋਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6399', '6', '21', '17', 'ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਗਿਬਓਨ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਗਬਾ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6400', '6', '21', '18', 'ਅਨਾਥੋਥ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਅਲਮੋਨ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਰਥਾਤ ਚਾਰ ਸ਼ਹਿਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6401', '6', '21', '19', 'ਸੋ ਹਾਰੂਨ ਦੀ ਅੰਸ ਦੇ ਜਿਹੜੇ ਜਾਜਕ ਸਨ ਸਾਰੇ ਸ਼ਹਿਰ ਤੇਰ੍ਹਾਂ ਸ਼ਹਿਰ ਉਹਨਾਂ ਦੀਆਂ ਸ਼ਾਮਲਾਟ ਨਾਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6402', '6', '21', '20', '¶ ਕਹਾਥੀਆਂ ਦੇ ਘਰਾਣਿਆਂ ਲਈ ਜਿਹੜੇ ਲੇਵੀ ਸਨ ਅਰਥਾਤ ਬਾਕੀ ਕਹਾਥੀਆਂ ਲਈ ਉਹਨਾਂ ਦੇ ਗੁਣੇ ਦੇ ਸ਼ਹਿਰ ਇਫ਼ਰਾਈਮ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6403', '6', '21', '21', 'ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਸ਼ਕਮ ਜਿਹੜਾ ਖ਼ੂਨੀਆਂ ਲਈ ਪਨਾਹ ਨਗਰ ਸੀ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਇਫ਼ਰਾਈਮ ਦੇ ਪਰਬਤ ਵਿੱਚ ਦਿੱਤਾ ਅਤੇ ਗਜ਼ਰ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6404', '6', '21', '22', 'ਅਤੇ ਕਿਬਸੈਮ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਬੈਤ-ਹੋਰੋਨ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਰਥਾਤ ਚਾਰ ਸ਼ਹਿਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6405', '6', '21', '23', 'ਅਤੇ ਦਾਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਅਲਤਕੇਹ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ, ਗਿਬਥੋਨ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6406', '6', '21', '24', 'ਅੱਯਾਲੋਨ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਗਥ-ਰਿੰਮੋਨ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਰਥਾਤ ਚਾਰ ਸ਼ਹਿਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6407', '6', '21', '25', 'ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਵਿੱਚੋਂ ਤਆਨਾਕ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਗਥ-ਰਿੰਮੋਨ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਰਥਾਤ ਦੋ ਸ਼ਹਿਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6408', '6', '21', '26', 'ਬਾਕੀ ਕਹਾਥੀਆਂ ਦੇ ਘਰਾਣਿਆਂ ਲਈ ਸਾਰੇ ਸ਼ਹਿਰ ਦਸ ਉਹਨਾਂ ਦੀਆਂ ਸ਼ਾਮਲਾਟ ਨਾਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6409', '6', '21', '27', '¶ ਗੇਰਸ਼ੋਨੀਆਂ ਲਈ ਜਿਹੜੇ ਲੇਵੀ ਦੇ ਘਰਾਣਿਆਂ ਵਿੱਚੋਂ ਸਨ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਵਿੱਚੋਂ ਅਰਥਾਤ ਰਊਬੇਨੀਆਂ ਦਾ ਬਸਰ ਸ਼ਹਿਰ ਜੋ ਉਜਾੜ ਵਿੱਚ ਉੱਚੇ ਮੈਦਾਨ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਹੈ ਅਤੇ ਗਾਦੀਆਂ ਲਈ ਗਿਲਆਦ ਵਿੱਚ ਰਾਮੋਥ ਅਤੇ ਮਨੱਸ਼ੀਆਂ ਲਈ ਬਾਸ਼ਾਨ ਵਿੱਚ ਗੋਲਾਨ ਬਾਸ਼ਾਨ ਵਿੱਚ ਜਿਹੜਾ ਖ਼ੂਨੀਆਂ ਲਈ ਪਨਾਹ ਨਗਰ ਸੀ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਬਅਸ਼ਤਰਾਹ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਰਥਾਤ ਦੋ ਸ਼ਹਿਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6410', '6', '21', '28', 'ਯਿੱਸਾਕਾਰ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਕਿਸ਼ਯੋਨ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ, ਦਾਬਰਥ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6411', '6', '21', '29', 'ਯਰਮੂਥ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਏਨ-ਗਨੀਮ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਰਥਾਤ ਚਾਰ ਸ਼ਹਿਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6412', '6', '21', '30', 'ਅਤੇ ਆਸ਼ੇਰ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਮਿਸ਼ਾਲ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ, ਅਬਦੋਨ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6413', '6', '21', '31', 'ਹਲਕਾਥ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਰਹੋਬ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਰਥਾਤ ਚਾਰ ਸ਼ਹਿਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6414', '6', '21', '32', 'ਅਤੇ ਨਫ਼ਤਾਲੀ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਕਾਦੇਸ਼ ਜਿਹੜਾ ਖ਼ੂਨੀਆਂ ਲਈ ਪਨਾਹ ਨਗਰ ਸੀ ਗਲੀਲ ਵਿੱਚ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਹੱਮੋਥ ਦੋਰ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਕਰਤਾਨ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਰਥਾਤ ਤਿੰਨ ਸ਼ਹਿਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6415', '6', '21', '33', 'ਗੇਰਸ਼ੋਨੀਆਂ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਤੇਰ੍ਹਾਂ ਸ਼ਹਿਰ ਉਹਨਾਂ ਦੀਆਂ ਸ਼ਾਮਲਾਟ ਨਾਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6416', '6', '21', '34', '¶ ਮਰਾਰੀਆਂ ਦੇ ਘਰਾਣਿਆਂ ਲਈ ਜਿਹੜੇ ਬਾਕੀ ਦੇ ਲੇਵੀ ਸਨ ਜ਼ਬੂਲੁਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਯਾਕਨੁਆਮ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ, ਕਰਤਾਹ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6417', '6', '21', '35', 'ਦਿਮਨਾਹ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਨਹਲਾਲ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਰਥਾਤ ਚਾਰ ਸ਼ਹਿਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6418', '6', '21', '36', 'ਅਤੇ ਰਊਬੇਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਬਸਰ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਯਹਾਸ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6419', '6', '21', '37', 'ਕਦੇਮੋਥ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਮੇਫ਼ਾਅਥ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਰਥਾਤ ਚਾਰ ਸ਼ਹਿਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6420', '6', '21', '38', 'ਅਤੇ ਗਾਦ ਦੀ ਗੋਤ ਵਿੱਚੋਂ ਰਾਮੋਥ ਗਿਲਆਦ ਵਿੱਚ ਜਿਹੜਾ ਖੂਨੀਆਂ ਲਈ ਪਨਾਹ ਨਗਰ ਸੀ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ, ਅਤੇ ਮਹਨਇਮ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6421', '6', '21', '39', 'ਹਸ਼ਬੋਨ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਤੇ ਯਾਜ਼ੇਰ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਸਣੇ ਅਰਥਾਤ ਸਾਰੇ ਸ਼ਹਿਰ ਚਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6422', '6', '21', '40', 'ਇਹ ਸਾਰੇ ਸ਼ਹਿਰ ਮਰਾਰੀਆਂ ਦੇ ਉਹਨਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਸਨ ਜਿਹੜੇ ਲੇਵੀਆਂ ਦੇ ਬਾਕੀ ਘਰਾਣਿਆਂ ਵਿੱਚੋਂ ਸਨ ਅਤੇ ਉਹਨਾਂ ਦੇ ਗੁਣੇ ਦੇ ਬਾਰਾਂ ਸ਼ਹਿਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6423', '6', '21', '41', '¶ ਲੇਵੀਆਂ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ ਜਿਹੜੇ ਇਸਰਾਏਲੀਆਂ ਦੀ ਮਿਲਖ਼ ਵਿੱਚ ਸਨ ਅਠੱਤਾਲੀ ਸ਼ਹਿਰ ਉਹਨਾਂ ਦੀਆਂ ਸ਼ਾਮਲਾਟ ਨਾਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6424', '6', '21', '42', 'ਇਨ੍ਹਾਂ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਸ਼ਹਿਰ ਦੀ ਸ਼ਾਮਲਾਟ ਆਲੇ-ਦੁਆਲੇ ਹੁੰਦੀ ਸੀ ਇਉਂ ਇਨ੍ਹਾਂ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਨਾਲ ਵੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6425', '6', '21', '43', '¶ ਸੋ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਉਹ ਸਾਰਾ ਦੇਸ ਦਿੱਤਾ ਜਿਹ ਦੇ ਦੇਣ ਦੀ ਸਹੁੰ ਉਹਨਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਖਾਧੀ ਸੀ ਅਤੇ ਉਹਨਾਂ ਨੇ ਉਸ ਉੱਤੇ ਕਬਜ਼ਾ ਕੀਤਾ ਅਤੇ ਉਸ ਵਿੱਚ ਵਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6426', '6', '21', '44', 'ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਸਭ ਤਰ੍ਹਾਂ ਦਾ ਸੁੱਖ ਦਿੱਤਾ ਜਿਵੇਂ ਉਸ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵੈਰੀਆਂ ਵਿੱਚੋਂ ਕੋਈ ਮਨੁੱਖ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਨਾ ਖੜ੍ਹਾ ਰਿਹਾ। ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਵੈਰੀਆਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6427', '6', '21', '45', 'ਉਹਨਾਂ ਸਾਰਿਆਂ ਚੰਗਿਆਂ ਬਚਨਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨਾਲ ਕੀਤੇ ਇੱਕ ਬਚਨ ਵੀ ਰਹਿ ਨਾ ਗਿਆ, ਸਾਰੇ ਪੂਰੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6428', '6', '22', '1', '¶ ਤਦ ਯਹੋਸ਼ੁਆ ਨੇ ਰਊਬੇਨੀਆਂ, ਗਾਦੀਆਂ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਨੂੰ ਸੱਦਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6429', '6', '22', '2', 'ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਉਸ ਸਾਰੇ ਦੀ ਪਾਲਨਾ ਕੀਤੀ ਜਿਹੜਾ ਹੁਕਮ ਤੁਹਾਨੂੰ ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਮੂਸਾ ਨੇ ਦਿੱਤਾ ਸੀ ਤੁਸੀਂ ਮੇਰੀ ਸਾਰੀ ਆਗਿਆਵਾਂ ਨੂੰ ਮੰਨਿਆਂ ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6430', '6', '22', '3', 'ਤੁਸੀਂ ਬਹੁਤ ਸਾਰੇ ਦਿਨਾਂ ਤੋਂ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਨਹੀਂ ਛੱਡਿਆ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮਾਂ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਦੀ ਪਾਲਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6431', '6', '22', '4', 'ਹੁਣ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਡੇ ਭਰਾਵਾਂ ਨੂੰ ਸੁੱਖ ਦਿੱਤਾ ਹੈ ਜਿਵੇਂ ਉਸ ਉਹਨਾਂ ਨਾਲ ਬਚਨ ਕੀਤਾ ਸੀ। ਹੁਣ ਤੁਸੀਂ ਮੁੜ ਜਾਓ ਅਤੇ ਆਪਣੇ ਤੰਬੂਆਂ ਵਿੱਚ ਆਪਣੀ ਮਿਲਖ਼ ਦੇ ਦੇਸ ਨੂੰ ਜਿਹੜੀ ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਮੂਸਾ ਨੇ ਤੁਹਾਨੂੰ ਯਰਦਨ ਦੇ ਪਾਰ ਦਿੱਤੀ ਸੀ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6432', '6', '22', '5', 'ਕੇਵਲ ਤੁਸੀਂ ਉਸ ਹੁਕਮਨਾਮੇ ਦੀ ਅਤੇ ਬਿਵਸਥਾ ਦੀ ਬਹੁਤ ਮਿਹਨਤ ਨਾਲ ਪੂਰਾ ਕਰਨ ਦੀ ਪਾਲਨਾ ਕਰਿਓ ਜਿਨ੍ਹਾਂ ਦਾ ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਮੂਸਾ ਨੇ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਪਿਆਰ ਕਰੋ ਅਤੇ ਉਸ ਦੇ ਸਾਰਿਆਂ ਰਾਹਾਂ ਉੱਤੇ ਚੱਲੋ ਅਤੇ ਉਸ ਦੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕਰੋ ਅਤੇ ਉਸ ਵਿੱਚ ਬਣੇ ਰਹੋ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਮਨ ਨਾਲ, ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਉਸ ਦੀ ਉਪਾਸਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6433', '6', '22', '6', 'ਤਦ ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਵਿਦਿਆ ਕੀਤਾ, ਫਿਰ ਉਹ ਆਪਣੇ ਤੰਬੂਆਂ ਨੂੰ ਤੁਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6434', '6', '22', '7', '¶ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਨੂੰ ਮੂਸਾ ਨੇ ਬਾਸ਼ਾਨ ਵਿੱਚ ਮਿਲਖ਼ ਦਿੱਤੀ ਅਤੇ ਉਸ ਦੇ ਦੂਜੇ ਅੱਧ ਨੂੰ ਯਹੋਸ਼ੁਆ ਨੇ ਉਸ ਦੇ ਭਰਾਵਾਂ ਦੇ ਨਾਲ ਯਰਦਨ ਪਾਰ ਪੱਛਮ ਵੱਲ ਮਿਲਖ਼ ਦਿੱਤੀ ਤਾਂ ਫਿਰ ਜਦ ਯਹੋਸ਼ੁਆ ਨੇ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਤੰਬੂਆਂ ਨੂੰ ਭੇਜਿਆ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6435', '6', '22', '8', 'ਉਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਵੱਡੇ ਧਨ ਨਾਲ ਅਤੇ ਬਹੁਤ ਵੱਡੇ ਚੌਣੇ ਨਾਲ ਅਤੇ ਚਾਂਦੀ, ਸੋਨੇ, ਪਿੱਤਲ, ਲੋਹੇ ਅਤੇ ਬਸਤਰਾਂ ਦੇ ਵੱਡੇ ਢੇਰ ਨਾਲ ਆਪਣੇ ਤੰਬੂਆਂ ਨੂੰ ਮੁੜ ਜਾਓ ਅਤੇ ਆਪਣੇ ਵੈਰੀਆਂ ਦੀ ਲੁੱਟ ਨੂੰ ਆਪਣੇ ਭਰਾਵਾਂ ਨਾਲ ਵੰਡ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6436', '6', '22', '9', 'ਰਊਬੇਨੀ, ਗਾਦੀ ਅਤੇ ਮਨੱਸ਼ਹ ਦਾ ਅੱਧਾ ਗੋਤ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵਿੱਚੋਂ ਸ਼ੀਲੋਹ ਤੋਂ ਮੁੜ ਤੁਰਿਆ ਜਿਹੜਾ ਕਨਾਨ ਦੇਸ ਵਿੱਚ ਹੈ ਕਿ ਉਹ ਗਿਲਆਦ ਦੇ ਦੇਸ ਨੂੰ ਆਪਣੀ ਜਗੀਰ ਵਿੱਚ ਜਾਣ ਜਿੱਥੇ ਉਹਨਾਂ ਨੂੰ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਕਬਜ਼ਾ ਦਿੱਤਾ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6437', '6', '22', '10', '¶ ਜਦ ਉਹ ਯਰਦਨ ਦੇ ਇਲਾਕਿਆਂ ਵਿੱਚ ਆਏ ਜਿਹੜੇ ਕਨਾਨ ਦੇਸ ਵਿੱਚ ਹਨ ਤਾਂ ਰਊਬੇਨੀਆਂ, ਗਾਦੀਆਂ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਨੇ ਉੱਥੇ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ ਅਰਥਾਤ ਯਰਦਨ ਦੇ ਉੱਤੇ ਇੱਕ ਜਗਵੇਦੀ ਜਿਹੜੀ ਵੇਖਣ ਵਿੱਚ ਵੱਡੀ ਸਾਰੀ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6438', '6', '22', '11', 'ਇਸਰਾਏਲੀਆਂ ਨੇ ਸੁਣਿਆ ਕਿ ਵੇਖੋ ਰਊਬੇਨੀਆਂ, ਗਾਦੀਆਂ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਨੇ ਕਨਾਨ ਦੇਸ ਦੇ ਸਾਹਮਣੇ ਯਰਦਨ ਦੇ ਇਲਾਕਿਆਂ ਵਿੱਚ ਇੱਕ ਜਗਵੇਦੀ ਇਸਰਾਏਲੀਆਂ ਦੇ ਪਾਸੇ ਵੱਲ ਬਣਾ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6439', '6', '22', '12', 'ਜਦ ਇਸਰਾਏਲੀਆਂ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਸ਼ੀਲੋਹ ਵਿੱਚ ਇਕੱਠੀ ਹੋਈ ਕਿ ਉਹਨਾਂ ਨਾਲ ਯੁੱਧ ਕਰਨ ਲਈ ਚੜ੍ਹਾਈ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6440', '6', '22', '13', '¶ ਇਸਰਾਏਲੀਆਂ ਨੇ ਰਊਬੇਨੀਆਂ, ਗਾਦੀਆਂ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਕੋਲ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਦੇ ਪੁੱਤਰ ਫ਼ੀਨਹਾਸ ਨੂੰ ਗਿਲਆਦ ਦੇ ਦੇਸ ਵਿੱਚ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6441', '6', '22', '14', 'ਦਸ ਪਰਧਾਨ ਉਸ ਦੇ ਨਾਲ ਇਸਰਾਏਲ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਕੁਲ ਗੋਤਾਂ ਦਾ ਇੱਕ-ਇੱਕ ਪ੍ਰਧਾਨ ਅਤੇ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣੇ ਦਾ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਹਜ਼ਾਰਾਂ ਦਾ ਸਰਦਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6442', '6', '22', '15', 'ਅਤੇ ਉਹਨਾਂ ਰਊਬੇਨੀਆਂ, ਗਾਦੀਆਂ, ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਕੋਲ ਗਿਲਆਦ ਨੂੰ ਜਾ ਕੇ ਉਹਨਾਂ ਨਾਲ ਗੱਲ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6443', '6', '22', '16', 'ਕਿ ਯਹੋਵਾਹ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਇਉਂ ਆਖਦੀ ਹੈ, ਇਹ ਕੀ ਬੇਈਮਾਨੀ ਹੈ ਜਿਹੜੀ ਤੁਸੀਂ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਕੀਤੀ ਹੈ ਕਿ ਤੁਸੀਂ ਅੱਜ ਦੇ ਦਿਨ ਯਹੋਵਾਹ ਦੇ ਪਿੱਛੇ ਚੱਲਣ ਤੋਂ ਮੁੜ ਗਏ ਹੋ ਅਤੇ ਆਪਣੇ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾ ਲਈ ਹੈ ਕਿ ਤੁਸੀਂ ਅੱਜ ਦੇ ਦਿਨ ਯਹੋਵਾਹ ਤੋਂ ਆਕੀ ਹੋ ਜਾਓ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6444', '6', '22', '17', 'ਕੀ ਸਾਡੇ ਲਈ ਪਓਰ ਦੀ ਬੁਰਿਆਈ ਛੋਟੀ ਹੈ ਜਿਸ ਤੋਂ ਅਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਅਜੇ ਪਵਿੱਤਰ ਨਹੀਂ ਕੀਤਾ ਭਾਵੇਂ ਯਹੋਵਾਹ ਦੀ ਮੰਡਲੀ ਵਿੱਚ ਬਵਾ ਪੈ ਗਈ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6445', '6', '22', '18', 'ਕੀ ਤੁਸੀਂ ਅੱਜ ਦੇ ਦਿਨ ਯਹੋਵਾਹ ਦੇ ਪਿੱਛੇ ਚੱਲਣ ਤੋਂ ਇਨਕਾਰ ਕਰਦੇ ਹੋ? ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜੇ ਤੁਸੀਂ ਅੱਜ ਦੇ ਦਿਨ ਯਹੋਵਾਹ ਤੋਂ ਪਿੱਛੇ ਮੁੜ ਜਾਓਗੇ ਤਾਂ ਕੱਲ ਉਹ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਉੱਤੇ ਗੁੱਸੇ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6446', '6', '22', '19', 'ਤਾਂ ਵੀ ਜੇ ਤੁਹਾਡੀ ਆਪਣੀ ਜ਼ਮੀਨ ਅਸ਼ੁੱਧ ਹੋ ਗਈ ਹੋਵੇ ਤਾਂ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੀ ਮਿਲਖ਼ ਦੇ ਦੇਸ ਨੂੰ ਲੰਘੋ ਜਿੱਥੇ ਯਹੋਵਾਹ ਦਾ ਡੇਰਾ ਟਿਕਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਸਾਡੇ ਵਿੱਚ ਮਿਲਖ਼ ਲੈ ਲਓ ਪਰ ਨਾ ਯਹੋਵਾਹ ਤੋਂ ਪਿੱਛੇ ਹਟੋ ਅਤੇ ਨਾ ਸਾਥੋਂ ਪਿੱਛੇ ਹਟੋ ਇਹ ਨਾ ਹੋਵੇ ਕਿ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਜਗਵੇਦੀ ਦੇ ਬਿਨ੍ਹਾਂ ਕੋਈ ਹੋਰ ਆਪਣੇ ਲਈ ਜਗਵੇਦੀ ਬਣਾ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6447', '6', '22', '20', 'ਕੀ ਜ਼ਰਹ ਦੇ ਪੁੱਤਰ ਆਕਾਨ ਨੇ ਚੜ੍ਹਾਵੇ ਦੀਆਂ ਚੀਜ਼ਾਂ ਵਿੱਚ ਬੇਈਮਾਨੀ ਨਹੀਂ ਕੀਤੀ ਸੀ ਕਿ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਉੱਤੇ ਕ੍ਰੋਧ ਆ ਪਿਆ? ਅਤੇ ਉਹ ਮਨੁੱਖ ਇਕੱਲਾ ਹੀ ਆਪਣੀ ਬੁਰਿਆਈ ਵਿੱਚ ਨਾਸ ਨਹੀਂ ਹੋਇਆ ਸੀ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6448', '6', '22', '21', '¶ ਤਦ ਰਊਬੇਨੀਆਂ, ਗਾਦੀਆਂ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਨੇ ਇਸਰਾਏਲ ਦੇ ਹਜ਼ਾਰਾਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਇਹ ਗੱਲ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6449', '6', '22', '22', 'ਯਹੋਵਾਹ ਸਮਰੱਥ ਪਰਮੇਸ਼ੁਰ, ਹਾਂ, ਯਹੋਵਾਹ ਸਮਰੱਥ ਪਰਮੇਸ਼ੁਰ, ਉਹੀ ਜਾਣਦਾ ਹੈ ਅਤੇ ਇਸਰਾਏਲੀ ਵੀ ਜਾਣੇਗਾ ਕਿ ਜੇ ਕਦੀ ਪਿੱਛੇ ਹੱਟਣ ਵਿੱਚ ਜਾਂ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਬੇਈਮਾਨੀ ਕਰਨ ਵਿੱਚ ਕੁਝ ਹੋਇਆ ਹੋਵੇ ਤਾਂ ਅੱਜ ਦੇ ਦਿਨ ਸਾਨੂੰ ਨਾ ਛੱਡੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6450', '6', '22', '23', 'ਕਿ ਜੇ ਅਸੀਂ ਆਪਣੇ ਲਈ ਇਹ ਜਗਵੇਦੀ ਬਣਾਈ ਹੋਵੇ ਕਿ ਯਹੋਵਾਹ ਦੇ ਪਿੱਛੇ ਤੁਰਨ ਤੋਂ ਮੁੜ ਜਾਈਏ ਅਤੇ ਜੇ ਉਹ ਦੇ ਉੱਤੇ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਜਾਂ ਮੈਦੇ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਈਏ ਜਾਂ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਦੇਈਏ ਤਾਂ ਯਹੋਵਾਹ ਹੀ ਲੇਖਾ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6451', '6', '22', '24', 'ਜਦ ਅਸੀਂ ਇਸ ਗੱਲ ਦੇ ਡਰ ਨਾਲ ਇਹ ਨਹੀਂ ਕੀਤਾ ਕਿ ਆਉਣ ਵਾਲਿਆਂ ਸਮਿਆਂ ਵਿੱਚ ਤੁਹਾਡੇ ਪੁੱਤਰ ਸਾਡੇ ਪੁੱਤਰਾਂ ਨੂੰ ਆਖਣਗੇ ਕਿ ਤੁਹਾਨੂੰ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੂੰ ਕੀ ਕੰਮ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6452', '6', '22', '25', 'ਹੇ ਰਊਬੇਨੀਓ ਅਤੇ ਗਾਦੀਓ, ਯਹੋਵਾਹ ਨੇ ਸਾਡੇ ਵਿੱਚ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚ ਯਰਦਨ ਹੱਦ ਠਹਿਰਾਈ ਹੈ ਸੋ ਤੁਹਾਡੇ ਲਈ ਯਹੋਵਾਹ ਵਿੱਚ ਕੋਈ ਭਾਗ ਨਹੀਂ। ਸ਼ਾਇਦ ਤੁਹਾਡੇ ਪੁੱਤਰ ਸਾਡੇ ਪੁੱਤਰਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਡਰ ਮੰਨਣ ਤੋਂ ਮੁੱਕਰਾ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6453', '6', '22', '26', 'ਇਸ ਲਈ ਅਸੀਂ ਆਖਿਆ ਕਿ ਅਸੀਂ ਆਪਣੇ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈਏ, ਉਹ ਤਾਂ ਨਾ ਹੋਮ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਨਾ ਬਲੀਆਂ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6454', '6', '22', '27', 'ਸਗੋਂ ਉਹ ਸਾਡੇ ਵਿੱਚ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚ ਅਤੇ ਸਾਡੀਆਂ ਆਉਣ ਵਾਲੀਆਂ ਪੀੜ੍ਹੀਆਂ ਵਿੱਚ ਇੱਕ ਗਵਾਹੀ ਹੋਵੇਗੀ ਕਿ ਅਸੀਂ ਯਹੋਵਾਹ ਦੀ ਉਪਾਸਨਾ ਉਸ ਦੇ ਅੱਗੇ ਆਪਣੀਆਂ ਹੋਮ ਦੀਆਂ ਭੇਟਾਂ ਨਾਲ ਅਤੇ ਬਲੀਆਂ ਨਾਲ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਨਾਲ ਚੜ੍ਹਾਈਏ ਤਾਂ ਜੋ ਤੁਹਾਡੇ ਪੁੱਤਰ ਆਉਣ ਵਾਲਿਆਂ ਸਮਿਆਂ ਵਿੱਚ ਸਾਡੇ ਪੁੱਤਰਾਂ ਨੂੰ ਨਾ ਆਖਣ ਕਿ ਤੁਹਾਡੇ ਲਈ ਯਹੋਵਾਹ ਵਿੱਚ ਕੋਈ ਭਾਗ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6455', '6', '22', '28', 'ਤਾਂ ਅਸੀਂ ਆਖਿਆ ਕਿ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਦ ਉਹ ਸਾਨੂੰ ਜਾਂ ਸਾਡੀਆਂ ਆਉਣ ਵਾਲੀਆਂ ਪੀੜ੍ਹੀਆਂ ਨੂੰ ਇਉਂ ਆਖਣਗੇ ਤਾਂ ਅਸੀਂ ਆਖਾਂਗੇ, ਯਹੋਵਾਹ ਦੀ ਜਗਵੇਦੀ ਦਾ ਨਮੂਨਾ ਵੇਖੋ ਜਿਹੜੀ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਨਾ ਤਾਂ ਹੋਮ ਦੀਆਂ ਭੇਟਾਂ ਲਈ ਨਾ ਬਲੀਆਂ ਲਈ ਬਣਾਈ ਸੀ ਸਗੋਂ ਉਹ ਤੁਹਾਡੇ ਅਤੇ ਸਾਡੇ ਵਿੱਚਕਾਰ ਇੱਕ ਗਵਾਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6456', '6', '22', '29', 'ਇਹ ਸਾਥੋਂ ਦੂਰ ਹੋਵੇ ਜੇ ਅਸੀਂ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਆਕੀ ਹੋ ਕੇ ਅੱਜ ਦੇ ਦਿਨ ਯਹੋਵਾਹ ਦੇ ਪਿੱਛੇ ਚੱਲਣ ਤੋਂ ਮੁੜ ਜਾਈਏ ਅਤੇ ਇੱਕ ਜਗਵੇਦੀ ਹੋਮ ਦੀਆਂ ਅਤੇ ਮੈਦੇ ਦੀਆਂ ਭੇਟਾਂ ਲਈ ਅਤੇ ਬਲੀਆਂ ਲਈ ਬਣਾ ਲਈਏ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਜਗਵੇਦੀ ਤੋਂ ਬਿਨ੍ਹਾਂ ਜਿਹੜੀ ਉਸ ਦੇ ਡੇਰੇ ਦੇ ਸਾਹਮਣੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6457', '6', '22', '30', '¶ ਜਦ ਫ਼ੀਨਹਾਸ ਜਾਜਕ ਅਤੇ ਮੰਡਲੀ ਦੇ ਪ੍ਰਧਾਨਾਂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਹਜ਼ਾਰਾਂ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਜਿਹੜੇ ਉਸ ਦੇ ਨਾਲ ਸਨ ਇਹ ਗੱਲਾਂ ਸੁਣੀਆਂ ਜਿਹੜੀਆਂ ਰਊਬੇਨੀਆਂ, ਗਾਦੀਆਂ ਅਤੇ ਮਨੱਸ਼ੀਆਂ ਨੇ ਕੀਤੀਆਂ ਸਨ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਇਹ ਚੰਗਾ ਲੱਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6458', '6', '22', '31', 'ਅਤੇ ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਦੇ ਪੁੱਤਰ ਫ਼ੀਨਹਾਸ ਨੇ ਰਊਬੇਨੀਆਂ, ਗਾਦੀਆਂ ਅਤੇ ਮਨੱਸ਼ੀਆਂ ਨੂੰ ਆਖਿਆ ਕਿ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਅੱਜ ਦੇ ਦਿਨ ਯਹੋਵਾਹ ਸਾਡੇ ਵਿੱਚ ਹੈ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਇਹ ਬੇਈਮਾਨੀ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਨਹੀਂ ਕੀਤੀ। ਹੁਣ ਤੁਸੀਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਹੱਥੋਂ ਛੁਡਾ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6459', '6', '22', '32', 'ਅਲਆਜ਼ਾਰ ਜਾਜਕ ਦਾ ਪੁੱਤਰ ਫ਼ੀਨਹਾਸ ਅਤੇ ਉਹ ਪ੍ਰਧਾਨ ਰਊਬੇਨੀਆਂ ਅਤੇ ਗਾਦੀਆਂ ਤੋਂ ਗਿਲਆਦ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਕਨਾਨ ਦੇਸ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਕੋਲ ਮੁੜ ਆਏ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਇਹ ਖ਼ਬਰ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6460', '6', '22', '33', 'ਤਦ ਇਹ ਗੱਲ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਚੰਗੀ ਲੱਗੀ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਮੁਬਾਰਕ ਆਖਿਆ ਅਤੇ ਫਿਰ ਉਹਨਾਂ ਉੱਤੇ ਯੁੱਧ ਲਈ ਚੜ੍ਹਾਈ ਕਰਨ ਦੀਆਂ ਅਤੇ ਉਸ ਦੇਸ ਨੂੰ ਜਿੱਥੇ ਰਊਬੇਨੀ ਅਤੇ ਗਾਦੀ ਵੱਸਦੇ ਸਨ ਨਾਸ ਕਰਨ ਦੀਆਂ ਗੱਲਾਂ ਛੱਡ ਦਿੱਤੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6461', '6', '22', '34', 'ਤਦ ਰਊਬੇਨੀਆਂ ਅਤੇ ਗਾਦੀਆਂ ਨੇ ਉਸ ਜਗਵੇਦੀ ਨੂੰ “ਗਵਾਹੀ” ਆਖਿਆ ਕਿਉਂ ਜੋ ਸਾਡੇ ਵਿੱਚ ਇਹ ਗਵਾਹੀ ਹੈ ਕਿ ਯਹੋਵਾਹ ਹੀ ਪਰਮੇਸ਼ੁਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6462', '6', '23', '1', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜਦ ਯਹੋਵਾਹ ਨੇ ਬਹੁਤੇ ਦਿਨਾਂ ਦੇ ਪਿੱਛੋਂ ਇਸਰਾਏਲ ਨੂੰ ਉਹਨਾਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਵੈਰੀਆਂ ਤੋਂ ਸੁੱਖ ਦਿੱਤਾ ਅਤੇ ਯਹੋਸ਼ੁਆ ਬੁੱਢਾ ਅਤੇ ਵੱਡੀ ਉਮਰ ਦਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6463', '6', '23', '2', 'ਤਾਂ ਯਹੋਸ਼ੁਆ ਨੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਬਜ਼ੁਰਗਾਂ, ਸਰਦਾਰਾਂ, ਨਿਆਂਈਆਂ ਅਤੇ ਅਧਿਕਾਰੀਆਂ ਨੂੰ ਸੱਦ ਕੇ ਆਖਿਆ, ਮੈਂ ਬੁੱਢਾ ਅਤੇ ਵੱਡੀ ਉਮਰ ਦਾ ਹੋ ਗਿਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6464', '6', '23', '3', 'ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨਾਲ ਤੁਹਾਡੇ ਕਾਰਨ ਕੀਤਾ ਤੁਸੀਂ ਵੇਖ ਲਿਆ ਹੈ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੀ ਤੁਹਾਡੇ ਲਈ ਲੜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6465', '6', '23', '4', 'ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਇਨ੍ਹਾਂ ਬਾਕੀ ਦੀਆਂ ਕੌਮਾਂ ਨੂੰ ਤੁਹਾਡੀਆਂ ਗੋਤਾਂ ਅਨੁਸਾਰ ਮਿਲਖ਼ ਵਿੱਚ ਵੰਡ ਦਿੱਤਾ ਹੈ ਅਰਥਾਤ ਯਰਦਨ ਤੋਂ ਵੱਡੇ ਸਮੁੰਦਰ ਤੱਕ ਸੂਰਜ ਦੇ ਲਹਿੰਦੇ ਪਾਸੇ ਵੱਲ ਨੂੰ ਸਾਰੀਆਂ ਕੌਮਾਂ ਸਣੇ ਜਿਹੜੀਆਂ ਮੈਂ ਵੱਢ ਛੱਡੀਆਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6466', '6', '23', '5', 'ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੀ ਉਹਨਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗੋਂ ਕੱਢ ਦੇਵੇਗਾ ਤਦ ਤੁਸੀਂ ਉਹਨਾਂ ਦੇ ਦੇਸ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰ ਲਓਗੇ ਜਿਵੇਂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਡੇ ਨਾਲ ਬਚਨ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6467', '6', '23', '6', 'ਸੋ ਬਹੁਤ ਤਕੜੇ ਹੋਵੋ ਅਤੇ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਦੀ ਪੋਥੀ ਦੀ ਸਾਰੀ ਲਿਖਤ ਨੂੰ ਪੂਰਾ ਕਰ ਕੇ ਪਾਲਨਾ ਕਰੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਸ ਤੋਂ ਸੱਜੇ ਖੱਬੇ ਨਾ ਮੁੜੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6468', '6', '23', '7', 'ਇਸ ਲਈ ਕਿ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਨਾ ਵੜੋ ਜਿਹੜੀਆਂ ਤੁਹਾਡੇ ਵਿੱਚ ਬਾਕੀ ਰਹਿ ਗਈਆਂ ਹਨ ਅਤੇ ਤੁਸੀਂ ਉਹਨਾਂ ਦੇ ਦੇਵਤਿਆਂ ਦਾ ਨਾਮ ਵੀ ਜੁਬਾਨ ਤੇ ਨਾ ਲਿਆਓ, ਨਾ ਉਹਨਾਂ ਦੀ ਸਹੁੰ ਦੇਵੋ, ਨਾ ਉਹਨਾਂ ਦੀ ਉਪਾਸਨਾ ਕਰੋ ਅਤੇ ਨਾ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6469', '6', '23', '8', 'ਸਗੋਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਜੁੜ੍ਹੇ ਰਹੋ ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਤੁਸੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6470', '6', '23', '9', 'ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਅੱਗੋਂ ਵੱਡੀਆਂ ਅਤੇ ਬਲਵੰਤ ਕੌਮਾਂ ਨੂੰ ਕੱਢ ਛੱਡਿਆ ਹੈ ਪਰ ਤੁਹਾਡੇ ਵਿਖੇ ਇਹ ਹੈ ਕਿ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਤੁਹਾਡੇ ਅੱਗੇ ਕੋਈ ਮਨੁੱਖ ਠਹਿਰ ਨਹੀਂ ਸਕਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6471', '6', '23', '10', 'ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਇੱਕ ਮਨੁੱਖ ਹਜ਼ਾਰ ਨੂੰ ਭਜਾਵੇਗਾ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੀ ਤੁਹਾਡੇ ਲਈ ਲੜਦਾ ਹੈ ਜਿਵੇਂ ਉਸ ਤੁਹਾਡੇ ਨਾਲ ਬਚਨ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6472', '6', '23', '11', 'ਤੁਸੀਂ ਆਪਣੀਆਂ ਜਾਨਾਂ ਲਈ ਬਹੁਤ ਸੁਚੇਤ ਰਹੋ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਪਿਆਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6473', '6', '23', '12', 'ਜੇ ਤੁਸੀਂ ਕਿਸੇ ਤਰ੍ਹਾਂ ਪਿਛੇ ਹੱਟ ਜਾਓ ਅਤੇ ਇਹਨਾਂ ਕੌਮਾਂ ਦੇ ਬਚੇ ਹੋਇਆਂ ਨਾਲ ਜਿਹੜੀਆਂ ਤੁਹਾਡੇ ਵਿੱਚ ਰਹਿ ਗਈਆਂ ਹਨ ਚਿੰਬੜੋ ਅਤੇ ਉਹਨਾਂ ਨਾਲ ਵਿਆਹ ਸ਼ਾਦੀ ਕਰੋ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਵੜੋ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਵਿੱਚ ਵੜਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6474', '6', '23', '13', 'ਤੁਸੀਂ ਪੱਕੇ ਤੋਰ ਤੇ ਜਾਣ ਰੱਖੋ ਕਿ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਇਹਨਾਂ ਕੌਮਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗੋਂ ਫਿਰ ਨਹੀਂ ਕੱਢੇਗਾ ਸਗੋਂ ਉਹ ਤੁਹਾਡੇ ਲਈ ਫਾਹੀ ਅਤੇ ਜਾਲ਼ ਅਤੇ ਤੁਹਾਡੀਆਂ ਵੱਖੀਆਂ ਵਿੱਚ ਕੋਰੜੇ ਅਤੇ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਕੰਡੇ ਹੋਣਗੇ ਜਦ ਤੱਕ ਇਸ ਚੰਗੀ ਜ਼ਮੀਨ ਤੋਂ ਜਿਹੜੀ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਦਿੱਤੀ ਤੁਸੀਂ ਨਾਸ ਨਾ ਹੋ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6475', '6', '23', '14', '¶ ਵੇਖੋ ਮੈਂ ਅੱਜ ਸਾਰੇ ਸੰਸਾਰ ਦੇ ਰਾਹ ਉੱਤੇ ਜਾਣ ਵਾਲਾ ਹਾਂ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਸਾਰੇ ਮਨਾਂ ਵਿੱਚ ਅਤੇ ਆਪਣੀਆਂ ਸਾਰੀਆਂ ਜਾਨਾਂ ਵਿੱਚ ਜਾਣਦੇ ਹੋ ਕਿ ਇਹਨਾਂ ਸਾਰਿਆਂ ਚੰਗਿਆਂ ਬਚਨਾਂ ਵਿੱਚ ਇੱਕ ਬਚਨ ਵੀ ਨਾ ਰਹਿ ਗਿਆ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਵਿਖੇ ਬੋਲਿਆ। ਉਹ ਸਾਰੇ ਤੁਹਾਡੇ ਲਈ ਪੂਰੇ ਹੋਏ। ਉਹਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਬਚਨ ਵੀ ਪੂਰਾ ਹੋਏ ਬਿਨ੍ਹਾਂ ਨਹੀਂ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6476', '6', '23', '15', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕੇ ਜਿਵੇਂ ਸਾਰੀਆਂ ਚੰਗੀਆਂ ਗੱਲਾਂ ਤੁਹਾਡੇ ਉੱਤੇ ਆਈਆਂ ਹਨ ਜਿਹੜੀਆਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਵਿਖੇ ਬੋਲਿਆ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਉੱਤੇ ਸਾਰੀਆਂ ਬੁਰੀਆਂ ਗੱਲਾਂ ਵੀ ਲਿਆਵੇਗਾ ਜਦ ਤੱਕ ਕਿ ਉਹ ਇਸ ਚੰਗੀ ਜ਼ਮੀਨ ਉੱਤੋਂ ਜਿਹੜੀ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਦਿੱਤੀ ਹੈ ਤੁਹਾਡਾ ਨਾਸ ਨਾ ਕਰ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6477', '6', '23', '16', 'ਜਦ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇਮ ਦੀ ਉਲੰਘਣਾ ਕਰੋਗੇ ਜਿਹ ਦਾ ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਅਤੇ ਤੁਸੀਂ ਜਾ ਕੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੀ ਉਪਾਸਨਾ ਕਰੋਗੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕੋਗੇ ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਤੁਹਾਡੇ ਉੱਤੇ ਭੜਕ ਉੱਠੇਗਾ ਅਤੇ ਤੁਸੀਂ ਛੇਤੀ ਨਾਲ ਇਸ ਚੰਗੀ ਧਰਤੀ ਦੇ ਉੱਤੋਂ ਜਿਹੜੀ ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਦਿੱਤੀ ਹੈ ਨਾਸ ਹੋ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6478', '6', '24', '1', '¶ ਤਦ ਯਹੋਸ਼ੁਆ ਨੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰਿਆਂ ਗੋਤਾਂ ਨੂੰ ਸ਼ਕਮ ਵਿੱਚ ਇਕੱਠਿਆਂ ਕੀਤਾ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ, ਸਰਦਾਰਾਂ, ਨਿਆਂਈਆਂ ਅਤੇ ਅਧਿਕਾਰੀਆਂ ਨੂੰ ਸੱਦਿਆ ਅਤੇ ਉਹ ਆਪਣੇ ਆਪ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਹਾਜ਼ਰ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6479', '6', '24', '2', 'ਯਹੋਸ਼ੁਆ ਨੇ ਸਾਰੀ ਪਰਜਾ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਉਂ ਆਖਦਾ ਹੈ ਕਿ ਪਹਿਲਿਆਂ ਸਮਿਆਂ ਵਿੱਚ ਤੁਹਾਡੇ ਪਿਉ-ਦਾਦੇ ਦਰਿਆ ਦੇ ਪਾਰ ਵੱਸਦੇ ਸਨ ਖ਼ਾਸ ਕਰਕੇ ਤਾਰਹ, ਅਬਰਾਹਾਮ ਅਤੇ ਨਾਹੋਰ ਦਾ ਪਿਤਾ ਅਤੇ ਉਹ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੀ ਉਪਾਸਨਾ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6480', '6', '24', '3', 'ਪਰ ਮੈਂ ਤੁਹਾਡੇ ਪਿਤਾ ਅਬਰਾਹਾਮ ਨੂੰ ਦਰਿਆ ਦੇ ਪਾਰੋਂ ਕਨਾਨ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਦੀ ਲੈ ਆਇਆ ਅਤੇ ਮੈਂ ਉਸ ਦੀ ਅੰਸ ਨੂੰ ਵਧਾਇਆ ਅਤੇ ਉਸ ਨੂੰ ਇਸਹਾਕ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6481', '6', '24', '4', 'ਇਸਹਾਕ ਨੂੰ ਮੈਂ ਯਾਕੂਬ ਅਤੇ ਏਸਾਓ ਦਿੱਤੇ ਅਤੇ ਏਸਾਓ ਨੂੰ ਮੈਂ ਸੇਈਰ ਪਰਬਤ ਕਬਜ਼ਾ ਕਰਨ ਨੂੰ ਦਿੱਤਾ ਪਰ ਯਾਕੂਬ ਅਤੇ ਉਹ ਦੀ ਅੰਸ ਮਿਸਰ ਵਿੱਚ ਉਤਰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6482', '6', '24', '5', 'ਫਿਰ ਮੈਂ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਭੇਜਿਆ ਅਤੇ ਮਿਸਰ ਨੂੰ ਮੈਂ ਬਵਾਂ ਨਾਲ ਮਾਰਿਆ ਜਿਵੇਂ ਮੈਂ ਉਸ ਵਿੱਚ ਕੀਤਾ ਅਤੇ ਪਿੱਛੋਂ ਮੈਂ ਤੁਹਾਨੂੰ ਕੱਢ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6483', '6', '24', '6', 'ਮੈਂ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਮਿਸਰ ਤੋਂ ਕੱਢਿਆ ਤੁਸੀਂ ਸਮੁੰਦਰ ਤੱਕ ਆਏ ਤਾਂ ਮਿਸਰੀਆਂ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦਾ ਰੱਥਾਂ ਅਤੇ ਘੋੜ ਸਵਾਰਾਂ ਨਾਲ ਲਾਲ ਸਮੁੰਦਰ ਤੱਕ ਪਿੱਛਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6484', '6', '24', '7', 'ਜਦ ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ ਤਾਂ ਉਸ ਨੇ ਤੁਹਾਡੇ ਵਿੱਚ ਅਤੇ ਮਿਸਰੀਆਂ ਵਿੱਚ ਅਨ੍ਹੇਰ ਘੁੱਪ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਸਮੁੰਦਰ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਜਿਸ ਉਹਨਾਂ ਨੂੰ ਢੱਕ ਲਿਆ ਅਤੇ ਜੋ ਕੁਝ ਮੈਂ ਮਿਸਰ ਵਿੱਚ ਕੀਤਾ ਤੁਸੀਂ ਆਪਣੀ ਅੱਖੀਂ ਵੇਖਿਆ ਤਾਂ ਤੁਸੀਂ ਬਹੁਤੇ ਦਿਨਾਂ ਤੱਕ ਉਜਾੜ ਵਿੱਚ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6485', '6', '24', '8', 'ਫਿਰ ਮੈਂ ਤੁਹਾਨੂੰ ਅਮੋਰੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਜਿਹੜੇ ਯਰਦਨ ਪਾਰ ਵੱਸਦੇ ਸਨ ਲੈ ਆਇਆ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਨਾਲ ਲੜੇ ਪਰ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਅਤੇ ਤੁਸੀਂ ਉਹਨਾਂ ਦੇ ਦੇਸ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰ ਲਿਆ ਪਰ ਮੈਂ ਉਹਨਾਂ ਦਾ ਤੁਹਾਡੇ ਅੱਗੋਂ ਨਾਸ ਕਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6486', '6', '24', '9', 'ਤਾਂ ਫਿਰ ਮੋਆਬ ਦੇ ਰਾਜੇ ਸਿੱਪੋਰ ਦਾ ਪੁੱਤਰ ਬਾਲਾਕ ਉੱਠ ਕੇ ਇਸਰਾਏਲ ਨਾਲ ਲੜਿਆ ਅਤੇ ਉਸ ਨੇ ਬਓਰ ਦੇ ਪੁੱਤਰ ਬਿਲਆਮ ਨੂੰ ਤੁਹਾਨੂੰ ਸਰਾਪ ਦੇਣ ਲਈ ਸੁਨੇਹਾ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6487', '6', '24', '10', 'ਪਰ ਮੈਂ ਬਿਲਆਮ ਦੀ ਸੁਣਨੀ ਨਾ ਚਾਹੀ ਤਾਂ ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਸੋ ਮੈਂ ਤੁਹਾਨੂੰ ਉਸ ਦੇ ਹੱਥੋਂ ਛੁਡਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6488', '6', '24', '11', 'ਤਦ ਤੁਸੀਂ ਯਰਦਨ ਦੇ ਪਾਰ ਜਾ ਕੇ ਯਰੀਹੋ ਕੋਲ ਆਏ ਅਤੇ ਯਰੀਹੋ ਦੇ ਵਾਸੀ ਅਰਥਾਤ ਅਮੋਰੀ, ਫ਼ਰਿੱਜ਼ੀ, ਕਨਾਨੀ, ਹਿੱਤੀ, ਗਿਰਗਾਸ਼ੀ, ਹਿੱਵੀ ਅਤੇ ਯਬੂਸੀ ਤੁਹਾਡੇ ਨਾਲ ਲੜੇ ਪਰ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6489', '6', '24', '12', 'ਤਦ ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਬਿਮਾਰੀ ਨੂੰ ਭੇਜਿਆ ਅਤੇ ਉਸ ਨੇ ਅਮੋਰੀਆਂ ਦੇ ਦੋਹਾਂ ਰਾਜਿਆਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗੋਂ ਕੱਢ ਦਿੱਤਾ, ਨਾ ਤੁਹਾਡੀ ਤਲਵਾਰ, ਨਾ ਤੁਹਾਡੇ ਧਣੁੱਖ ਨਾਲ ਇਹ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6490', '6', '24', '13', 'ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਇੱਕ ਦੇਸ ਦਿੱਤਾ ਜਿਹ ਦੇ ਉੱਤੇ ਤੁਸੀਂ ਮਿਹਨਤ ਨਹੀਂ ਕੀਤੀ ਅਤੇ ਸ਼ਹਿਰ ਜਿਹੜੇ ਤੁਸੀਂ ਨਹੀਂ ਉਸਾਰੇ ਪਰ ਤੁਸੀਂ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਵੱਸ ਗਏ। ਅੰਗੂਰੀ ਬਾਗ਼ਾਂ ਅਤੇ ਜ਼ੈਤੂਨੀ ਬਾਗ਼ਾਂ ਤੋਂ ਤੁਸੀਂ ਖਾਂਦੇ ਰਹੇ ਹੋ ਜਿਹੜੇ ਤੁਸੀਂ ਨਹੀਂ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6491', '6', '24', '14', '¶ ਹੁਣ ਯਹੋਵਾਹ ਤੋਂ ਡਰੋ ਅਤੇ ਉਸ ਦੀ ਉਪਾਸਨਾ ਸਿਧਿਆਈ ਅਤੇ ਸਚਿਆਈ ਨਾਲ ਕਰੋ ਅਤੇ ਉਹਨਾਂ ਦੇਵਤਿਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਦੀ ਉਪਾਸਨਾ ਤੁਹਾਡੇ ਪਿਉ-ਦਾਦੇ ਦਰਿਆ ਪਾਰ ਅਤੇ ਮਿਸਰ ਵਿੱਚ ਕਰਦੇ ਸਨ ਕੱਢ ਦਿਓ ਅਤੇ ਯਹੋਵਾਹ ਹੀ ਦੀ ਉਪਾਸਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6492', '6', '24', '15', 'ਅਤੇ ਜੇ ਤੁਹਾਡੀ ਨਿਗਾਹ ਵਿੱਚ ਯਹੋਵਾਹ ਦੀ ਉਪਾਸਨਾ ਬੁਰੀ ਹੈ ਤਾਂ ਅੱਜ ਤੁਸੀਂ ਉਸ ਨੂੰ ਚੁਣ ਲਓ ਜਿਹ ਦੀ ਉਪਾਸਨਾ ਤੁਸੀਂ ਕਰੋਗੇ ਭਾਵੇਂ ਉਹ ਦੇਵਤੇ ਜਿਨ੍ਹਾਂ ਦੀ ਤੁਹਾਡੇ ਪਿਓ ਦਾਦੇ ਜਦ ਉਹ ਦਰਿਆ ਪਾਰ ਸਨ ਉਪਾਸਨਾ ਕਰਦੇ ਸਨ, ਭਾਵੇਂ ਅਮੋਰੀਆਂ ਦੇ ਦੇਵਤਿਆਂ ਦੀ ਜਿਨ੍ਹਾਂ ਦੇ ਦੇਸ ਵਿੱਚ ਤੁਸੀਂ ਵੱਸਦੇ ਹੋ ਪਰ ਮੈਂ ਅਤੇ ਮੇਰਾ ਘਰਾਣਾ ਤਾਂ ਯਹੋਵਾਹ ਦੀ ਹੀ ਉਪਾਸਨਾ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6493', '6', '24', '16', '¶ ਤਦ ਪਰਜਾ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਇਹ ਸਾਡੇ ਤੋਂ ਦੂਰ ਰਹੇ ਜੋ ਅਸੀਂ ਯਹੋਵਾਹ ਨੂੰ ਛੱਡ ਕੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੀ ਉਪਾਸਨਾ ਕਰੀਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('6494', '6', '24', '17', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੀ ਸਾਨੂੰ ਅਤੇ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਗ਼ੁਲਾਮੀ ਦੇ ਘਰੋਂ ਬਾਹਰ ਲੈ ਆਇਆ ਅਤੇ ਸਾਡੇ ਵੇਖਦਿਆਂ ਇਹ ਵੱਡੇ ਨਿਸ਼ਾਨ ਵਿਖਾਏ ਅਤੇ ਉਸ ਸਾਰੇ ਰਾਹ ਵਿੱਚ ਜਿੱਥੋਂ ਦੀ ਅਸੀਂ ਲੰਘੇ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਵਿੱਚ ਜਿਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਦੀ ਅਸੀਂ ਆਏ ਸਾਨੂੰ ਬਚਾ ਕੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6495', '6', '24', '18', 'ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਖ਼ਾਸ ਕਰਕੇ ਅਮੋਰੀਆਂ ਨੂੰ ਜਿਹੜੇ ਉਸ ਦੇਸ ਵਿੱਚ ਵੱਸਦੇ ਸਨ ਸਾਡੇ ਅੱਗੋਂ ਕੱਢ ਦਿੱਤਾ। ਅਸੀਂ ਤਾਂ ਯਹੋਵਾਹ ਹੀ ਦੀ ਉਪਾਸਨਾ ਕਰਾਂਗੇ ਕਿਉਂ ਜੋ ਉਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੈ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6496', '6', '24', '19', '¶ ਤਦ ਯਹੋਸ਼ੁਆ ਨੇ ਪਰਜਾ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੀ ਉਪਾਸਨਾ ਨਹੀਂ ਕਰ ਸਕਦੇ ਕਿਉਂ ਜੋ ਉਹ ਪਵਿੱਤਰ ਪਰਮੇਸ਼ੁਰ ਹੈ ਅਤੇ ਉਹ ਅਣਖੀ ਪਰਮੇਸ਼ੁਰ ਵੀ ਹੈ। ਉਹ ਤੁਹਾਡੀ ਉਲੰਘਣਾਂ ਅਤੇ ਪਾਪਾਂ ਨੂੰ ਨਹੀਂ ਮਾਫ਼ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6497', '6', '24', '20', 'ਜੇ ਤੁਸੀਂ ਯਹੋਵਾਹ ਨੂੰ ਤਿਆਗ ਕੇ ਓਪਰੇ ਦੇਵਤਿਆਂ ਦੀ ਉਪਾਸਨਾ ਕਰੋਗੇ ਤਾਂ ਉਹ ਮੁੜ ਕੇ ਤੁਹਾਡੇ ਨਾਲ ਬੁਰਿਆਈ ਕਰੇਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਮੁਕਾ ਦੇਵੇਗਾ। ਇਸ ਦੇ ਪਿੱਛੋਂ ਕਿ ਉਹ ਨੇ ਤੁਹਾਡੇ ਨਾਲ ਭਲਿਆਈ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6498', '6', '24', '21', 'ਤਾਂ ਲੋਕਾਂ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ, ਨਹੀਂ, ਅਸੀਂ ਯਹੋਵਾਹ ਹੀ ਦੀ ਉਪਾਸਨਾ ਕਰਾਂਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('6499', '6', '24', '22', 'ਫਿਰ ਯਹੋਸ਼ੁਆ ਨੇ ਪਰਜਾ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਆਪ ਆਪਣੇ ਲਈ ਗਵਾਹ ਬਣਦੇ ਹੋ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਨੂੰ ਆਪਣੇ ਲਈ ਚੁਣਿਆ ਕਿ ਉਸ ਦੀ ਉਪਾਸਨਾ ਕਰੋਗੇ ਤਾਂ ਪਰਜਾ ਨੇ ਆਖਿਆ, ਅਸੀਂ ਗਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6500', '6', '24', '23', 'ਹੁਣ ਉਹਨਾਂ ਓਪਰੇ ਦੇਵਤਿਆਂ ਨੂੰ ਜਿਹੜੇ ਤੁਹਾਡੇ ਵਿੱਚ ਹਨ ਕੱਢ ਦਿਓ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨਾਲ ਆਪਣਾ ਮਨ ਲਾ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6501', '6', '24', '24', 'ਪਰਜਾ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਆਖਿਆ, ਅਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੀ ਉਪਾਸਨਾ ਕਰਾਂਗੇ ਅਤੇ ਉਸ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਸੁਣਾਂਗੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6502', '6', '24', '25', 'ਉਸ ਤੋਂ ਬਾਅਦ ਉਸ ਦਿਨ ਯਹੋਸ਼ੁਆ ਨੇ ਪਰਜਾ ਨਾਲ ਇੱਕ ਨੇਮ ਬੰਨ੍ਹਿਆ ਅਤੇ ਸ਼ਕਮ ਵਿੱਚ ਇੱਕ ਬਿਧੀ ਅਤੇ ਇੱਕ ਕਨੂੰਨ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6503', '6', '24', '26', '¶ ਅਤੇ ਯਹੋਸ਼ੁਆ ਨੇ ਇਹਨਾਂ ਗੱਲਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖ ਲਿਆ ਅਤੇ ਇੱਕ ਵੱਡਾ ਪੱਥਰ ਲੈ ਕੇ ਉੱਥੇ ਬਲੂਤ ਦੇ ਹੇਠ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੇ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਵਿੱਚ ਸੀ ਖੜ੍ਹਾ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6504', '6', '24', '27', 'ਤਾਂ ਯਹੋਸ਼ੁਆ ਨੇ ਸਾਰੀ ਪਰਜਾ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਇਹ ਪੱਥਰ ਸਾਡੇ ਵਿੱਚ ਇੱਕ ਗਵਾਹ ਹੈ ਕਿਉਂ ਜੋ ਇਸ ਨੇ ਯਹੋਵਾਹ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਹਨ ਜਿਹੜੀਆਂ ਉਸ ਨੇ ਸਾਡੇ ਨਾਲ ਕੀਤੀਆਂ ਅਤੇ ਇਹ ਤੁਹਾਡੇ ਉੱਤੇ ਗਵਾਹੀ ਲਈ ਹੋਵੇਗਾ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਮੁੱਕਰ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6505', '6', '24', '28', 'ਫਿਰ ਯਹੋਸ਼ੁਆ ਨੇ ਸਾਰੀ ਪਰਜਾ ਨੂੰ ਉਹਨਾਂ ਦੀ ਮਿਲਖ਼ ਨੂੰ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6506', '6', '24', '29', '¶ ਤਦ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਪਿੱਛੋਂ ਨੂਨ ਦਾ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਯਹੋਵਾਹ ਦਾ ਦਾਸ ਮਰ ਗਿਆ। ਉਹ ਇੱਕ ਸੌ ਦਸਾਂ ਸਾਲਾਂ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6507', '6', '24', '30', 'ਉਹਨਾਂ ਨੇ ਉਸ ਨੂੰ ਉਸ ਦੀ ਮਿਲਖ਼ ਦੀ ਹੱਦ ਉੱਤੇ ਤਿਮਨਥ-ਸਰਹ ਵਿੱਚ ਇਫ਼ਰਾਈਮ ਦੇ ਪਹਾੜੀ ਦੇਸ ਵਿੱਚ ਗਾਸ਼ ਨਾਮੀ ਪਰਬਤ ਦੇ ਉੱਤਰ ਵੱਲ ਦਫ਼ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6508', '6', '24', '31', '¶ ਇਸਰਾਏਲ ਨੇ ਯਹੋਸ਼ੁਆ ਦੇ ਸਾਰੇ ਦਿਨਾਂ ਵਿੱਚ ਯਹੋਵਾਹ ਦੀ ਉਪਾਸਨਾ ਕੀਤੀ ਅਤੇ ਉਹਨਾਂ ਬਜ਼ੁਰਗਾਂ ਦੇ ਸਾਰੇ ਦਿਨਾਂ ਵਿੱਚ ਵੀ ਜਿਹੜੇ ਯਹੋਸ਼ੁਆ ਦੇ ਪਿੱਛੋਂ ਜਿਉਂਦੇ ਰਹੇ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਸਾਰਾ ਕੰਮ ਜਾਣਦੇ ਸਨ ਜਿਹੜਾ ਉਸ ਨੇ ਇਸਰਾਏਲ ਲਈ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6509', '6', '24', '32', '¶ ਯੂਸੁਫ਼ ਦੀਆਂ ਹੱਡੀਆਂ ਜਿਹੜੀਆਂ ਇਸਰਾਏਲੀ ਮਿਸਰ ਤੋਂ ਲਿਆਏ ਸਨ ਸ਼ਕਮ ਵਿੱਚ ਉਸ ਪੈਲੀ ਦੇ ਹਿੱਸੇ ਵਿੱਚ ਜਿਹੜਾ ਯਾਕੂਬ ਨੇ ਸ਼ਕਮ ਦੇ ਪਿਤਾ ਹਮੋਰ ਦੇ ਪੁੱਤਰਾਂ ਤੋਂ ਇੱਕ ਸੌ ਰੁਪਏ ਨੂੰ ਮੁੱਲ ਲਿਆ ਸੀ ਦਫ਼ਨਾ ਦਿੱਤਾ, ਸੋ ਉਹ ਯੂਸੁਫ਼ ਦੀ ਅੰਸ ਦੀ ਮਿਲਖ਼ ਵਿੱਚ ਆ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6510', '6', '24', '33', '¶ ਹਾਰੂਨ ਦਾ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਵੀ ਮਰ ਗਿਆ ਅਤੇ ਉਸ ਨੂੰ ਉਸ ਦੇ ਪੁੱਤਰ ਫ਼ੀਨਹਾਸ ਦੇ ਪਰਬਤ ਉੱਤੇ ਜਿਹੜਾ ਇਫ਼ਰਾਈਮ ਦੇ ਪਹਾੜੀ ਦੇਸ ਵਿੱਚ ਉਹ ਨੂੰ ਦਿੱਤਾ ਗਿਆ ਸੀ ਦਫ਼ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6511', '7', '1', '1', '¶ ਯਹੋਸ਼ੁਆ ਦੇ ਮਰਨ ਤੋਂ ਬਾਅਦ, ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਤੋਂ ਪੁੱਛਿਆ, “ਭਲਾ, ਕਨਾਨੀਆਂ ਨਾਲ ਯੁੱਧ ਕਰਨ ਲਈ ਸਾਡੇ ਵੱਲੋਂ ਪਹਿਲਾਂ ਕੌਣ ਜਾਵੇਗਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6512', '7', '1', '2', 'ਯਹੋਵਾਹ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਯਹੂਦਾਹ ਜਾਵੇਗਾ, ਅਤੇ ਵੇਖੋ, ਮੈਂ ਇਸ ਦੇਸ਼ ਨੂੰ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿੱਤਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6513', '7', '1', '3', 'ਤਦ ਯਹੂਦਾਹ ਨੇ ਆਪਣੇ ਭਰਾ ਸ਼ਿਮਓਨ ਨੂੰ ਆਖਿਆ, “ਮੇਰੇ ਹਿੱਸੇ ਦੀ ਵੰਡ ਵਿੱਚ ਮੇਰੇ ਨਾਲ ਆ ਤਾਂ ਜੋ ਅਸੀਂ ਕਨਾਨੀਆਂ ਨਾਲ ਲੜਾਈ ਕਰੀਏ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਮੈਂ ਵੀ ਤੇਰੇ ਹਿੱਸੇ ਦੀ ਵੰਡ ਵਿੱਚ ਤੇਰੇ ਨਾਲ ਆਵਾਂਗਾ।” ਇਸ ਲਈ ਸ਼ਿਮਓਨ ਉਸ ਦੇ ਨਾਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6514', '7', '1', '4', 'ਤਦ ਯਹੂਦਾਹ ਨੇ ਹਮਲਾ ਕੀਤਾ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਕਨਾਨੀਆਂ ਅਤੇ ਫ਼ਰਿੱਜ਼ੀਆਂ ਨੂੰ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਬਜ਼ਕ ਵਿੱਚ ਦਸ ਹਜ਼ਾਰ ਮਨੁੱਖ ਮਾਰ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6515', '7', '1', '5', 'ਉਨ੍ਹਾਂ ਨੇ ਅਦੋਨੀ ਬਜ਼ਕ ਨੂੰ ਬਜ਼ਕ ਵਿੱਚ ਲੱਭਿਆ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਲੜੇ ਅਤੇ ਕਨਾਨੀਆਂ ਅਤੇ ਫ਼ਰਿੱਜ਼ੀਆਂ ਨੂੰ ਮਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6516', '7', '1', '6', 'ਪਰ ਅਦੋਨੀ ਬਜ਼ਕ ਭੱਜ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦਾ ਪਿੱਛਾ ਕਰ ਕੇ ਉਸ ਨੂੰ ਫੜ ਲਿਆ, ਅਤੇ ਉਸ ਦੇ ਹੱਥਾਂ ਤੇ ਪੈਰਾਂ ਦੇ ਅੰਗੂਠੇ ਵੱਢ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6517', '7', '1', '7', 'ਤਦ ਅਦੋਨੀ ਬਜ਼ਕ ਨੇ ਕਿਹਾ, “ਹੱਥਾਂ ਤੇ ਪੈਰਾਂ ਦੇ ਅੰਗੂਠੇ ਵੱਢੇ ਹੋਏ ਸੱਤਰ ਰਾਜੇ ਮੇਰੀ ਮੇਜ਼ ਦੇ ਹੇਠੋਂ ਟੁੱਕੜੇ ਚੁਗ-ਚੁਗ ਕੇ ਖਾਂਦੇ ਸਨ, ਇਸ ਲਈ ਜਿਸ ਤਰ੍ਹਾਂ ਮੈਂ ਕੀਤਾ ਸੀ, ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਬਦਲਾ ਦਿੱਤਾ ਹੈ।” ਫੇਰ ਉਹ ਉਸ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਲੈ ਆਏ ਅਤੇ ਉਹ ਉੱਥੇ ਹੀ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6518', '7', '1', '8', '¶ ਤਦ ਯਹੂਦੀਆਂ ਨੇ ਯਰੂਸ਼ਲਮ ਨਾਲ ਲੜਾਈ ਕੀਤੀ ਅਤੇ ਉਸ ਨੂੰ ਜਿੱਤ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਉਸ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਸ਼ਹਿਰ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6519', '7', '1', '9', 'ਇਸ ਤੋਂ ਬਾਅਦ, ਯਹੂਦੀ ਜਾ ਕੇ ਉਹਨਾਂ ਕਨਾਨੀਆਂ ਨਾਲ ਲੜੇ, ਜੋ ਪਹਾੜੀ ਦੇਸ਼ ਵਿੱਚ ਅਤੇ ਦੱਖਣ ਦੇ ਦੇਸ਼ ਅਤੇ ਬੇਟ ਵਿੱਚ ਵੱਸਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6520', '7', '1', '10', 'ਅਤੇ ਯਹੂਦਾਹ ਉਹਨਾਂ ਕਨਾਨੀਆਂ ਦਾ ਜੋ ਹਬਰੋਨ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ, ਸਾਹਮਣਾ ਕਰਨ ਨੂੰ ਗਿਆ। ਹਬਰੋਨ ਦਾ ਨਾਮ ਪਹਿਲਾਂ ਕਿਰਯਥ-ਅਰਬਾ ਸੀ। ਉੱਥੇ ਉਨ੍ਹਾਂ ਨੇ ਸ਼ੇਸ਼ਈ, ਅਹੀਮਾਨ ਅਤੇ ਤਲਮਈ ਨੂੰ ਮਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6521', '7', '1', '11', '¶ ਫਿਰ ਉਸ ਨੇ ਉੱਥੋਂ ਜਾ ਕੇ ਦਬੀਰੀਆਂ ਉੱਤੇ ਹਮਲਾ ਕੀਤਾ। ਦਬੀਰ ਦਾ ਨਾਮ ਪਹਿਲਾਂ ਕਿਰਯਥ-ਸੇਫ਼ਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6522', '7', '1', '12', 'ਤਦ ਕਾਲੇਬ ਨੇ ਕਿਹਾ, “ਜੋ ਕੋਈ ਕਿਰਯਥ-ਸੇਫ਼ਰ ਉੱਤੇ ਹਮਲਾ ਕਰਕੇ ਉਸ ਨੂੰ ਜਿੱਤ ਲਵੇ, ਉਸ ਦੇ ਨਾਲ ਮੈਂ ਆਪਣੀ ਧੀ ਅਕਸਾਹ ਦਾ ਵਿਆਹ ਕਰ ਦਿਆਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6523', '7', '1', '13', 'ਤਦ ਕਾਲੇਬ ਦੇ ਛੋਟੇ ਭਰਾ ਕਨਜ਼ ਦੇ ਪੁੱਤਰ ਆਥਨੀਏਲ ਨੇ ਉਸ ਨੂੰ ਜਿੱਤ ਲਿਆ ਅਤੇ ਕਾਲੇਬ ਨੇ ਆਪਣੀ ਧੀ ਅਕਸਾਹ ਦਾ ਵਿਆਹ ਉਸ ਨਾਲ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6524', '7', '1', '14', 'ਜਦ ਉਹ ਅਥਨੀਏਲ ਦੇ ਕੋਲ ਆਈ ਤਾਂ ਉਸ ਨੇ ਉਹ ਨੂੰ ਉਕਸਾਇਆ ਕਿ ਉਹ ਆਪਣੇ ਪਿਤਾ ਕੋਲੋਂ ਥੋੜੀ ਜ਼ਮੀਨ ਮੰਗੇ। ਫਿਰ ਉਹ ਛੇਤੀ ਨਾਲ ਆਪਣੇ ਗਧੇ ਤੋਂ ਉਤਰੀ, ਤਦ ਕਾਲੇਬ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, “ਤੂੰ ਕੀ ਚਾਹੁੰਦੀ ਹੈਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6525', '7', '1', '15', 'ਉਸ ਨੇ ਕਿਹਾ, “ਮੈਨੂੰ ਅਸੀਸ ਦੇ, ਜਦ ਤੁਸੀਂ ਮੈਨੂੰ ਦੱਖਣ ਦਾ ਦੇਸ਼ ਦਾਨ ਵਿੱਚ ਦਿੱਤਾ ਹੈ, ਤਾਂ ਮੈਨੂੰ ਪਾਣੀ ਦੇ ਸੋਤੇ ਵੀ ਦਿਉ।” ਤਦ ਕਾਲੇਬ ਨੇ ਉੱਪਰਲੇ ਸੋਤੇ ਅਤੇ ਹੇਠਲੇ ਸੋਤੇ ਉਸ ਨੂੰ ਦੇ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6526', '7', '1', '16', '¶ ਮੂਸਾ ਦੇ ਸਹੁਰੇ ਕੇਨੀ ਦੀ ਸੰਤਾਨ, ਖ਼ਜੂਰਾਂ ਦੇ ਸ਼ਹਿਰ ਤੋਂ ਯਹੂਦੀਆਂ ਦੇ ਨਾਲ ਯਹੂਦਾਹ ਦੇ ਜੰਗਲ ਵਿੱਚ ਜੋ ਅਰਾਦ ਦੇ ਦੱਖਣ ਵੱਲ ਹੈ, ਉੱਪਰ ਆਈ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵਿਚਕਾਰ ਵੱਸ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6527', '7', '1', '17', 'ਫਿਰ ਯਹੂਦਾਹ ਆਪਣੇ ਭਰਾ ਸ਼ਿਮਓਨ ਦੇ ਨਾਲ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਸਫ਼ਾਥ ਵਿੱਚ ਰਹਿਣ ਵਾਲੇ ਕਨਾਨੀਆਂ ਨੂੰ ਜਾ ਕੇ ਮਾਰਿਆ, ਅਤੇ ਉਸ ਨਗਰ ਨੂੰ ਨਾਸ ਕਰ ਦਿੱਤਾ, ਇਸ ਲਈ ਉਸ ਨਗਰ ਦਾ ਨਾਮ ਹਾਰਮਾਹ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6528', '7', '1', '18', 'ਅਤੇ ਯਹੂਦਾਹ ਨੇ ਅੱਜ਼ਾਹ, ਅਸ਼ਕਲੋਨ ਅਤੇ ਅਕਰੋਨ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੀ ਭੂਮੀ ਸਮੇਤ ਲੈ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6529', '7', '1', '19', 'ਯਹੋਵਾਹ ਯਹੂਦਾਹ ਦੇ ਅੰਗ-ਸੰਗ ਸੀ ਅਤੇ ਉਸ ਨੇ ਪਹਾੜੀ ਲੋਕਾਂ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਪਰ ਉਹ ਘਾਟੀ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਨਾ ਕੱਢ ਸਕਿਆ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਲੋਹੇ ਦੇ ਰਥ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6530', '7', '1', '20', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਮੂਸਾ ਦੇ ਬਚਨ ਅਨੁਸਾਰ ਕਾਲੇਬ ਨੂੰ ਹਬਰੋਨ ਦੇ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਅਨਾਕ ਦੇ ਤਿੰਨਾਂ ਪੁੱਤਰਾਂ ਨੂੰ ਉੱਥੋਂ ਕੱਢ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6531', '7', '1', '21', 'ਬਿਨਯਾਮੀਨੀਆਂ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਹਿਣ ਵਾਲੇ ਯਬੂਸੀਆਂ ਨੂੰ ਨਾ ਕੱਢਿਆ, ਇਸ ਲਈ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਯਬੂਸੀ ਬਿਨਯਾਮੀਨੀਆਂ ਦੇ ਨਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਵੱਸਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6532', '7', '1', '22', '¶ ਫਿਰ ਯੂਸੁਫ਼ ਦੇ ਘਰਾਣੇ ਨੇ ਬੈਤਏਲ ਉੱਤੇ ਹਮਲਾ ਕੀਤਾ, ਅਤੇ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਦੇ ਅੰਗ-ਸੰਗ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6533', '7', '1', '23', 'ਯੂਸੁਫ਼ ਦੇ ਘਰਾਣੇ ਨੇ ਬੈਤਏਲ ਦਾ ਭੇਤ ਲੈਣ ਲਈ ਲੋਕ ਭੇਜੇ। ਪਹਿਲਾਂ ਉਸ ਸ਼ਹਿਰ ਦਾ ਨਾਮ ਲੂਜ਼ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6534', '7', '1', '24', 'ਜਦ ਭੇਤੀਆਂ ਨੇ ਇੱਕ ਆਦਮੀ ਨੂੰ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਨਿੱਕਲਦਿਆਂ ਵੇਖਿਆ ਤਾਂ ਉਸ ਨੂੰ ਕਿਹਾ, “ਜੇਕਰ ਤੂੰ ਸ਼ਹਿਰ ਵਿੱਚ ਵੜਨ ਦਾ ਰਾਹ ਸਾਨੂੰ ਵਿਖਾਏਂ ਤਾਂ ਅਸੀਂ ਵੀ ਤੇਰੇ ਨਾਲ ਭਲਿਆਈ ਕਰਾਂਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6535', '7', '1', '25', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸ਼ਹਿਰ ਵਿੱਚ ਵੜਨ ਦਾ ਰਾਹ ਵਿਖਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਸਾਰੇ ਸ਼ਹਿਰ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਮਾਰਿਆ ਪਰ ਉਸ ਮਨੁੱਖ ਨੂੰ ਉਸ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਨਾਲ ਜੀਉਂਦਾ ਛੱਡ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6536', '7', '1', '26', 'ਉਸ ਮਨੁੱਖ ਨੇ ਹਿੱਤੀਆਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਜਾ ਕੇ ਉੱਥੇ ਇੱਕ ਸ਼ਹਿਰ ਵਸਾਇਆ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਲੂਜ਼ ਰੱਖਿਆ, ਅਤੇ ਅੱਜ ਤੱਕ ਉਸ ਦਾ ਇਹੋ ਨਾਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6537', '7', '1', '27', '¶ ਮਨੱਸ਼ਹ ਨੇ ਬੈਤ ਸ਼ਾਨ, ਤਆਨਾਕ, ਦੋਰ, ਯਿਬਲਾਮ ਅਤੇ ਮਗਿੱਦੋ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਪਿੰਡਾਂ ਦੇ ਵਾਸੀਆਂ ਨਾਲ ਨਾ ਕੱਢਿਆ, ਇਸ ਲਈ ਕਨਾਨੀ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਹੀ ਵੱਸੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6538', '7', '1', '28', 'ਪਰ ਜਦ ਇਸਰਾਏਲੀ ਤਕੜੇ ਹੋਏ ਤਾਂ ਉਹ ਕਨਾਨੀਆਂ ਤੋਂ ਬੇਗਾਰੀ ਕਰਾਉਂਦੇ ਰਹੇ ਪਰ ਉਨ੍ਹਾਂ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾ ਕੱਢਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6539', '7', '1', '29', '¶ ਇਫ਼ਰਾਈਮ ਨੇ ਵੀ ਗਜ਼ਰ ਵਿੱਚ ਰਹਿਣ ਵਾਲੇ ਕਨਾਨੀਆਂ ਨੂੰ ਨਾ ਕੱਢਿਆ, ਇਸ ਲਈ ਕਨਾਨੀ ਗਜ਼ਰ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਵਿਚਕਾਰ ਹੀ ਵੱਸਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6540', '7', '1', '30', '¶ ਜ਼ਬੂਲੁਨ ਨੇ ਵੀ ਕਿਤਰੋਨ ਅਤੇ ਨਹਲੋਲ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਨਾ ਕੱਢਿਆ, ਇਸ ਲਈ ਕਨਾਨੀ ਉਨ੍ਹਾਂ ਵਿੱਚ ਵੱਸਦੇ ਰਹੇ ਅਤੇ ਪਰ ਇਸਰਾਏਲੀ ਉਨ੍ਹਾਂ ਤੋਂ ਬੇਗਾਰੀ ਕਰਾਉਂਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6541', '7', '1', '31', '¶ ਆਸ਼ੇਰ ਨੇ ਵੀ ਅੱਕੋ, ਸੀਦੋਨ, ਅਹਲਾਬ, ਅਕਜ਼ੀਬ, ਹਲਬਾਹ, ਅਫ਼ੀਕ ਅਤੇ ਰਹੋਬ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਨਾ ਕੱਢਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6542', '7', '1', '32', 'ਸਗੋਂ ਆਸ਼ੇਰੀ ਉਸ ਦੇਸ਼ ਦੇ ਵਾਸੀ ਕਨਾਨੀਆਂ ਦੇ ਵਿਚਕਾਰ ਹੀ ਵੱਸ ਗਏ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਨਹੀਂ ਕੱਢਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6543', '7', '1', '33', '¶ ਨਫ਼ਤਾਲੀ ਨੇ ਵੀ ਬੈਤ ਸ਼ਮਸ਼ ਅਤੇ ਬੈਤ ਅਨਾਥ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਨਾ ਕੱਢਿਆ, ਸਗੋਂ ਉਹ ਉਨ੍ਹਾਂ ਕਨਾਨੀਆਂ ਦੇ ਵਿੱਚ, ਜੋ ਉੱਥੇ ਰਹਿੰਦੇ ਸਨ ਜਾ ਵੱਸੇ, ਪਰ ਬੈਤ-ਸ਼ਮਸ਼ ਅਤੇ ਬੈਤ-ਅਨਾਥ ਦੇ ਵਾਸੀ ਉਨ੍ਹਾਂ ਨੂੰ ਬਗਾਰ ਦਿੰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6544', '7', '1', '34', '¶ ਅਮੋਰੀਆਂ ਨੇ ਦਾਨੀਆਂ ਨੂੰ ਪਹਾੜੀ ਦੇਸ਼ ਵਿੱਚ ਭੱਜਾ ਦਿੱਤਾ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਘਾਟੀ ਵਿੱਚ ਨਾ ਆਉਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6545', '7', '1', '35', '¶ ਅਮੋਰੀ ਹਰਸ ਦੇ ਪਰਬਤ ਉੱਤੇ ਅੱਯਾਲੋਨ ਅਤੇ ਸਾਲਬੀਮ ਵਿੱਚ ਵੱਸਦੇ ਰਹੇ, ਪਰ ਯੂਸੁਫ਼ ਦੇ ਘਰਾਣੇ ਦਾ ਹੱਥ ਅਜਿਹਾ ਤਕੜਾ ਹੋਇਆ ਕਿ ਉਹ ਉਨ੍ਹਾਂ ਕੋਲੋਂ ਬਗਾਰ ਲੈਂਦੇ ਰਹੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6546', '7', '1', '36', 'ਅਤੇ ਅਮੋਰੀਆਂ ਦੀ ਦੇਸ਼ ਦੀ ਹੱਦ ਅਕਰਾਬੀਮ ਪਰਬਤ ਦੀ ਚੜ੍ਹਾਈ ਤੋਂ ਲੈ ਕੇ ਸੇਲਾ ਤੋਂ ਉੱਪਰ ਵੱਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6547', '7', '2', '1', '¶ ਤਦ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਗਿਲਗਾਲ ਤੋਂ ਬੋਕੀਮ ਨੂੰ ਆਇਆ ਅਤੇ ਕਹਿਣ ਲੱਗਾ, “ਮੈਂ ਤੁਹਾਨੂੰ ਮਿਸਰ ਤੋਂ ਕੱਢ ਲਿਆਇਆ ਅਤੇ ਤੁਹਾਨੂੰ ਇਸ ਦੇਸ਼ ਵਿੱਚ ਜਿਸ ਦੀ ਮੈਂ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ, ਲੈ ਆਇਆ ਅਤੇ ਮੈਂ ਕਿਹਾ ਕਿ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਆਪਣਾ ਨੇਮ ਕਦੇ ਨਾ ਤੋੜਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6548', '7', '2', '2', 'ਪਰ ਤੁਸੀਂ ਇਸ ਦੇਸ਼ ਦੇ ਵਾਸੀਆਂ ਨਾਲ ਨੇਮ ਨਾ ਬੰਨ੍ਹਿਓ ਸਗੋਂ ਤੁਸੀਂ ਉਹਨਾਂ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਨੂੰ ਢਾਹ ਸੁੱਟਿਓ, ਪਰ ਤੁਸੀਂ ਮੇਰਾ ਹੁਕਮ ਨਾ ਮੰਨਿਆ, ਤੁਸੀਂ ਅਜਿਹਾ ਕਿਉਂ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6549', '7', '2', '3', 'ਇਸ ਲਈ ਮੈਂ ਵੀ ਕਹਿੰਦਾ ਹਾਂ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗੋਂ ਨਾ ਕੱਢਾਂਗਾ, ਸਗੋਂ ਉਹ ਤੁਹਾਡੀਆਂ ਵੱਖੀਆਂ ਵਿੱਚ ਕੰਡਿਆਂ ਵਰਗੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਦੇਵਤੇ ਤੁਹਾਡੇ ਲਈ ਫਾਹੀ ਹੋਣਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6550', '7', '2', '4', 'ਜਦ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਇਹ ਗੱਲਾਂ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖੀਆਂ ਤਾਂ ਉਹ ਸਾਰੇ ਲੋਕ ਉੱਚੀ-ਉੱਚੀ ਰੋਣ ਲੱਗ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6551', '7', '2', '5', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਸਥਾਨ ਦਾ ਨਾਮ ਬੋਕੀਮ ਰੱਖਿਆ ਅਤੇ ਉੱਥੇ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਲਈ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6552', '7', '2', '6', '¶ ਜਿਸ ਵੇਲੇ ਯਹੋਸ਼ੁਆ ਨੇ ਲੋਕਾਂ ਨੂੰ ਵਿਦਿਆ ਕੀਤਾ, ਤਾਂ ਸਾਰੇ ਇਸਰਾਏਲੀ ਆਪੋ ਆਪਣੇ ਹਿੱਸੇ ਵਿੱਚ ਚਲੇ ਗਏ ਤਾਂ ਜੋ ਉਸ ਦੇਸ਼ ਨੂੰ ਆਪਣੇ ਵੱਸ ਵਿੱਚ ਕਰ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6553', '7', '2', '7', 'ਅਤੇ ਉਹ ਲੋਕ ਯਹੋਸ਼ੁਆ ਦੇ ਜੀਵਨ ਭਰ ਅਤੇ ਜਦ ਤੱਕ ਉਹ ਬਜ਼ੁਰਗ ਜੀਉਂਦੇ ਰਹੇ ਜਿਹੜੇ ਯਹੋਸ਼ੁਆ ਦੇ ਮਰਨ ਤੋਂ ਬਾਅਦ ਸਨ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਸਾਰੇ ਵੱਡੇ ਕੰਮਾਂ ਨੂੰ ਵੇਖਿਆ ਸੀ ਜੋ ਉਸ ਨੇ ਇਸਰਾਏਲ ਦੇ ਲਈ ਕੀਤੇ ਸਨ, ਤਦ ਤੱਕ ਉਹ ਯਹੋਵਾਹ ਦੀ ਉਪਾਸਨਾ ਕਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6554', '7', '2', '8', 'ਤਦ ਯਹੋਵਾਹ ਦਾ ਦਾਸ ਨੂਨ ਦਾ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਇੱਕ ਸੌ ਦਸ ਸਾਲ ਦਾ ਹੋ ਕੇ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6555', '7', '2', '9', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇ ਹਿੱਸੇ ਦੀ ਜ਼ਮੀਨ ਤਿਮਨਥ-ਹਰਸ ਵਿੱਚ ਜੋ ਇਫ਼ਰਾਈਮ ਦੇ ਪਹਾੜੀ ਦੇਸ਼ ਵਿੱਚ ਗਾਸ਼ ਨਾਮਕ ਪਰਬਤ ਦੇ ਉੱਤਰ ਵੱਲ ਹੈ, ਉਸ ਨੂੰ ਦੱਬ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6556', '7', '2', '10', 'ਸੋ ਉਸ ਪੀੜ੍ਹੀ ਦੇ ਸਾਰੇ ਲੋਕ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਰਲੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬਾਅਦ ਇੱਕ ਹੋਰ ਪੀੜ੍ਹੀ ਉੱਠੀ, ਜੋ ਨਾ ਤਾਂ ਯਹੋਵਾਹ ਨੂੰ ਜਾਣਦੀ ਸੀ ਅਤੇ ਨਾ ਹੀ ਉਨ੍ਹਾਂ ਕੰਮਾਂ ਨੂੰ ਜੋ ਉਸ ਨੇ ਇਸਰਾਏਲ ਦੇ ਲਈ ਕੀਤੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6557', '7', '2', '11', '¶ ਤਦ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬੁਰਿਆਈ ਕੀਤੀ ਅਤੇ ਬਆਲ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6558', '7', '2', '12', 'ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੂੰ, ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ ਸੀ, ਛੱਡ ਦਿੱਤਾ, ਅਤੇ ਪਰਾਏ ਦੇਵਤਿਆਂ ਦੀ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਦੇਵਤਿਆਂ ਦੀ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਰਹਿੰਦੇ ਸਨ, ਪੂਜਾ ਕਰਨ ਲੱਗੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ, ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਭੜਕਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6559', '7', '2', '13', 'ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਛੱਡ ਦਿੱਤਾ, ਅਤੇ ਬਆਲ ਦੇਵਤਿਆਂ ਅਤੇ ਅਸ਼ਤਾਰੋਥ ਦੇਵੀਆਂ ਦੀ ਪੂਜਾ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6560', '7', '2', '14', '¶ ਇਸ ਲਈ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਇਸਰਾਏਲ ਉੱਤੇ ਭੜਕਿਆ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲੁਟੇਰਿਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਲੁੱਟਣ ਲੱਗੇ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥ ਕਰ ਦਿੱਤਾ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਚੁਫ਼ੇਰੇ ਸਨ ਅਤੇ ਉਹ ਫਿਰ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਅੱਗੇ ਖੜ੍ਹੇ ਨਾ ਹੋ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6561', '7', '2', '15', 'ਅਤੇ ਜਿੱਥੇ ਕਿਤੇ ਉਹ ਬਾਹਰ ਨਿੱਕਲਦੇ, ਉੱਥੇ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਉਨ੍ਹਾਂ ਉੱਤੇ ਬੁਰਿਆਈ ਦੇ ਲਈ ਹੀ ਸੀ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ ਸੀ, ਅਤੇ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ, ਇਸ ਲਈ ਉਹ ਬਹੁਤ ਮੁਸੀਬਤ ਵਿੱਚ ਪੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6562', '7', '2', '16', '¶ ਫੇਰ ਵੀ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਨਿਆਂਈਆਂ ਨੂੰ ਠਹਿਰਾਉਂਦਾ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਲੁਟੇਰਿਆਂ ਦੇ ਹੱਥੋਂ ਛੁਡਾ ਲੈਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6563', '7', '2', '17', 'ਪਰ ਉਹ ਆਪਣੇ ਨਿਆਂਈਆਂ ਦੀ ਵੀ ਨਹੀਂ ਮੰਨਦੇ ਸਨ, ਸਗੋਂ ਪਰਾਏ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਲੱਗ ਕੇ ਵਿਭਚਾਰੀ ਹੋਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮੱਥਾ ਟੇਕਦੇ ਸਨ, ਅਤੇ ਉਹ ਉਸ ਰਾਹ ਤੋਂ ਛੇਤੀ ਨਾਲ ਮੁੜ ਗਏ ਜਿਸ ਉੱਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿਉ-ਦਾਦੇ ਯਹੋਵਾਹ ਦੀ ਆਗਿਆ ਮੰਨਦੇ ਹੋਏ ਚੱਲਦੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਵਾਂਗੂੰ ਨਾ ਚੱਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6564', '7', '2', '18', 'ਜਦ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਨਿਆਂਈਆਂ ਨੂੰ ਠਹਿਰਾਉਂਦਾ ਤਾਂ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਨਿਆਂਈਆਂ ਦੇ ਨਾਲ ਰਹਿੰਦਾ ਸੀ ਅਤੇ ਜਦ ਤੱਕ ਨਿਆਈਂ ਜੀਉਂਦਾ ਰਹਿੰਦਾ ਸੀ ਤਦ ਤੱਕ ਇਸਰਾਏਲ ਨੂੰ ਉਸ ਦੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥੋਂ ਛੁਡਾਉਂਦਾ ਸੀ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਦੀ ਦੁਹਾਈ ਤੋਂ ਜੋ ਉਹ ਆਪਣੇ ਦੁੱਖ ਦੇਣ ਵਾਲਿਆਂ ਅਤੇ ਲੁਟੇਰਿਆਂ ਦੇ ਕਾਰਨ ਦਿੰਦੇ ਸਨ, ਦੁਖੀ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6565', '7', '2', '19', 'ਪਰ ਜਦ ਉਹ ਨਿਆਈਂ ਮਰ ਜਾਂਦਾ ਤਾਂ ਉਹ ਫਿਰ ਮੁੜ ਜਾਂਦੇ, ਅਤੇ ਪਰਾਏ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰਕੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ ਲੱਗਦੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਮੱਥੇ ਟੇਕਦੇ, ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਤੋਂ ਵੱਧ ਅਪਰਾਧੀ ਬਣੇ ਅਤੇ ਉਹ ਆਪਣੇ ਬੁਰੇ ਕੰਮਾਂ ਨੂੰ ਅਤੇ ਆਪਣੇ ਢੀਠਪੁਣੇ ਨੂੰ ਛੱਡਦੇ ਨਹੀਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6566', '7', '2', '20', '¶ ਇਸ ਲਈ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਇਸਰਾਏਲ ਉੱਤੇ ਫੇਰ ਭੜਕਿਆ ਅਤੇ ਉਸ ਨੇ ਕਿਹਾ, “ਕਿਉਂ ਜੋ ਇਸ ਕੌਮ ਨੇ ਮੇਰੇ ਉਸ ਨੇਮ ਨੂੰ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਬੰਨ੍ਹਿਆ ਸੀ, ਤੋੜ ਦਿੱਤਾ ਅਤੇ ਮੇਰੀ ਆਗਿਆ ਨਾ ਮੰਨੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6567', '7', '2', '21', 'ਇਸ ਲਈ ਹੁਣ ਮੈਂ ਵੀ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਸ਼ੁਆ ਛੱਡ ਕੇ ਮਰ ਗਿਆ ਸੀ, ਕਿਸੇ ਨੂੰ ਵੀ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗਿਓਂ ਨਹੀਂ ਕੱਢਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6568', '7', '2', '22', 'ਤਾਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਰਾਹੀਂ ਇਸਰਾਏਲ ਦੀ ਪ੍ਰੀਖਿਆ ਲਵਾਂ ਕਿ ਜਿਸ ਤਰ੍ਹਾਂ ਉਨ੍ਹਾਂ ਦੇ ਪਿਉ-ਦਾਦੇ ਮੇਰੇ ਰਾਹਾਂ ਉੱਤੇ ਚੱਲਦੇ ਸਨ, ਉਸੇ ਤਰ੍ਹਾਂ ਇਹ ਵੀ ਚੱਲਣਗੇ ਜਾਂ ਨਹੀਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6569', '7', '2', '23', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇਸਾਂ ਦੇ ਲੋਕਾਂ ਨੂੰ ਛੇਤੀ ਨਾਲ ਨਾ ਕੱਢਿਆ ਸਗੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਰਹਿਣ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਯਹੋਸ਼ੁਆ ਦੇ ਹੱਥ ਵਿੱਚ ਵੀ ਨਹੀਂ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6570', '7', '3', '1', '¶ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਕਨਾਨ ਦੀਆਂ ਸਾਰੀਆਂ ਲੜਾਈਆਂ ਨੂੰ ਨਹੀਂ ਜਾਣਦੇ ਸਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਪਰਖਣ ਲਈ ਯਹੋਵਾਹ ਨੇ ਇਨ੍ਹਾਂ ਕੌਮਾਂ ਨੂੰ ਦੇਸ਼ ਵਿੱਚ ਰਹਿਣ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6571', '7', '3', '2', 'ਸਿਰਫ਼ ਇਸ ਲਈ ਤਾਂ ਜੋ ਇਸਰਾਏਲੀਆਂ ਦੀਆਂ ਪੀੜ੍ਹੀਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਪਹਿਲਾਂ ਲੜਾਈ ਦਾ ਢੰਗ ਨਹੀਂ ਆਉਂਦਾ ਸੀ, ਉਹਨਾਂ ਨੂੰ ਸਿਖਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6572', '7', '3', '3', 'ਅਰਥਾਤ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਪੰਜ ਅਧਿਕਾਰੀ ਅਤੇ ਸਾਰੇ ਕਨਾਨੀ, ਸੀਦੋਨੀ ਅਤੇ ਹਿੱਵੀ ਜਿਹੜੇ ਲਬਾਨੋਨ ਦੇ ਪਰਬਤ ਵਿੱਚ ਬਆਲ-ਹਰਮੋਨ ਦੇ ਪਰਬਤ ਤੋਂ ਲੈ ਕੇ ਹਮਾਥ ਦੇ ਰਸਤੇ ਤੱਕ ਵੱਸਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6573', '7', '3', '4', 'ਇਹ ਇਸ ਲਈ ਰਹੇ ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਰਾਹੀਂ ਇਸਰਾਏਲ ਦੀ ਪ੍ਰੀਖਿਆ ਲਈ ਜਾਵੇ ਅਤੇ ਪਤਾ ਲੱਗੇ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮਾਂ ਨੂੰ ਜੋ ਉਸ ਨੇ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤੇ ਸਨ, ਮੰਨਣਗੇ ਜਾਂ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6574', '7', '3', '5', '¶ ਇਸ ਲਈ ਇਸਰਾਏਲੀ ਕਨਾਨੀਆਂ, ਹਿੱਤੀਆਂ, ਅਮੋਰੀਆਂ, ਫ਼ਰਿੱਜ਼ੀਆਂ, ਹਿੱਵੀਆਂ ਅਤੇ ਯਬੂਸੀਆਂ ਦੇ ਵਿਚਕਾਰ ਵੱਸਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6575', '7', '3', '6', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਜਾਤੀਆਂ ਦੀਆਂ ਧੀਆਂ ਨਾਲ ਆਪ ਵਿਆਹ ਕੀਤੇ, ਅਤੇ ਆਪਣੀਆਂ ਧੀਆਂ ਉਹਨਾਂ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਦਿੱਤੀਆਂ ਅਤੇ ਉਹਨਾਂ ਦੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6576', '7', '3', '7', '¶ ਇਸ ਤਰ੍ਹਾਂ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬੁਰਿਆਈ ਕੀਤੀ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਭੁਲਾ ਦਿੱਤਾ ਅਤੇ ਬਆਲ ਦੇਵਤਿਆਂ ਅਤੇ ਅਸ਼ੇਰਾਹ ਦੇਵੀਆਂ ਦੀ ਪੂਜਾ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6577', '7', '3', '8', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਇਸਰਾਏਲ ਉੱਤੇ ਭੜਕਿਆ, ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਸੋਪੋਤਾਮੀਆ ਦੇ ਪਾਤਸ਼ਾਹ ਕੂਸ਼ਨ-ਰਿਸ਼ਾਤੈਮ ਦੇ ਹੱਥ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਅੱਠ ਸਾਲ ਤੱਕ ਕੂਸ਼ਨ-ਰਿਸ਼ਾਤੈਮ ਦੇ ਗ਼ੁਲਾਮ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6578', '7', '3', '9', 'ਫਿਰ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਚਾਉਣ ਲਈ ਆਥਨੀਏਲ ਨੂੰ ਚੁਣਿਆ ਅਰਥਾਤ ਕਾਲੇਬ ਦੇ ਛੋਟੇ ਭਰਾ ਕਨਜ਼ ਦੇ ਪੁੱਤਰ ਆਥਨੀਏਲ ਨੂੰ ਜਿਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਚਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6579', '7', '3', '10', 'ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਆਥਨੀਏਲ ਦੇ ਉੱਤੇ ਆਇਆ ਅਤੇ ਉਹ ਇਸਰਾਏਲ ਦਾ ਨਿਆਈਂ ਬਣਿਆ ਅਤੇ ਲੜਾਈ ਕਰਨ ਨੂੰ ਨਿੱਕਲਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਅਰਾਮ ਦੇ ਰਾਜਾ ਕੂਸ਼ਨ-ਰਿਸ਼ਾਤੈਮ ਨੂੰ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਸ ਦਾ ਹੱਥ ਕੂਸ਼ਨ-ਰਿਸ਼ਾਤੈਮ ਦੇ ਉੱਤੇ ਬਲਵਾਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6580', '7', '3', '11', 'ਤਦ ਚਾਲ੍ਹੀ ਸਾਲਾਂ ਤੱਕ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਸ਼ਾਂਤੀ ਰਹੀ, ਫਿਰ ਕਨਜ਼ ਦਾ ਪੁੱਤਰ ਆਥਨੀਏਲ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6581', '7', '3', '12', '¶ ਇਸਰਾਏਲੀਆਂ ਨੇ ਫਿਰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬੁਰਿਆਈ ਕੀਤੀ, ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਮੋਆਬ ਦੇ ਰਾਜਾ ਅਗਲੋਨ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਉੱਤੇ ਪਰਬਲ ਕੀਤਾ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਿਆਈ ਕੀਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6582', '7', '3', '13', 'ਇਸ ਲਈ ਉਸ ਨੇ ਅੰਮੋਨੀਆਂ ਅਤੇ ਅਮਾਲੇਕੀਆਂ ਨੂੰ ਆਪਣੇ ਨਾਲ ਮਿਲਾਇਆ ਅਤੇ ਇਸਰਾਏਲ ਉੱਤੇ ਹਮਲਾ ਕੀਤਾ ਅਤੇ ਖ਼ਜੂਰਾਂ ਵਾਲੇ ਸ਼ਹਿਰ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6583', '7', '3', '14', 'ਤਦ ਇਸਰਾਏਲੀ ਅਠਾਰਾਂ ਸਾਲਾਂ ਤੱਕ ਮੋਆਬ ਦੇ ਰਾਜਾ ਅਗਲੋਨ ਦੀ ਸੇਵਾ ਟਹਿਲ ਕਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6584', '7', '3', '15', 'ਫਿਰ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਇੱਕ ਬਚਾਉਣ ਵਾਲੇ ਨੂੰ ਅਰਥਾਤ ਬਿਨਯਾਮੀਨ ਗੋਤ ਦੇ ਗੇਰਾ ਦੇ ਪੁੱਤਰ ਏਹੂਦ ਨੂੰ ਜੋ ਖੱਬਾ ਸੀ, ਚੁਣਿਆ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਉਸ ਦੇ ਹੱਥ ਮੋਆਬ ਦੇ ਰਾਜਾ ਅਗਲੋਨ ਕੋਲ ਨਜ਼ਰਾਨਾ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6585', '7', '3', '16', 'ਏਹੂਦ ਨੇ ਆਪਣੇ ਲਈ ਇੱਕ ਹੱਥ ਲੰਮੀ ਦੋਧਾਰੀ ਤਲਵਾਰ ਬਣਵਾਈ ਅਤੇ ਉਸ ਨੂੰ ਆਪਣੇ ਕੱਪੜਿਆਂ ਦੇ ਹੇਠ ਸੱਜੇ ਪੱਟ ਨਾਲ ਬੰਨ੍ਹ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6586', '7', '3', '17', 'ਤਦ ਉਹ ਉਸ ਨਜ਼ਰਾਨੇ ਨੂੰ ਮੋਆਬ ਦੇ ਰਾਜਾ ਕੋਲ ਲਿਆਇਆ। ਅਗਲੋਨ ਇੱਕ ਮੋਟੇ ਢਿੱਡ ਵਾਲਾ ਮਨੁੱਖ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6587', '7', '3', '18', 'ਅਤੇ ਅਜਿਹਾ ਹੋਇਆ ਜਦ ਏਹੂਦ ਨੇ ਨਜ਼ਰਾਨਾ ਉਸ ਨੂੰ ਦੇ ਦਿੱਤਾ ਤਾਂ ਜਿਹੜੇ ਲੋਕ ਨਜ਼ਰਾਨਾ ਚੁੱਕ ਕੇ ਲਿਆਏ ਸਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਭੇਜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6588', '7', '3', '19', 'ਪਰ ਉਹ ਆਪ ਪੱਥਰ ਦੀ ਖਾਣ ਕੋਲੋਂ ਜੋ ਗਿਲਗਾਲ ਵਿੱਚ ਹੈ, ਵਾਪਿਸ ਆਇਆ ਅਤੇ ਅਗਲੋਨ ਨੂੰ ਕਿਹਾ, “ਹੇ ਮਹਾਰਾਜ, ਮੇਰੇ ਕੋਲ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਗੁਪਤ ਸੰਦੇਸ਼ ਹੈ।” ਅਗਲੋਨ ਨੇ ਕਿਹਾ, “ਥੋੜੀ ਦੇਰ ਲਈ ਬਾਹਰ ਜਾਓ।” ਤਦ ਜਿਹੜੇ ਉਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਖੜ੍ਹੇ ਸਨ, ਸਭ ਬਾਹਰ ਨਿੱਕਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6589', '7', '3', '20', 'ਤਦ ਏਹੂਦ ਉਸ ਦੇ ਕੋਲ ਆਇਆ, ਉਸ ਵੇਲੇ ਉਹ ਹਵਾਦਾਰ ਚੁਬਾਰੇ ਵਿੱਚ ਜੋ ਸਿਰਫ਼ ਉਸ ਦੇ ਲਈ ਸੀ, ਬੈਠਿਆ ਹੋਇਆ ਸੀ। ਫਿਰ ਏਹੂਦ ਨੇ ਕਿਹਾ, “ਤੁਹਾਡੇ ਲਈ ਮੇਰੇ ਕੋਲ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਇੱਕ ਸੰਦੇਸ਼ ਹੈ।” ਤਦ ਉਹ ਗੱਦੀ ਉੱਤੋਂ ਉੱਠ ਕੇ ਖੜ੍ਹਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6590', '7', '3', '21', 'ਤਦ ਏਹੂਦ ਨੇ ਆਪਣਾ ਖੱਬਾ ਹੱਥ ਵਧਾਇਆ ਅਤੇ ਆਪਣੇ ਸੱਜੇ ਪੱਟ ਉੱਤੋਂ ਤਲਵਾਰ ਫੜ੍ਹ ਕੇ ਉਸ ਦੇ ਢਿੱਡ ਦੇ ਵਿੱਚ ਘੁਸਾ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6591', '7', '3', '22', 'ਅਤੇ ਤਲਵਾਰ ਦੇ ਨਾਲ ਦਸਤਾ ਵੀ ਉਸ ਦੇ ਢਿੱਡ ਵਿੱਚ ਧੱਸ ਗਿਆ ਅਤੇ ਤਲਵਾਰ ਚਰਬੀ ਦੇ ਵਿੱਚ ਜਾ ਕੇ ਖੁੱਭ ਗਈ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਤਲਵਾਰ ਨੂੰ ਉਹ ਦੇ ਢਿੱਡ ਵਿੱਚੋਂ ਨਹੀਂ ਕੱਢਿਆ ਸਗੋਂ ਤਲਵਾਰ ਉਸ ਦੇ ਆਰ-ਪਾਰ ਨਿੱਕਲ ਗਈ ਅਤੇ ਚਰਬੀ ਨੇ ਉਸ ਨੂੰ ਢੱਕ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6592', '7', '3', '23', 'ਤਦ ਏਹੂਦ ਨੇ ਬਾਹਰ ਵਿਹੜੇ ਵਿੱਚ ਆ ਕੇ ਚੁਬਾਰੇ ਦਾ ਦਰਵਾਜ਼ਾ ਆਪਣੇ ਪਿੱਛੇ ਬੰਦ ਕੀਤਾ ਅਤੇ ਤਾਲਾ ਲਗਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6593', '7', '3', '24', '¶ ਜਦ ਉਹ ਨਿੱਕਲ ਗਿਆ ਤਾਂ ਅਗਲੋਨ ਦੇ ਸੇਵਕ ਆਏ ਅਤੇ ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਚੁਬਾਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਬੰਦ ਸਨ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਕਿਹਾ, “ਉਹ ਹਵਾਦਾਰ ਚੁਬਾਰੇ ਦੀ ਅੰਦਰਲੀ ਕੋਠੜੀ ਵਿੱਚ ਪਖ਼ਾਨੇ ਵਿੱਚ ਬੈਠਾ ਹੋਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6594', '7', '3', '25', 'ਅਤੇ ਉਹ ਬਹੁਤ ਦੇਰ ਤੱਕ ਉਸ ਦੀ ਉਡੀਕ ਕਰਦੇ ਰਹੇ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਉਹ ਸ਼ਰਮਿੰਦੇ ਹੋਏ ਅਤੇ ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਉਹ ਚੁਬਾਰੇ ਦਾ ਦਰਵਾਜ਼ਾ ਨਹੀਂ ਖੋਲ੍ਹਦਾ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਆਪ ਹੀ ਚਾਬੀ ਲਾ ਕੇ ਦਰਵਾਜ਼ਾ ਖੋਲ੍ਹਿਆ ਅਤੇ ਵੇਖੋ, ਉਨ੍ਹਾਂ ਦਾ ਸੁਆਮੀ ਧਰਤੀ ਉੱਤੇ ਮਰਿਆ ਪਿਆ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('6595', '7', '3', '26', '¶ ਉਨ੍ਹਾਂ ਦੇ ਉਡੀਕਣ ਦੇ ਸਮੇਂ ਵਿੱਚ ਏਹੂਦ ਭੱਜ ਗਿਆ ਅਤੇ ਪੱਥਰ ਦੀ ਖਾਣ ਤੋਂ ਪਾਰ ਲੰਘ ਗਿਆ ਅਤੇ ਸਈਰਾਹ ਦੇ ਵਿੱਚ ਜਾ ਕੇ ਬਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6596', '7', '3', '27', 'ਫਿਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦੋਂ ਉਹ ਉੱਥੇ ਪਹੁੰਚਿਆ ਤਾਂ ਉਸ ਨੇ ਇਫ਼ਰਾਈਮ ਦੇ ਪਰਬਤ ਉੱਤੇ ਤੁਰ੍ਹੀ ਵਜਾਈ ਤਾਂ ਇਸਰਾਏਲੀ ਉਸ ਨੇ ਨਾਲ ਪਰਬਤ ਤੋਂ ਉਤਰ ਆਏ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਤੁਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6597', '7', '3', '28', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਮੇਰੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਆਓ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਮੋਆਬੀ ਵੈਰੀਆਂ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿੱਤਾ ਹੈ।” ਤਦ ਉਹ ਉਸ ਦੇ ਪਿੱਛੇ ਉੱਤਰੇ ਅਤੇ ਯਰਦਨ ਦੇ ਕਿਨਾਰਿਆਂ ਨੂੰ ਜੋ ਮੋਆਬ ਦੀ ਵੱਲ ਸਨ, ਕਬਜ਼ਾ ਕਰ ਲਿਆ ਅਤੇ ਇੱਕ ਨੂੰ ਵੀ ਪਾਰ ਨਾ ਲੰਘਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6598', '7', '3', '29', 'ਉਸ ਸਮੇਂ ਉਨ੍ਹਾਂ ਨੇ ਮੋਆਬ ਦੇ ਲੱਗਭੱਗ ਦਸ ਹਜ਼ਾਰ ਮਨੁੱਖ ਮਾਰ ਦਿੱਤੇ, ਉਹ ਸਾਰੇ ਬਲਵੰਤ ਅਤੇ ਤਕੜੇ ਲੋਕ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਨਾ ਬਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6599', '7', '3', '30', 'ਇਸ ਤਰ੍ਹਾਂ ਉਸ ਦਿਨ ਮੋਆਬ ਇਸਰਾਏਲ ਦੇ ਹੱਥ ਵਿੱਚ ਆ ਗਿਆ ਅਤੇ ਅੱਸੀ ਸਾਲਾਂ ਤੱਕ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਸ਼ਾਂਤੀ ਬਣੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6600', '7', '3', '31', '¶ ਏਹੂਦ ਤੋਂ ਬਾਅਦ ਅਨਾਥ ਦਾ ਪੁੱਤਰ ਸ਼ਮਗਰ ਉੱਠਿਆ ਅਤੇ ਉਸ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਵਿੱਚੋਂ ਛੇ ਸੌ ਮਨੁੱਖਾਂ ਨੂੰ ਬਲ਼ਦ ਦੀ ਆਰ ਨਾਲ ਮਾਰਿਆ, ਇਸ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਵੀ ਇਸਰਾਏਲ ਨੂੰ ਬਚਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6601', '7', '4', '1', '¶ ਏਹੂਦ ਦੇ ਮਰਨ ਤੋਂ ਬਾਅਦ ਇਸਰਾਏਲ ਨੇ ਫਿਰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬੁਰਿਆਈ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6602', '7', '4', '2', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਨਾਨ ਦੇ ਰਾਜਾ ਯਾਬੀਨ ਦੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿੱਤਾ, ਜੋ ਹਾਸੋਰ ਵਿੱਚ ਰਾਜ ਕਰਦਾ ਸੀ ਅਤੇ ਉਸ ਦੇ ਸੈਨਾਪਤੀ ਦਾ ਨਾਮ ਸੀਸਰਾ ਸੀ ਜੋ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਹਰੋਸ਼ਥ ਹਗੋਇਮ ਨਗਰ ਦਾ ਵਾਸੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6603', '7', '4', '3', 'ਤਦ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ, ਕਿਉਂ ਜੋ ਸੀਸਰਾ ਦੇ ਕੋਲ ਨੌਂ ਸੌ ਲੋਹੇ ਦੇ ਰਥ ਸਨ, ਅਤੇ ਉਸ ਨੇ ਵੀਹ ਸਾਲਾਂ ਤੱਕ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਬਹੁਤ ਦੁੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6604', '7', '4', '4', '¶ ਉਸ ਵੇਲੇ ਲੱਪੀਦੋਥ ਦੀ ਪਤਨੀ ਦਬੋਰਾਹ ਜੋ ਇੱਕ ਨਬੀਆ ਸੀ, ਇਸਰਾਏਲੀਆਂ ਦਾ ਨਿਆਂ ਕਰਦੀ ਹੁੰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6605', '7', '4', '5', 'ਉਹ ਇਫ਼ਰਾਈਮ ਦੇ ਪਹਾੜੀ ਦੇਸ਼ ਵਿੱਚ ਰਾਮਹ ਅਤੇ ਬੈਤਏਲ ਦੇ ਵਿਚਕਾਰ ਦਬੋਰਾਹ ਦੀ ਖਜ਼ੂਰ ਦੇ ਹੇਠ ਬਹਿੰਦੀ ਸੀ ਅਤੇ ਇਸਰਾਏਲੀ ਉਸ ਦੇ ਕੋਲ ਨਿਆਂ ਕਰਾਉਣ ਦੇ ਲਈ ਆਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6606', '7', '4', '6', 'ਤਦ ਉਸ ਨੇ ਕਾਦੇਸ਼ ਨਫ਼ਤਾਲੀ ਤੋਂ ਅਬੀਨੋਅਮ ਦੇ ਪੁੱਤਰ ਬਾਰਾਕ ਨੂੰ ਬੁਲਾਇਆ ਅਤੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਕੀ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਗਿਆ ਨਹੀਂ ਦਿੱਤੀ ਕਿ ਜਾ ਅਤੇ ਤਾਬੋਰ ਦੇ ਪਰਬਤ ਵੱਲ ਲੋਕਾਂ ਨੂੰ ਉਤਸ਼ਾਹਿਤ ਕਰ ਅਤੇ ਨਫ਼ਤਾਲੀਆਂ ਤੇ ਜ਼ਬੂਲੁਨੀਆਂ ਵਿੱਚੋਂ ਦਸ ਹਜ਼ਾਰ ਜੁਆਨ ਆਪਣੇ ਨਾਲ ਲੈ ਜਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6607', '7', '4', '7', 'ਅਤੇ ਮੈਂ ਕੀਸ਼ੋਨ ਦੀ ਨਦੀ ਕੋਲ, ਯਾਬੀਨ ਦੇ ਸੈਨਾਪਤੀ ਸੀਸਰਾ ਅਤੇ ਉਸ ਦੇ ਰਥਾਂ ਨੂੰ ਅਤੇ ਉਸ ਦੀ ਸੈਨਾਂ ਨੂੰ ਤੇਰੇ ਕੋਲ ਖਿੱਚ ਲਿਆਵਾਂਗਾ ਅਤੇ ਉਸ ਨੂੰ ਤੇਰੇ ਹੱਥਾਂ ਵਿੱਚ ਕਰ ਦਿਆਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6608', '7', '4', '8', 'ਬਾਰਾਕ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਜੇਕਰ ਤੂੰ ਮੇਰੇ ਨਾਲ ਚੱਲੇਂਗੀ ਤਾਂ ਹੀ ਮੈਂ ਜਾਂਵਾਂਗਾ ਪਰ ਜੇ ਤੂੰ ਮੇਰੇ ਨਾਲ ਨਾ ਚੱਲੇਂ ਤਾਂ ਮੈਂ ਵੀ ਨਹੀਂ ਜਾਂਵਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6609', '7', '4', '9', 'ਦਬੋਰਾਹ ਨੇ ਕਿਹਾ, “ਮੈਂ ਜ਼ਰੂਰ ਤੇਰੇ ਨਾਲ ਚੱਲਾਂਗੀ, ਤਾਂ ਵੀ ਇਸ ਸਫ਼ਰ ਵਿੱਚ ਜੋ ਕੁਝ ਤੂੰ ਕਰੇਂਗਾ ਉਸ ਵਿੱਚ ਤੇਰੀ ਕੋਈ ਵਡਿਆਈ ਨਾ ਹੋਵੇਗੀ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਸੀਸਰਾ ਨੂੰ ਇੱਕ ਇਸਤਰੀ ਦੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦੇਵੇਗਾ।” ਤਦ ਦਬੋਰਾਹ ਉੱਠੀ ਅਤੇ ਬਾਰਾਕ ਦੇ ਨਾਲ ਕਾਦੇਸ਼ ਨੂੰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6610', '7', '4', '10', '¶ ਬਾਰਾਕ ਨੇ ਜ਼ਬੂਲੁਨ ਅਤੇ ਨਫ਼ਤਾਲੀ ਦੇ ਲੋਕਾਂ ਨੂੰ ਕਾਦੇਸ਼ ਵਿੱਚ ਇਕੱਠੇ ਬੁਲਾ ਲਿਆ ਅਤੇ ਉਹ ਆਪਣੇ ਨਾਲ ਦਸ ਹਜ਼ਾਰ ਮਨੁੱਖ ਲੈ ਕੇ ਚੜ੍ਹਿਆ ਅਤੇ ਦਬੋਰਾਹ ਵੀ ਉਸ ਦੇ ਨਾਲ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6611', '7', '4', '11', 'ਹੇਬਰ ਕੇਨੀ ਨੇ ਜੋ ਮੂਸਾ ਦੇ ਸਹੁਰੇ ਹੋਬਾਬ ਦੀ ਸੰਤਾਨ ਵਿੱਚੋਂ ਸੀ, ਆਪਣੇ ਆਪ ਨੂੰ ਕੇਨੀਆਂ ਤੋਂ ਅਲੱਗ ਕੀਤਾ ਅਤੇ ਸਅਨਇਮ ਦੇ ਬਲੂਤ ਤੱਕ ਜੋ ਕਾਦੇਸ਼ ਦੇ ਨੇੜੇ ਹੈ ਆਪਣਾ ਤੰਬੂ ਲਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6612', '7', '4', '12', 'ਤਦ ਸੀਸਰਾ ਨੂੰ ਖ਼ਬਰ ਹੋਈ ਕਿ ਅਬੀਨੋਅਮ ਦਾ ਪੁੱਤਰ ਬਾਰਾਕ ਤਾਬੋਰ ਦੇ ਪਰਬਤ ਉੱਤੇ ਚੜ੍ਹ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6613', '7', '4', '13', 'ਤਦ ਸੀਸਰਾ ਨੇ ਆਪਣੇ ਸਾਰੇ ਰਥ, ਜੋ ਲੋਹੇ ਦੇ ਨੌ ਸੌ ਰਥ ਸਨ ਅਤੇ ਆਪਣੇ ਨਾਲ ਦੀ ਸਾਰੀ ਫੌਜ ਨੂੰ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਹਰੋਸ਼ਥ ਤੋਂ ਕੀਸ਼ੋਨ ਦੀ ਨਦੀ ਤੱਕ ਇਕੱਠੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6614', '7', '4', '14', 'ਤਦ ਦਬੋਰਾਹ ਨੇ ਬਾਰਾਕ ਨੂੰ ਕਿਹਾ, “ਉੱਠ! ਕਿਉਂ ਜੋ ਅੱਜ ਉਹ ਦਿਨ ਹੈ ਜਿਸ ਵਿੱਚ ਯਹੋਵਾਹ ਨੇ ਸੀਸਰਾ ਨੂੰ ਤੇਰੇ ਵੱਸ ਕਰ ਦਿੱਤਾ ਹੈ! ਕੀ ਯਹੋਵਾਹ ਤੇਰੇ ਅੱਗੇ ਨਹੀਂ ਨਿੱਕਲਿਆ?” ਤਾਂ ਬਾਰਾਕ ਤਾਬੋਰ ਦੇ ਪਰਬਤ ਤੋਂ ਉੱਤਰਿਆ ਅਤੇ ਦਸ ਹਜ਼ਾਰ ਮਨੁੱਖ ਉਸ ਦੇ ਪਿੱਛੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6615', '7', '4', '15', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਸੀਸਰਾ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਸਾਰਿਆਂ ਰਥਾਂ ਨੂੰ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਫ਼ੌਜ ਨੂੰ ਬਾਰਾਕ ਦੇ ਅੱਗੇ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਹਰਾ ਦਿੱਤਾ ਕਿ ਸੀਸਰਾ ਰਥ ਤੋਂ ਹੇਠਾਂ ਉਤਰ ਕੇ ਪੈਦਲ ਭੱਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6616', '7', '4', '16', 'ਅਤੇ ਬਾਰਾਕ ਨੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਹਰੋਸ਼ਥ ਤੱਕ ਫ਼ੌਜ ਅਤੇ ਰਥਾਂ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਸੀਸਰਾ ਦੀ ਸਾਰੀ ਫ਼ੌਜ ਤਲਵਾਰ ਨਾਲ ਇਸ ਤਰ੍ਹਾਂ ਮਾਰੀ ਗਈ ਕਿ ਇੱਕ ਵੀ ਨਾ ਬਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6617', '7', '4', '17', 'ਪਰ ਸੀਸਰਾ ਪੈਦਲ ਭੱਜ ਕੇ ਹੇਬਰ ਕੇਨੀ ਦੀ ਪਤਨੀ ਯਾਏਲ ਦੇ ਤੰਬੂ ਵੱਲ ਗਿਆ, ਕਿਉਂ ਜੋ ਹਾਸੋਰ ਦੇ ਰਾਜਾ ਯਾਬੀਨ ਅਤੇ ਹੇਬਰ ਕੇਨੀ ਦੇ ਘਰਾਣੇ ਵਿੱਚ ਮੇਲ-ਜੋਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6618', '7', '4', '18', '¶ ਤਦ ਯਾਏਲ ਸੀਸਰਾ ਦੇ ਮਿਲਣ ਨੂੰ ਨਿੱਕਲੀ ਅਤੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਆਓ ਮਹਾਰਾਜ, ਮੇਰੇ ਘਰ ਆਉ ਅਤੇ ਨਾ ਡਰੋ।” ਜਦ ਉਹ ਤੰਬੂ ਵਿੱਚ ਉਸ ਦੇ ਕੋਲ ਗਿਆ ਤਾਂ ਉਸ ਨੇ ਕੰਬਲ ਨਾਲ ਉਸ ਨੂੰ ਢੱਕ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6619', '7', '4', '19', 'ਤਾਂ ਸੀਸਰਾ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਮੈਨੂੰ ਥੋੜਾ ਜਿਹਾ ਪਾਣੀ ਪਿਲਾ ਕਿਉਂ ਜੋ ਮੈਨੂੰ ਪਿਆਸ ਲੱਗੀ ਹੈ।” ਤਦ ਉਸ ਨੇ ਦੁੱਧ ਦੀ ਇੱਕ ਕਾੜ੍ਹਨੀ ਖੋਲ੍ਹ ਕੇ ਸੀਸਰਾ ਨੂੰ ਦੁੱਧ ਪਿਲਾਇਆ ਅਤੇ ਉਸ ਨੂੰ ਫਿਰ ਢੱਕ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6620', '7', '4', '20', 'ਫੇਰ ਸੀਸਰਾ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਖੜ੍ਹੀ ਹੋ ਜਾ ਅਤੇ ਜੇਕਰ ਕੋਈ ਆਵੇ ਅਤੇ ਤੈਨੂੰ ਪੁੱਛੇ ਕਿ ਇੱਥੇ ਕੋਈ ਪੁਰਖ ਹੈ? ਤਾਂ ਤੂੰ ਆਖੀਂ, ਨਹੀਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6621', '7', '4', '21', 'ਇਸ ਤੋਂ ਬਾਅਦ ਹੇਬਰ ਦੀ ਪਤਨੀ ਯਾਏਲ ਨੇ ਤੰਬੂ ਦੀ ਇੱਕ ਕਿੱਲੀ ਚੁੱਕੀ ਅਤੇ ਇੱਕ ਹਥੌੜਾ ਹੱਥ ਵਿੱਚ ਲੈ ਲਿਆ ਅਤੇ ਚੁੱਪ-ਚਾਪ ਉਸ ਦੇ ਕੋਲ ਜਾ ਕੇ ਕਿੱਲੀ ਨੂੰ ਸੀਸਰਾ ਦੀ ਪੁੜਪੁੜੀ ਵਿੱਚ ਵਾੜ ਕੇ ਅਜਿਹਾ ਠੋਕਿਆ ਕਿ ਕਿੱਲੀ ਪਾਰ ਹੋ ਕੇ ਧਰਤੀ ਵਿੱਚ ਜਾ ਕੇ ਖੁੱਭ ਗਈ, ਉਹ ਤਾਂ ਥਕਾਵਟ ਦੇ ਕਾਰਨ ਗਹਿਰੀ ਨੀਂਦ ਵਿੱਚ ਸੁੱਤਾ ਪਿਆ ਸੀ, ਸੋ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6622', '7', '4', '22', 'ਅਤੇ ਵੇਖੋ, ਜਦੋਂ ਬਾਰਾਕ ਸੀਸਰਾ ਦਾ ਪਿੱਛਾ ਕਰਦਾ ਹੋਇਆ ਆਇਆ ਤਾਂ ਯਾਏਲ ਉਸ ਨੂੰ ਮਿਲਣ ਲਈ ਨਿੱਕਲੀ ਅਤੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਆ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਉਹ ਪੁਰਖ ਵਿਖਾਵਾਂਗੀ, ਜਿਸ ਨੂੰ ਤੂੰ ਲੱਭਦਾ ਹੈਂ।” ਜਦ ਉਹ ਉਸ ਦੇ ਨਾਲ ਗਿਆ ਤਾਂ ਵੇਖੋ, ਸੀਸਰਾ ਮਰਿਆ ਪਿਆ ਸੀ ਅਤੇ ਕਿੱਲੀ ਉਸ ਦੀ ਪੁੜਪੁੜੀ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6623', '7', '4', '23', 'ਇਸ ਤਰ੍ਹਾਂ ਉਸ ਦਿਨ ਪਰਮੇਸ਼ੁਰ ਨੇ ਕਨਾਨ ਦੇ ਰਾਜਾ ਯਾਬੀਨ ਨੂੰ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਾਹਮਣੇ ਹਰਾ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6624', '7', '4', '24', 'ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦਾ ਹੱਥ ਕਨਾਨ ਦੇ ਰਾਜਾ ਯਾਬੀਨ ਉੱਤੇ ਬਹੁਤ ਤਕੜਾ ਹੋਇਆ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਕਨਾਨ ਦੇ ਰਾਜਾ ਯਾਬੀਨ ਨੂੰ ਨਾਸ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6625', '7', '5', '1', '¶ ਉਸੇ ਦਿਨ ਦਬੋਰਾਹ ਅਤੇ ਅਬੀਨੋਅਮ ਦੇ ਪੁੱਤਰ ਬਾਰਾਕ ਨੇ ਇਹ ਗੀਤ ਗਾਇਆ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('6626', '7', '5', '2', '¶ ਇਸਰਾਏਲ ਦੇ ਆਗੂਆਂ ਦੀ ਅਗਵਾਈ ਲਈ, ਅਤੇ ਲੋਕਾਂ ਵੱਲੋਂ ਆਪਣੀ ਮਰਜ਼ੀ ਨਾਲ ਯੁੱਧ ਲਈ ਭਰਤੀ ਹੋਣ ਲਈ, ਆਓ ਯਹੋਵਾਹ ਨੂੰ ਧੰਨ ਆਖੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('6627', '7', '5', '3', 'ਹੇ ਰਾਜਿਓ, ਸੁਣੋ ਅਤੇ ਹੇ ਆਗੂਓ, ਧਿਆਨ ਦਿਉ! ਮੈਂ, ਹਾਂ ਮੈਂ ਯਹੋਵਾਹ ਲਈ ਗੀਤ ਗਾਵਾਂਗੀ, ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੀ ਵਡਿਆਈ ਕਰਾਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6628', '7', '5', '4', 'ਹੇ ਯਹੋਵਾਹ, ਜਦ ਤੂੰ ਸੇਈਰ ਤੋਂ ਨਿੱਕਲਿਆ, ਜਦ ਤੂੰ ਅਦੋਮ ਦੇ ਦੇਸ਼ ਤੋਂ ਤੁਰਿਆ, ਤਾਂ ਧਰਤੀ ਕੰਬ ਉੱਠੀ, ਅਕਾਸ਼ ਹਿੱਲ ਗਏ, ਅਤੇ ਬੱਦਲਾਂ ਤੋਂ ਵੀ ਮੀਂਹ ਵਰ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6629', '7', '5', '5', 'ਪਰਬਤ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪਿਘਲ ਗਏ, ਇਹ ਸੀਨਈ ਵੀ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਪਿਘਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6630', '7', '5', '6', 'ਅਨਾਥ ਦੇ ਪੁੱਤਰ ਸ਼ਮਗਰ ਦੇ ਦਿਨਾਂ ਵਿੱਚ, ਅਤੇ ਯਾਏਲ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਸੜਕਾਂ ਖਾਲੀ ਰਹਿੰਦੀਆਂ ਸਨ, ਅਤੇ ਰਾਹੀ ਪੈਹਿਆਂ ਦੇ ਰਾਹ ਤੁਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6631', '7', '5', '7', 'ਇਸਰਾਏਲ ਵਿੱਚ ਆਗੂ ਮੁੱਕ ਗਏ, ਉਹ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਮੁੱਕ ਗਏ, ਜਦ ਤੱਕ ਮੈਂ, ਦਬੋਰਾਹ, ਨਾ ਉੱਠੀ, ਜਦ ਤੱਕ ਮੈਂ ਇਸਰਾਏਲ ਵਿੱਚ ਮਾਂ ਬਣ ਕੇ ਨਾ ਉੱਠੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('6632', '7', '5', '8', 'ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਨਵੇਂ ਦੇਵਤੇ ਚੁਣੇ, ਤਦ ਫਾਟਕਾਂ ਕੋਲ ਲੜਾਈ ਹੋਈ। ਭਲਾ, ਇਸਰਾਏਲ ਦੇ ਚਾਲ੍ਹੀ ਹਜ਼ਾਰਾਂ ਵਿੱਚ ਇੱਕ ਢਾਲ਼ ਜਾਂ ਇੱਕ ਬਰਛੀ ਵੀ ਦਿੱਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6633', '7', '5', '9', 'ਮੇਰਾ ਮਨ ਇਸਰਾਏਲ ਦੇ ਹਾਕਮਾਂ ਵੱਲ ਲੱਗਿਆ ਹੋਇਆ ਹੈ, ਜਿਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਲੋਕਾਂ ਵਿੱਚ ਖੁਸ਼ੀ ਨਾਲ ਪੇਸ਼ ਕੀਤਾ। ਯਹੋਵਾਹ ਨੂੰ ਧੰਨ ਆਖੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('6634', '7', '5', '10', 'ਹੇ ਸਫ਼ੇਦ ਗਧੀਆਂ ਉੱਤੇ ਚੜ੍ਹਨ ਵਾਲਿਓ! ਹੇ ਸ਼ਿੰਗਾਰੀਆਂ ਹੋਈਆਂ ਗਧੀਆਂ ਉੱਤੇ ਬੈਠਣ ਵਾਲਿਓ! ਹੇ ਰਾਹ ਦੇ ਤੁਰਨ ਵਾਲਿਓ, ਤੁਸੀਂ ਇਸ ਦਾ ਚਰਚਾ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('6635', '7', '5', '11', 'ਬਾਉਲੀਆਂ ਉੱਤੇ ਤੀਰ-ਅੰਦਾਜ਼ਾਂ ਦੀ ਗੱਲ ਦੇ ਕਾਰਨ, ਉੱਥੇ ਉਹ ਯਹੋਵਾਹ ਦੇ ਧਰਮੀ ਕੰਮਾਂ ਨੂੰ ਸੁਣਾਉਣਗੇ, - ਇਸਰਾਏਲ ਵਿੱਚ ਉਸ ਦੇ ਧਰਮੀ ਕੰਮਾਂ ਨੂੰ। ਤਦ ਯਹੋਵਾਹ ਦੇ ਲੋਕ ਫਾਟਕਾਂ ਕੋਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6636', '7', '5', '12', 'ਜਾਗ, ਜਾਗ, ਹੇ ਦਬੋਰਾਹ, ਜਾਗ ਜਾਗ ਤੇ ਗੀਤ ਗਾ! ਉੱਠ, ਹੇ ਬਾਰਾਕ ਅਬੀਨੋਅਮ ਦੇ ਪੁੱਤਰ! ਅਤੇ ਆਪਣੇ ਬੰਦੀਆਂ ਨੂੰ ਬੰਨ੍ਹ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6637', '7', '5', '13', 'ਤਦ ਬਚੇ ਹੋਏ ਆਗੂਆਂ ਨੇ ਪਰਜਾ ਦੇ ਉੱਤੇ ਰਾਜ ਕੀਤਾ, ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਬਲਵਾਨਾਂ ਉੱਤੇ ਰਾਜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6638', '7', '5', '14', 'ਇਫ਼ਰਾਈਮ ਵਿੱਚੋਂ ਉਹ ਆਏ ਜਿਨ੍ਹਾਂ ਦੀ ਜੜ੍ਹ ਅਮਾਲੇਕ ਵਿੱਚ ਸੀ, ਤੇਰੇ ਪਿੱਛੇ, ਹੇ ਬਿਨਯਾਮੀਨ, ਤੇਰੇ ਲੋਕਾਂ ਵਿੱਚ, ਮਾਕੀਰ ਵਿੱਚੋਂ ਹਾਕਮ ਉਤਰ ਆਏ, ਅਤੇ ਜ਼ਬੂਲੁਨ ਵਿੱਚੋਂ ਉਹ ਜਿਹੜੇ ਸੈਨਾਪਤੀ ਦਾ ਡੰਡਾ ਵਰਤਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6639', '7', '5', '15', 'ਅਤੇ ਯਿੱਸਾਕਾਰ ਦੇ ਹਾਕਮ ਦਬੋਰਾਹ ਦੇ ਨਾਲ ਸਨ, ਹਾਂ, ਯਿੱਸਾਕਾਰ ਬਾਰਾਕ ਦੇ ਨਾਲ ਸੀ। ਉਹ ਤਰਾਈ ਵਿੱਚ ਉਸ ਦੇ ਪਿੱਛੇ ਪੈਦਲ ਗਿਆ। ਰਊਬੇਨ ਦੇ ਦਲਾਂ ਵਿੱਚ ਵੱਡੇ-ਵੱਡੇ ਕੰਮ ਮਨਾਂ ਵਿੱਚ ਵਿਚਾਰੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6640', '7', '5', '16', 'ਤੂੰ ਕਿਉਂ ਵਾੜਿਆਂ ਦੇ ਵਿੱਚ ਰਿਹਾ? ਇੱਜੜਾਂ ਦੇ ਮਿਮੀਆਉਣ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਸੁਣਨ ਲਈ? ਰਊਬੇਨ ਦੇ ਦਲਾਂ ਵਿੱਚ ਵੱਡੇ-ਵੱਡੇ ਕੰਮ ਮਨਾਂ ਵਿੱਚ ਵਿਚਾਰੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6641', '7', '5', '17', 'ਗਿਲਆਦ ਯਰਦਨ ਪਾਰ ਵੱਸਿਆ, ਅਤੇ ਦਾਨ ਕਿਉਂ ਜਹਾਜ਼ਾਂ ਵਿੱਚ ਰਿਹਾ? ਆਸ਼ੇਰ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਉੱਤੇ ਵੱਸਿਆ, ਅਤੇ ਆਪਣੇ ਘਾਟਾਂ ਵਿੱਚ ਬੈਠਿਆ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6642', '7', '5', '18', 'ਜ਼ਬੂਲੁਨ ਆਪਣੀ ਜਾਨ ਤੇ ਖੇਡਣ ਵਾਲਾ ਬਣਿਆ, ਨਫ਼ਤਾਲੀ ਨੇ ਵੀ ਮੈਦਾਨ ਦੀਆਂ ਉੱਚੀਆਂ ਥਾਵਾਂ ਉੱਤੇ ਆਪਣੀ ਜਾਨ ਨੂੰ ਖ਼ਤਰੇ ਵਿੱਚ ਪਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6643', '7', '5', '19', 'ਰਾਜੇ ਆ ਕੇ ਲੜੇ, ਤਦ ਕਨਾਨ ਦੇ ਰਾਜੇ ਤਆਨਾਕ ਵਿੱਚ ਮਗਿੱਦੋ ਦੇ ਸੋਤਿਆਂ ਕੋਲ ਲੜੇ, ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਚਾਂਦੀ ਦੀ ਲੁੱਟ ਨਾ ਲੁੱਟੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6644', '7', '5', '20', 'ਅਕਾਸ਼ ਤੋਂ ਤਾਰੇ ਵੀ ਲੜੇ, ਸਗੋਂ ਆਪਣੇ-ਆਪਣੇ ਮੰਡਲਾਂ ਵਿੱਚੋਂ ਤਾਰੇ ਸੀਸਰਾ ਨਾਲ ਲੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6645', '7', '5', '21', 'ਕੀਸ਼ੋਨ ਦੀ ਨਦੀ ਉਨ੍ਹਾਂ ਨੂੰ ਵਹਾ ਕੇ ਲੈ ਗਈ - ਉਹ ਪੁਰਾਣੀ ਨਦੀ, ਕੀਸ਼ੋਨ ਦੀ ਨਦੀ। ਹੇ ਮੇਰੀ ਜਾਨ, ਤੂੰ ਬਲ ਨਾਲ ਅੱਗੇ ਚੱਲ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('6646', '7', '5', '22', 'ਤਦ ਘੋੜਿਆਂ ਦੇ ਖੁਰਾਂ ਦੀ ਟਾਪ ਸੁਣਾਈ ਦਿੱਤੀ, ਉਨ੍ਹਾਂ ਦੇ ਬਲਵਾਨਾਂ ਘੋੜਿਆਂ ਦੇ ਕੁੱਦਣ ਨਾਲ ਇਹ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6647', '7', '5', '23', 'ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਕਿਹਾ, ਮੇਰੋਜ਼ ਨੂੰ ਸਰਾਪ ਦਿਉ, ਉਸ ਦੇ ਵਸਨੀਕਾਂ ਨੂੰ ਭਾਰੀ ਸਰਾਪ ਦਿਉ! ਕਿਉਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੀ ਸਹਾਇਤਾ ਕਰਨ ਨੂੰ ਨਾ ਆਏ, ਸੂਰਬੀਰਾਂ ਦੇ ਵਿਰੁੱਧ ਯਹੋਵਾਹ ਦੀ ਸਹਾਇਤਾ ਕਰਨ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6648', '7', '5', '24', 'ਹੇਬਰ ਕੇਨੀ ਦੀ ਪਤਨੀ ਯਾਏਲ ਸਾਰੀਆਂ ਇਸਤਰੀਆਂ ਨਾਲੋਂ ਮੁਬਾਰਕ ਹੋਵੇ, ਉਸ ਤੰਬੂ ਵਿੱਚ ਰਹਿਣ ਵਾਲੀਆਂ ਸਾਰੀਆਂ ਇਸਤਰੀਆਂ ਨਾਲੋਂ ਮੁਬਾਰਕ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('6649', '7', '5', '25', 'ਸੀਸਰਾ ਨੇ ਪਾਣੀ ਮੰਗਿਆ, ਉਸ ਨੇ ਦੁੱਧ ਦਿੱਤਾ, ਉਹ ਧਨਵਾਨਾਂ ਦੇ ਥਾਲ ਵਿੱਚ ਦਹੀਂ ਲਿਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6650', '7', '5', '26', 'ਉਸ ਨੇ ਆਪਣਾ ਹੱਥ ਕਿੱਲੀ ਉੱਤੇ ਲਾਇਆ, ਆਪਣਾ ਸੱਜਾ ਹੱਥ ਕਾਰੀਗਰ ਦੇ ਹਥੌੜੇ ਵੱਲ ਵਧਾਇਆ, ਉਸਨੇ ਸੀਸਰਾ ਨੂੰ ਠੋਕਿਆ, ਉਸ ਦੇ ਸਿਰ ਨੂੰ ਭੰਨ ਸੁੱਟਿਆ, ਉਸ ਦੀ ਪੁੜਪੁੜੀ ਨੂੰ ਆਰ ਪਾਰ ਵਿੰਨ੍ਹ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('6651', '7', '5', '27', 'ਉਸ ਦੇ ਪੈਰਾਂ ਵਿੱਚ ਉਹ ਝੁੱਕਿਆ, ਉਹ ਡਿੱਗਿਆ, ਉਹ ਲੰਮਾ ਪਿਆ। ਉਸ ਦੇ ਪੈਰਾਂ ਵਿੱਚ ਉਹ ਝੁੱਕਿਆ, ਉਹ ਡਿੱਗ ਪਿਆ, ਜਿੱਥੇ ਉਹ ਝੁੱਕਿਆ, ਉੱਥੇ ਹੀ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6652', '7', '5', '28', 'ਖਿੜਕੀ ਵਿੱਚੋਂ ਸੀਸਰਾ ਦੀ ਮਾਤਾ ਨੇ ਝਾਤੀ ਮਾਰੀ, ਉਹ ਝਰੋਖੇ ਦੇ ਵਿੱਚੋਂ ਚਿੱਲਾਈ, ਉਸ ਦੇ ਰਥ ਦੇ ਆਉਣ ਵਿੱਚ ਇੰਨ੍ਹਾਂ ਸਮਾਂ ਕਿਉਂ ਲੱਗਾ? ਉਸ ਦੇ ਰਥਾਂ ਦੇ ਪਹੀਏ ਦੇਰ ਕਿਉਂ ਲਾਉਂਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6653', '7', '5', '29', 'ਉਸ ਦੀਆਂ ਸਿਆਣੀਆਂ ਇਸਤਰੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਸਗੋਂ ਉਸ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6654', '7', '5', '30', 'ਭਲਾ, ਉਹ ਲੁੱਟ ਪਾ ਕੇ ਉਸ ਨੂੰ ਨਹੀਂ ਵੰਡਦੇ? ਇੱਕ-ਇੱਕ ਪੁਰਖ ਨੂੰ ਇੱਕ ਜਾਂ ਦੋ ਕੁੜੀਆਂ, ਸੀਸਰਾ ਨੂੰ ਰੰਗ-ਬਿਰੰਗੇ ਬਸਤਰਾਂ ਦੀ ਲੁੱਟ? ਸਗੋਂ ਰੰਗ-ਬਿਰੰਗੇ ਫੁਲਕਾਰੀ ਕੱਢੇ ਹੋਏ ਬਸਤਰਾਂ ਦੀ ਲੁੱਟ? ਲੁੱਟੇ ਹੋਇਆਂ ਦੇ ਗਲੇ ਵਿੱਚੋਂ, ਦੋਵੇਂ ਪਾਸੇ ਕੱਢੇ ਹੋਏ ਰੰਗ-ਬਿਰੰਗੇ ਬਸਤਰਾਂ ਦੀ ਲੁੱਟ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6655', '7', '5', '31', 'ਇਸੇ ਤਰ੍ਹਾਂ, ਹੇ ਯਹੋਵਾਹ, ਤੇਰੇ ਸਾਰੇ ਵੈਰੀ ਨਾਸ ਹੋ ਜਾਣ! ਪਰ ਉਸ ਦੇ ਪ੍ਰੇਮੀ ਸੂਰਜ ਵਾਂਗੂੰ ਹੋਣ, ਜਦ ਉਹ ਆਪਣੇ ਪ੍ਰਤਾਪ ਨਾਲ ਚੜ੍ਹਦਾ ਹੈ। ਫਿਰ ਚਾਲ੍ਹੀ ਸਾਲਾਂ ਤੱਕ ਦੇਸ਼ ਵਿੱਚ ਸ਼ਾਂਤੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6656', '7', '6', '1', '¶ ਤਦ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬੁਰਿਆਈ ਕੀਤੀ, ਇਸ ਲਈ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੱਤ ਸਾਲਾਂ ਤੱਕ ਮਿਦਯਾਨੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6657', '7', '6', '2', 'ਮਿਦਯਾਨੀਆਂ ਦਾ ਹੱਥ ਇਸਰਾਏਲੀਆਂ ਉੱਤੇ ਤਕੜਾ ਹੋਇਆ ਅਤੇ ਮਿਦਯਾਨੀਆਂ ਦੇ ਡਰ ਦੇ ਕਾਰਨ ਇਸਰਾਏਲੀਆਂ ਨੇ ਪਹਾੜਾਂ ਵਿੱਚ ਘੁਰਨੇ, ਗੁਫਾਂ ਅਤੇ ਗੜ੍ਹਾਂ ਵਿੱਚ ਆਪਣੇ ਨਿਵਾਸ ਬਣਾ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6658', '7', '6', '3', 'ਅਜਿਹਾ ਹੁੰਦਾ ਸੀ ਕਿ ਜਦ ਵੀ ਇਸਰਾਏਲੀ ਕੁਝ ਬੀਜਦੇ ਸਨ, ਤਾਂ ਮਿਦਯਾਨੀ, ਅਮਾਲੇਕੀ ਅਤੇ ਪੂਰਬੀ ਲੋਕ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹਮਲਾ ਕਰ ਦਿੰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6659', '7', '6', '4', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਅੱਜ਼ਾਹ ਤੱਕ ਤੰਬੂ ਲਾ ਕੇ ਖੇਤਾਂ ਦਾ ਫਲ ਉਜਾੜ ਦਿੰਦੇ ਸਨ, ਅਤੇ ਇਸਰਾਏਲ ਵਿੱਚ ਨਾ ਤਾਂ ਕੋਈ ਭੋਜਨ ਪਦਾਰਥ, ਅਤੇ ਨਾ ਹੀ ਭੇਡ-ਬੱਕਰੀ, ਨਾ ਬਲ਼ਦ ਅਤੇ ਨਾ ਗਧਾ ਛੱਡਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6660', '7', '6', '5', 'ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਪਸ਼ੂਆਂ ਅਤੇ ਆਪਣਿਆਂ ਤੰਬੂਆਂ ਦੇ ਨਾਲ ਟਿੱਡੀਆਂ ਦੇ ਦਲ ਵਾਂਗੂੰ ਆਉਂਦੇ ਸਨ, ਉਹ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਊਠ ਅਣਗਿਣਤ ਸਨ, ਅਤੇ ਉਹ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਵੜ ਕੇ ਉਸ ਨੂੰ ਉਜਾੜ ਦਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6661', '7', '6', '6', 'ਅਤੇ ਮਿਦਯਾਨੀਆਂ ਦੇ ਕਾਰਨ ਇਸਰਾਏਲੀ ਕੰਗਾਲ ਹੋ ਗਏ, ਤਦ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6662', '7', '6', '7', '¶ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਇਸਰਾਏਲੀਆਂ ਨੇ ਮਿਦਯਾਨੀਆਂ ਦੇ ਕਾਰਨ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6663', '7', '6', '8', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਕੋਲ ਇੱਕ ਨਬੀ ਭੇਜਿਆ, ਜਿਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਮੈਂ ਤੁਹਾਨੂੰ ਮਿਸਰ ਤੋਂ ਬਾਹਰ ਲਿਆਇਆ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਗ਼ੁਲਾਮੀ ਦੇ ਘਰ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6664', '7', '6', '9', 'ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਮਿਸਰੀਆਂ ਦੇ ਹੱਥਾਂ ਤੋਂ ਸਗੋਂ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੇ ਹੱਥਾਂ ਤੋਂ ਛੁਡਾਇਆ ਜਿਹੜੇ ਤੁਹਾਨੂੰ ਦੁੱਖ ਦਿੰਦੇ ਸਨ, ਅਤੇ ਤੁਹਾਡੇ ਅੱਗਿਓਂ ਉਨ੍ਹਾਂ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਦੇਸ਼ ਤੁਹਾਨੂੰ ਦੇ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6665', '7', '6', '10', 'ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਕਿਹਾ, ਮੈਂ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਹਾਂ, ਇਸ ਲਈ ਤੁਸੀਂ ਅਮੋਰੀਆਂ ਦੇ ਦੇਵਤਿਆਂ ਤੋਂ, ਜਿਨ੍ਹਾਂ ਦੇ ਦੇਸ ਵਿੱਚ ਤੁਸੀਂ ਵੱਸਦੇ ਹੋ, ਨਾ ਡਰੋ। ਪਰ ਤੁਸੀਂ ਮੇਰੇ ਬਚਨ ਨੂੰ ਨਾ ਮੰਨਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6666', '7', '6', '11', '¶ ਫਿਰ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਆਇਆ ਅਤੇ ਆਫ਼ਰਾਹ ਵਿੱਚ ਬਲੂਤ ਦੇ ਇੱਕ ਰੁੱਖ ਦੇ ਹੇਠ ਬੈਠ ਗਿਆ, ਜਿਹੜਾ ਯੋਆਸ਼ ਅਬੀਅਜ਼ਰੀ ਦਾ ਸੀ। ਉਸ ਵੇਲੇ ਉਸ ਦਾ ਪੁੱਤਰ ਗਿਦਾਊਨ ਇੱਕ ਹੌਦ ਵਿੱਚ ਕਣਕ ਨੂੰ ਛੱਟ ਰਿਹਾ ਸੀ ਤਾਂ ਜੋ ਉਸ ਨੂੰ ਮਿਦਯਾਨੀਆਂ ਦੇ ਹੱਥੋਂ ਲੁਕਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6667', '7', '6', '12', 'ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਉਸ ਨੂੰ ਦਰਸ਼ਣ ਦਿੱਤਾ ਅਤੇ ਕਿਹਾ, “ਹੇ ਸੂਰਬੀਰ ਸੂਰਮਾ, ਯਹੋਵਾਹ ਤੇਰੇ ਨਾਲ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6668', '7', '6', '13', 'ਗਿਦਾਊਨ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਹੇ ਪ੍ਰਭੂ, ਜੇ ਯਹੋਵਾਹ ਸਾਡੇ ਨਾਲ ਹੁੰਦਾ ਤਾਂ ਇਹ ਸਾਰੀ ਬਿਪਤਾ ਸਾਡੇ ਉੱਤੇ ਕਿਉਂ ਪੈਂਦੀ? ਅਤੇ ਉਹ ਸਾਰੇ ਅਚਰਜ਼ ਕੰਮ ਕਿੱਥੇ ਹਨ, ਜਿਹੜੇ ਸਾਡੇ ਪਿਉ-ਦਾਦੇ ਸਾਨੂੰ ਇਹ ਕਹਿ ਕੇ ਸੁਣਾਉਂਦੇ ਸਨ, ਕੀ ਭਲਾ, ਯਹੋਵਾਹ ਸਾਨੂੰ ਮਿਸਰ ਤੋਂ ਨਹੀਂ ਕੱਢ ਲਿਆਇਆ? ਪਰ ਹੁਣ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਸਾਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਅਤੇ ਸਾਨੂੰ ਮਿਦਯਾਨੀਆਂ ਦੇ ਹੱਥ ਕਰ ਦਿੱਤਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6669', '7', '6', '14', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਉਸ ਦੀ ਵੱਲ ਵੇਖ ਕੇ ਕਿਹਾ, “ਤੂੰ ਆਪਣੇ ਇਸੇ ਬਲ ਨਾਲ ਜਾ ਅਤੇ ਤੂੰ ਇਸਰਾਏਲ ਨੂੰ ਮਿਦਯਾਨੀਆਂ ਦੇ ਹੱਥੋਂ ਛੁਡਾਵੇਂਗਾ! ਭਲਾ, ਮੈਂ ਤੈਨੂੰ ਨਹੀਂ ਭੇਜਿਆ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6670', '7', '6', '15', 'ਗਿਦਾਊਨ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਹੇ ਪ੍ਰਭੂ, ਮੈਂ ਇਸਰਾਏਲ ਨੂੰ ਕਿਸ ਤਰ੍ਹਾਂ ਛੁਡਾਵਾਂ? ਵੇਖ, ਮੇਰਾ ਟੱਬਰ ਮਨੱਸ਼ਹ ਵਿੱਚ ਸਾਰਿਆਂ ਨਾਲੋਂ ਕੰਗਾਲ ਹੈ, ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਵਿੱਚੋਂ ਮੈਂ ਸਭ ਤੋਂ ਛੋਟਾ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6671', '7', '6', '16', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਮੈਂ ਜ਼ਰੂਰ ਤੇਰੇ ਨਾਲ ਹੋਵਾਂਗਾ, ਅਤੇ ਤੂੰ ਮਿਦਯਾਨੀਆਂ ਨੂੰ ਇੱਕ ਮਨੁੱਖ ਵਾਂਗੂੰ ਮਾਰ ਸੁੱਟੇਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6672', '7', '6', '17', 'ਤਾਂ ਗਿਦਾਊਨ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਜੇਕਰ ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਕਿਰਪਾ ਪਾਈ ਹੈ, ਤਾਂ ਮੈਨੂੰ ਕੋਈ ਨਿਸ਼ਾਨੀ ਵਿਖਾ ਜੋ ਮੈਂ ਜਾਣ ਲਵਾਂ ਕਿ ਤੂੰ ਹੀ ਹੈਂ, ਜਿਹੜਾ ਮੇਰੇ ਨਾਲ ਬੋਲਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6673', '7', '6', '18', 'ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਤਾਂ ਕਿ ਜਦ ਤੱਕ ਮੈਂ ਤੇਰੇ ਕੋਲ ਵਾਪਿਸ ਨਾ ਆਵਾਂ ਅਤੇ ਆਪਣੀ ਭੇਟ ਨਾ ਲਿਆਵਾਂ ਅਤੇ ਉਸ ਨੂੰ ਤੇਰੇ ਅੱਗੇ ਅਰਪਣ ਨਾ ਕਰਾਂ, ਤਦ ਤੱਕ ਤੂੰ ਇੱਥੋਂ ਵਾਪਿਸ ਨਾ ਜਾਵੀਂ।” ਉਸ ਨੇ ਕਿਹਾ, “ਜਦ ਤੱਕ ਤੂੰ ਨਾ ਮੁੜੇਂਗਾ, ਤਦ ਤੱਕ ਮੈਂ ਇੱਥੇ ਹੀ ਰਹਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6674', '7', '6', '19', '¶ ਤਦ ਗਿਦਾਊਨ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਬੱਕਰੀ ਦਾ ਇੱਕ ਬੱਚਾ ਅਤੇ ਇੱਕ ਏਫ਼ਾਹ ਆਟੇ ਦੀਆਂ ਪਤੀਰੀਆਂ ਰੋਟੀਆਂ ਪਕਾਈਆਂ ਅਤੇ ਮਾਸ ਨੂੰ ਟੋਕਰੀ ਵਿੱਚ ਰੱਖਿਆ ਅਤੇ ਤਰੀ ਨੂੰ ਇੱਕ ਭਾਂਡੇ ਵਿੱਚ ਪਾ ਕੇ ਬਲੂਤ ਦੇ ਰੁੱਖ ਹੇਠ ਉਸ ਦੇ ਲਈ ਲਿਆ ਕੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6675', '7', '6', '20', 'ਤਦ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਇਸ ਮਾਸ ਅਤੇ ਪਤੀਰੀਆਂ ਰੋਟੀਆਂ ਨੂੰ ਚੁੱਕ ਕੇ ਉਸ ਪੱਥਰ ਉੱਤੇ ਰੱਖਦੇ, ਅਤੇ ਤਰੀ ਨੂੰ ਉਸ ਦੇ ਉੱਤੇ ਡੋਲ੍ਹ ਦੇ।” ਤਾਂ ਉਸ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6676', '7', '6', '21', '¶ ਤਾਂ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਉਸ ਸੋਟੀ ਦੇ ਸਿਰੇ ਨਾਲ ਜਿਹੜੀ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਸੀ, ਮਾਸ ਅਤੇ ਪਤੀਰੀਆਂ ਰੋਟੀਆਂ ਨੂੰ ਛੂਹਿਆ ਅਤੇ ਉਸ ਪੱਥਰ ਵਿੱਚੋਂ ਅੱਗ ਨਿੱਕਲੀ ਜਿਸ ਨਾਲ ਮਾਸ ਤੇ ਪਤੀਰੀਆਂ ਰੋਟੀਆਂ ਭਸਮ ਹੋ ਗਈਆਂ, ਤਦ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਉਸ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਅੱਗੋਂ ਅਲੋਪ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6677', '7', '6', '22', 'ਜਦ ਗਿਦਾਊਨ ਨੇ ਵੇਖਿਆ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਸੀ, ਤਾਂ ਗਿਦਾਊਨ ਨੇ ਕਿਹਾ, “ਹਾਏ ਹਾਏ! ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਮੈਂ ਤਾਂ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੂੰ ਆਹਮੋ-ਸਾਹਮਣੇ ਵੇਖਿਆ ਹੈ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6678', '7', '6', '23', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਤੈਨੂੰ ਸ਼ਾਂਤੀ ਹੋਵੇ। ਨਾ ਡਰ, ਤੂੰ ਮਰੇਂਗਾ ਨਹੀਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6679', '7', '6', '24', 'ਤਦ ਗਿਦਾਊਨ ਨੇ ਉੱਥੇ ਯਹੋਵਾਹ ਦੇ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ ਅਤੇ ਉਸ ਦਾ ਨਾਮ “ਯਹੋਵਾਹ ਸ਼ਾਲੋਮ” ਰੱਖਿਆ। ਉਹ ਜਗਵੇਦੀ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਅਬੀ-ਅਜ਼ਰੀਆਂ ਦੇ ਆਫ਼ਰਾਹ ਵਿੱਚ ਬਣੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6680', '7', '6', '25', '¶ ਫਿਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਉਸੇ ਰਾਤ ਯਹੋਵਾਹ ਨੇ ਗਿਦਾਊਨ ਨੂੰ ਕਿਹਾ, “ਆਪਣੇ ਪਿਤਾ ਦਾ ਬਲ਼ਦ ਲੈ, ਅਰਥਾਤ ਉਹ ਦੂਜਾ ਬਲ਼ਦ ਜਿਹੜਾ ਸੱਤ ਸਾਲ ਦਾ ਹੈ, ਅਤੇ ਬਆਲ ਦੀ ਜਗਵੇਦੀ ਜੋ ਤੇਰੇ ਪਿਤਾ ਦੀ ਹੈ ਉਸ ਨੂੰ ਢਾਹ ਦੇ ਅਤੇ ਉਸ ਦੇ ਕੋਲ ਅਸ਼ੇਰਾਹ ਦੇਵੀ ਨੂੰ ਵੱਢ ਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6681', '7', '6', '26', 'ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਇਸ ਪੱਥਰ ਦੇ ਉੱਤੇ ਰੀਤ ਅਨੁਸਾਰ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾ, ਅਤੇ ਉਸ ਦੂਜੇ ਬਲ਼ਦ ਨੂੰ ਲੈ ਅਤੇ ਉਸ ਨੂੰ ਅਸ਼ੇਰਾਹ ਦੀ ਲੱਕੜ ਨਾਲ ਜਿਸ ਨੂੰ ਤੂੰ ਵੱਢੇਗਾਂ, ਜਲਾ ਕੇ ਹੋਮ ਦੀ ਬਲੀ ਚੜ੍ਹਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6682', '7', '6', '27', 'ਤਦ ਗਿਦਾਊਨ ਨੇ ਆਪਣੇ ਸੇਵਕਾਂ ਵਿੱਚੋਂ ਦਸ ਲੋਕ ਲਏ ਅਤੇ ਜਿਸ ਤਰ੍ਹਾਂ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ, ਪਰ ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਵਾਸੀਆਂ ਤੋਂ ਡਰਦਾ ਸੀ, ਇਸ ਲਈ ਉਸਨੇ ਇਹ ਕੰਮ ਦਿਨੇ ਨਾ ਕਰਕੇ ਰਾਤ ਨੂੰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6683', '7', '6', '28', '¶ ਜਦ ਸ਼ਹਿਰ ਦੇ ਲੋਕ ਸਵੇਰੇ ਉੱਠੇ ਤਾਂ ਵੇਖਿਆ ਕਿ ਬਆਲ ਦੀ ਜਗਵੇਦੀ ਡਿੱਗੀ ਪਈ ਸੀ ਅਤੇ ਉਸ ਦੇ ਕੋਲ ਦੀ ਅਸ਼ੇਰਾਹ ਵੱਢੀ ਹੋਈ ਸੀ, ਅਤੇ ਦੂਜਾ ਬਲ਼ਦ ਉਸ ਜਗਵੇਦੀ ਉੱਤੇ ਜੋ ਬਣਾਈ ਗਈ ਸੀ, ਚੜ੍ਹਾਇਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6684', '7', '6', '29', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਆਪਸ ਵਿੱਚ ਕਿਹਾ, “ਇਹ ਕੰਮ ਕਿਸ ਨੇ ਕੀਤਾ ਹੈ?” ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਛਾਣਬੀਣ ਅਤੇ ਪੁੱਛ-ਗਿੱਛ ਕੀਤੀ ਤਾਂ ਕਹਿਣ ਲੱਗੇ, “ਯੋਆਸ਼ ਦੇ ਪੁੱਤਰ ਗਿਦਾਊਨ ਨੇ ਇਹ ਕੰਮ ਕੀਤਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6685', '7', '6', '30', 'ਤਾਂ ਸ਼ਹਿਰ ਦੇ ਲੋਕਾਂ ਨੇ ਯੋਆਸ਼ ਨੂੰ ਕਿਹਾ, “ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਬਾਹਰ ਲੈ ਆ ਤਾਂ ਜੋ ਉਹ ਮਾਰਿਆ ਜਾਵੇ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਬਆਲ ਦੇ ਜਗਵੇਦੀ ਨੂੰ ਢਾਹ ਦਿੱਤਾ, ਅਤੇ ਉਸ ਦੇ ਕੋਲ ਅਸ਼ੇਰਾਹ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6686', '7', '6', '31', 'ਤਾਂ ਯੋਆਸ਼ ਨੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੂੰ ਜੋ ਉਸ ਦੇ ਸਾਹਮਣੇ ਖੜ੍ਹੇ ਸਨ ਕਿਹਾ, “ਕੀ ਤੁਸੀਂ ਬਆਲ ਦੇ ਲਈ ਝਗੜਾ ਕਰਦੇ ਹੋ? ਕੀ ਤੁਸੀਂ ਉਸ ਨੂੰ ਬਚਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ? ਜੋ ਕੋਈ ਵੀ ਉਸ ਦੇ ਲਈ ਝਗੜਾ ਕਰੇ ਉਹ ਮਾਰਿਆ ਜਾਵੇ। ਸਵੇਰ ਤੱਕ ਠਹਿਰੋ, ਜੇ ਉਹ ਦੇਵਤਾ ਹੈ ਤਾਂ ਜਿਸ ਨੇ ਉਸ ਦੀ ਜਗਵੇਦੀ ਢਾਹ ਸੁੱਟੀ ਹੈ, ਉਸ ਦੇ ਨਾਲ ਉਹ ਆਪ ਹੀ ਝਗੜਾ ਕਰੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6687', '7', '6', '32', 'ਇਸ ਲਈ ਉਸ ਦਿਨ ਤੋਂ ਗਿਦਾਊਨ ਦਾ ਨਾਮ ਇਹ ਕਹਿ ਕੇ ਯਰੁੱਬਆਲ ਰੱਖਿਆ ਗਿਆ ਕਿ ਉਸ ਦੇ ਬਆਲ ਦੀ ਜਗਵੇਦੀ ਢਾਹ ਦਿੱਤੀ ਹੈ, ਇਸ ਲਈ ਬਆਲ ਆਪ ਹੀ ਉਸ ਨਾਲ ਝਗੜਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6688', '7', '6', '33', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਸਾਰੇ ਮਿਦਯਾਨੀ ਅਤੇ ਅਮਾਲੇਕੀ ਅਤੇ ਪੂਰਬੀ ਲੋਕ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਪਾਰ ਲੰਘ ਕੇ ਯਿਜ਼ਰਏਲ ਦੀ ਘਾਟੀ ਵਿੱਚ ਆ ਕੇ ਤੰਬੂ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6689', '7', '6', '34', 'ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਗਿਦਾਊਨ ਉੱਤੇ ਆਇਆ ਅਤੇ ਉਸ ਨੇ ਤੁਰ੍ਹੀ ਵਜਾਈ, ਤਦ ਅਬੀਅਜ਼ਰ ਦੇ ਲੋਕ ਉਸ ਦੇ ਪਿੱਛੇ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6690', '7', '6', '35', 'ਫਿਰ ਉਸ ਨੇ ਸਾਰੇ ਮਨੱਸ਼ਹ ਵਿੱਚ ਸੰਦੇਸ਼-ਵਾਹਕ ਭੇਜੇ ਤਾਂ ਉਹ ਵੀ ਉਸ ਦੇ ਕੋਲ ਇਕੱਠੇ ਹੋਏ। ਉਸ ਨੇ ਆਸ਼ੇਰ ਅਤੇ ਜ਼ਬੂਲੁਨ ਅਤੇ ਨਫ਼ਤਾਲੀ ਦੇ ਕੋਲ ਵੀ ਹਲਕਾਰੇ ਭੇਜੇ, ਤਾਂ ਉਹ ਵੀ ਉਸ ਨੂੰ ਮਿਲਣ ਲਈ ਆ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6691', '7', '6', '36', '¶ ਤਦ ਗਿਦਾਊਨ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਕਿਹਾ, “ਜੇ ਤੂੰ ਚਾਹੁੰਦਾ ਹੈਂ ਕਿ ਇਸਰਾਏਲ ਦਾ ਛੁਟਕਾਰਾ ਮੇਰੇ ਹੱਥਾਂ ਤੋਂ ਕੀਤਾ ਜਾਵੇ, ਜਿਵੇਂ ਕਿ ਤੂੰ ਆਖਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6692', '7', '6', '37', 'ਤਾਂ ਵੇਖ, ਮੈਂ ਇੱਕ ਉੱਨ ਦਾ ਫੰਬਾ ਖੇਤ ਦੇ ਵਿੱਚ ਰੱਖਾਂਗਾ, ਅਤੇ ਜੇਕਰ ਤ੍ਰੇਲ ਸਿਰਫ਼ ਉੱਨ ਦੇ ਫੰਬੇ ਉੱਤੇ ਹੀ ਪਵੇ ਪਰ ਆਲੇ-ਦੁਆਲੇ ਦੀ ਸਾਰੀ ਧਰਤੀ ਸੁੱਕੀ ਰਹੇ ਤਾਂ ਮੈਂ ਸੱਚ-ਮੁੱਚ ਜਾਣਾਂਗਾ ਕਿ ਜਿਸ ਤਰ੍ਹਾਂ ਤੂੰ ਕਿਹਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਤੂੰ ਇਸਰਾਏਲ ਨੂੰ ਮੇਰੇ ਹੱਥਾਂ ਤੋਂ ਛੁਟਕਾਰਾ ਦੇਵੇਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6693', '7', '6', '38', 'ਤਾਂ ਅਜਿਹਾ ਹੀ ਹੋਇਆ ਅਤੇ ਜਦ ਉਹ ਸਵੇਰ ਨੂੰ ਉੱਠਿਆ ਅਤੇ ਉਸ ਉੱਨ ਦੇ ਫੰਬੇ ਵਿੱਚੋਂ ਤ੍ਰੇਲ ਨੂੰ ਘੁੱਟ ਕੇ ਨਿਚੋੜਿਆ ਤਾਂ ਪਾਣੀ ਦਾ ਇੱਕ ਕਟੋਰਾ ਭਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6694', '7', '6', '39', 'ਤਦ ਗਿਦਾਊਨ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਕਿਹਾ, “ਜੇਕਰ ਮੈਂ ਇੱਕ ਵਾਰੀ ਹੋਰ ਆਖਾਂ ਤਾਂ ਤੇਰਾ ਕ੍ਰੋਧ ਮੇਰੇ ਉੱਤੇ ਨਾ ਭੜਕੇ, ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਕਿ ਇੱਕ ਵਾਰੀ ਹੋਰ ਇਸ ਉੱਨ ਦੇ ਫੰਬੇ ਨਾਲ ਤੇਰੀ ਪ੍ਰੀਖਿਆ ਲਵਾਂ, ਇਸ ਵਾਰੀ ਸਿਰਫ਼ ਉੱਨ ਦਾ ਫੰਬਾ ਹੀ ਸੁੱਕਾ ਰਹੇ ਅਤੇ ਆਲੇ-ਦੁਆਲੇ ਦੀ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਤ੍ਰੇਲ ਪਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6695', '7', '6', '40', 'ਉਸ ਰਾਤ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਜਿਹਾ ਹੀ ਕੀਤਾ, ਕਿਉਂ ਜੋ ਸਿਰਫ਼ ਉੱਨ ਦਾ ਫੰਬਾ ਹੀ ਸੁੱਕਾ ਰਿਹਾ ਅਤੇ ਬਾਕੀ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਤ੍ਰੇਲ ਪਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6696', '7', '7', '1', '¶ ਤਦ ਗਿਦਾਊਨ ਜੋ ਯਰੁੱਬਆਲ ਵੀ ਕਹਾਉਂਦਾ ਹੈ, ਅਤੇ ਉਹ ਸਾਰੇ ਲੋਕ ਜੋ ਉਸ ਦੇ ਨਾਲ ਸਨ, ਸਵੇਰ ਨੂੰ ਉੱਠੇ ਅਤੇ ਹਰੋਦ ਦੇ ਸੋਤੇ ਕੋਲ ਆਪਣੇ ਤੰਬੂ ਲਾਏ, ਅਤੇ ਮਿਦਯਾਨੀਆਂ ਦੀ ਛਾਉਣੀ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤਰ ਵੱਲ ਮੋਰਹ ਪਰਬਤ ਦੇ ਕੋਲ ਘਾਟੀ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6697', '7', '7', '2', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਗਿਦਾਊਨ ਨੂੰ ਕਿਹਾ, “ਮਿਦਯਾਨੀਆਂ ਨੂੰ ਤੇਰੇ ਵੱਸ ਵਿੱਚ ਕਰਨ ਲਈ, ਤੇਰੇ ਨਾਲ ਲੋਕ ਬਹੁਤ ਜ਼ਿਆਦਾ ਹਨ। ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਇਸਰਾਏਲ ਮੇਰੇ ਸਾਹਮਣੇ ਆਕੜ ਕੇ ਕਹੇ ਕਿ ‘ਮੇਰੇ ਹੀ ਹੱਥ ਨੇ ਮੈਨੂੰ ਬਚਾਇਆ ਹੈ।’');
INSERT INTO `bible_verses_pa_irv` VALUES ('6698', '7', '7', '3', 'ਇਸ ਲਈ ਤੂੰ ਹੁਣ ਲੋਕਾਂ ਨੂੰ ਸੁਣਾ ਕੇ ਘੋਸ਼ਣਾ ਕਰ ਅਤੇ ਕਹਿ ਕਿ ਜਿਹੜਾ ਘਬਰਾਉਂਦਾ ਹੈ ਅਤੇ ਡਰਦਾ ਹੈ ਉਹ ਗਿਲਆਦ ਪਰਬਤ ਤੋਂ ਵਾਪਿਸ ਮੁੜ ਜਾਵੇ।” ਤਦ ਲੋਕਾਂ ਵਿੱਚੋਂ ਬਾਈ ਹਜ਼ਾਰ ਮਨੁੱਖ ਵਾਪਿਸ ਮੁੜ ਗਏ ਅਤੇ ਦਸ ਹਜ਼ਾਰ ਬਾਕੀ ਰਹਿ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6699', '7', '7', '4', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਗਿਦਾਊਨ ਨੂੰ ਕਿਹਾ, “ਹੁਣ ਵੀ ਲੋਕ ਬਹੁਤ ਜ਼ਿਆਦਾ ਹਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਪਾਣੀ ਦੇ ਸੋਤੇ ਕੋਲ ਹੇਠਾਂ ਲੈ ਆ ਅਤੇ ਉੱਥੇ ਮੈਂ ਤੇਰੇ ਲਈ ਉਨ੍ਹਾਂ ਦੀ ਪ੍ਰੀਖਿਆ ਲਵਾਂਗਾ, ਅਤੇ ਜਿਸ ਦੇ ਲਈ ਮੈਂ ਤੈਨੂੰ ਆਖਾਂ ਕਿ ਇਹ ਤੇਰੇ ਨਾਲ ਜਾਵੇ ਤਾਂ ਉਹ ਤੇਰੇ ਨਾਲ ਜਾਵੇ, ਜਿਨ੍ਹਾਂ ਦੇ ਲਈ ਮੈਂ ਆਖਾਂ ਕਿ ਇਹ ਤੇਰੇ ਨਾਲ ਨਾ ਜਾਣ, ਤਾਂ ਉਹ ਤੇਰੇ ਨਾਲ ਨਾ ਜਾਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6700', '7', '7', '5', 'ਤਦ ਉਹ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਪਾਣੀ ਦੇ ਸੋਤੇ ਕੋਲ ਹੇਠਾਂ ਲੈ ਆਇਆ ਅਤੇ ਉੱਥੇ ਯਹੋਵਾਹ ਨੇ ਗਿਦਾਊਨ ਨੂੰ ਕਿਹਾ, “ਜਿਹੜੇ ਮਨੁੱਖ ਕੁੱਤੇ ਦੀ ਤਰ੍ਹਾਂ ਚਪ-ਚਪ ਕਰਕੇ ਪਾਣੀ ਪੀਣ, ਉਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਵੱਖਰਾ ਰੱਖ ਅਤੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਨ੍ਹਾਂ ਨੂੰ ਵੀ ਜੋ ਆਪਣੇ ਗੋਡੇ ਨਿਵਾ ਕੇ ਪਾਣੀ ਪੀਣ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6701', '7', '7', '6', 'ਤਾਂ ਉਹ ਜਿਨ੍ਹਾਂ ਨੇ ਆਪਣਾ ਹੱਥ ਮੂੰਹ ਨੂੰ ਲਾ ਕੇ ਚਪ-ਚਪ ਕਰਕੇ ਪਾਣੀ ਪੀਤਾ, ਉਹਨਾਂ ਦੀ ਗਿਣਤੀ ਤਿੰਨ ਸੌ ਸੀ ਪਰ ਬਾਕੀ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਗੋਡੇ ਨਿਵਾ ਕੇ ਪਾਣੀ ਪੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6702', '7', '7', '7', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਗਿਦਾਊਨ ਨੂੰ ਕਿਹਾ, “ਮੈਂ ਇਨ੍ਹਾਂ ਤਿੰਨ ਸੌ ਮਨੁੱਖਾਂ ਨਾਲ ਜਿਨ੍ਹਾਂ ਨੇ ਚਪ-ਚਪ ਕਰ ਕੇ ਪਾਣੀ ਪੀਤਾ ਹੈ, ਤੁਹਾਨੂੰ ਬਚਾਵਾਂਗਾ ਅਤੇ ਮਿਦਯਾਨੀਆਂ ਨੂੰ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿਆਂਗਾ ਅਤੇ ਬਾਕੀ ਸਾਰੇ ਲੋਕ ਆਪੋ ਆਪਣੇ ਘਰਾਂ ਨੂੰ ਮੁੜ ਜਾਣ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6703', '7', '7', '8', 'ਤਦ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੇ ਆਪਣੀ ਭੋਜਨ ਸਮੱਗਰੀ ਲਈ ਅਤੇ ਆਪਣੀਆਂ ਤੁਰ੍ਹੀਆਂ ਚੁੱਕ ਲਈਆਂ ਅਤੇ ਗਿਦਾਊਨ ਨੇ ਇਸਰਾਏਲ ਦੇ ਬਾਕੀ ਸਾਰੇ ਪੁਰਖਾਂ ਨੂੰ ਆਪੋ ਆਪਣੇ ਤੰਬੂ ਵੱਲ ਭੇਜ ਦਿੱਤਾ, ਪਰ ਉਨ੍ਹਾਂ ਤਿੰਨ ਸੌ ਪੁਰਖਾਂ ਨੂੰ ਉਸ ਨੇ ਆਪਣੇ ਕੋਲ ਰੱਖਿਆ ਅਤੇ ਮਿਦਯਾਨੀਆਂ ਦੀ ਛਾਉਣੀ ਉਸ ਦੇ ਹੇਠ ਘਾਟੀ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6704', '7', '7', '9', '¶ ਤਾਂ ਉਸੇ ਰਾਤ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਉੱਠ ਅਤੇ ਉਸ ਛਾਉਣੀ ਦੇ ਕੋਲ ਜਾ ਕਿਉਂ ਜੋ ਮੈਂ ਉਸ ਨੂੰ ਤੇਰੇ ਅਧੀਨ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6705', '7', '7', '10', 'ਪਰ ਜੇ ਤੂੰ ਇਕੱਲਾ ਜਾਣ ਤੋਂ ਡਰਦਾ ਹੈਂ ਤਾਂ ਤੂੰ ਆਪਣੇ ਸੇਵਕ ਫੂਰਾਹ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਛਾਉਣੀ ਵੱਲ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6706', '7', '7', '11', 'ਉੱਥੇ ਤੂੰ ਸੁਣੇਂਗਾ ਕਿ ਉਹ ਕੀ ਕਹਿ ਰਹੇ ਹਨ, ਇਸ ਤੋਂ ਬਾਅਦ ਉਸ ਛਾਉਣੀ ਉੱਤੇ ਹਮਲਾ ਕਰਨ ਲਈ ਤੇਰੇ ਹੱਥਾਂ ਵਿੱਚ ਜ਼ੋਰ ਆਵੇਗਾ।” ਤਦ ਉਹ ਆਪਣੇ ਸੇਵਕ ਫੂਰਾਹ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਹਥਿਆਰਬੰਦ ਸਿਪਾਹੀਆਂ ਤੱਕ ਗਿਆ, ਜਿਹੜੇ ਛਾਉਣੀ ਦੇ ਬੰਨ੍ਹੇ ਉੱਤੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6707', '7', '7', '12', 'ਮਿਦਯਾਨੀ ਅਤੇ ਅਮਾਲੇਕੀ ਅਤੇ ਪੂਰਬੀ ਲੋਕ ਟਿੱਡੀਆਂ ਵਾਂਗੂੰ ਬਹੁਤ ਸਾਰੇ ਸਨ ਅਤੇ ਘਾਟੀ ਵਿੱਚ ਫੈਲੇ ਪਏ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਊਠ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਦੀ ਰੇਤ ਵਾਂਗੂੰ ਅਣਗਿਣਤ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6708', '7', '7', '13', 'ਜਦ ਗਿਦਾਊਨ ਉੱਥੇ ਪਹੁੰਚਿਆ ਤਾਂ ਵੇਖੋ, ਉੱਥੇ ਇੱਕ ਮਨੁੱਖ ਸੀ ਜੋ ਆਪਣੇ ਸਾਥੀ ਨੂੰ ਇੱਕ ਸੁਫ਼ਨਾ ਸੁਣਾਉਂਦਾ ਸੀ, ਉਸਨੇ ਕਿਹਾ, “ਵੇਖੋ, ਮੈਂ ਇੱਕ ਸੁਫ਼ਨਾ ਵੇਖਿਆ ਹੈ ਕਿ ਜੌਂ ਦੀ ਇੱਕ ਰੋਟੀ ਮਿਦਯਾਨੀ ਛਾਉਣੀ ਵਿੱਚ ਰੁੜ੍ਹ ਕੇ ਆਈ ਅਤੇ ਇੱਕ ਤੰਬੂ ਨਾਲ ਆ ਲੱਗੀ ਅਤੇ ਉਸ ਨੇ ਤੰਬੂ ਨੂੰ ਅਜਿਹਾ ਮਾਰਿਆ ਕਿ ਉਹ ਡਿੱਗ ਪਿਆ ਅਤੇ ਉਸ ਨੂੰ ਅਜਿਹਾ ਮੂਧਾ ਕਰ ਸੁੱਟਿਆ ਕਿ ਉਹ ਤੰਬੂ ਵਿੱਛ ਗਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6709', '7', '7', '14', 'ਤਾਂ ਉਸ ਦੇ ਸਾਥੀ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਕਿਹਾ, “ਯੋਆਸ਼ ਦੇ ਪੁੱਤਰ ਗਿਦਾਊਨ, ਇੱਕ ਇਸਰਾਏਲੀ ਮਨੁੱਖ ਦੀ ਤਲਵਾਰ ਤੋਂ ਬਿਨ੍ਹਾਂ ਇਸ ਦਾ ਕੋਈ ਹੋਰ ਅਰਥ ਨਹੀਂ, ਪਰਮੇਸ਼ੁਰ ਨੇ ਮਿਦਯਾਨ ਅਤੇ ਸਾਰੀ ਫੌਜ ਨੂੰ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿੱਤਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6710', '7', '7', '15', '¶ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਗਿਦਾਊਨ ਨੇ ਇਹ ਸੁਫ਼ਨਾ ਅਤੇ ਉਸ ਦਾ ਅਰਥ ਸੁਣਿਆ ਤਾਂ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਇਸਰਾਏਲੀ ਛਾਉਣੀ ਨੂੰ ਮੁੜ ਆਇਆ ਅਤੇ ਕਿਹਾ, “ਉੱਠੋ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਮਿਦਯਾਨੀ ਫੌਜ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥਾਂ ਵਿੱਚ ਕਰ ਦਿੱਤਾ ਹੈ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6711', '7', '7', '16', 'ਤਦ ਉਸ ਨੇ ਤਿੰਨ ਸੌ ਮਨੁੱਖਾਂ ਦੀਆਂ ਤਿੰਨ ਟੋਲੀਆਂ ਬਣਾਈਆਂ ਅਤੇ ਇੱਕ-ਇੱਕ ਦੇ ਹੱਥ ਵਿੱਚ ਇੱਕ-ਇੱਕ ਤੁਰ੍ਹੀ ਅਤੇ ਖਾਲੀ ਘੜਾ ਦਿੱਤਾ, ਅਤੇ ਇੱਕ-ਇੱਕ ਮਸ਼ਾਲ ਘੜਿਆਂ ਦੇ ਵਿੱਚ ਰੱਖੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6712', '7', '7', '17', 'ਫਿਰ ਉਸਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਮੈਨੂੰ ਵੇਖੋ ਅਤੇ ਮੇਰੇ ਵਾਂਗੂੰ ਹੀ ਕੰਮ ਕਰੋ ਅਤੇ ਸੁਚੇਤ ਰਹੋ। ਜਦ ਮੈਂ ਛਾਉਣੀ ਦੇ ਬੰਨ੍ਹੇ ਉੱਤੇ ਪਹੁੰਚ ਜਾਂਵਾਂ, ਤਾਂ ਜੋ ਕੁਝ ਮੈਂ ਕਰਾਂ ਤੁਸੀਂ ਵੀ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6713', '7', '7', '18', 'ਜਦ ਮੈਂ ਅਤੇ ਮੇਰੇ ਸਾਰੇ ਸਾਥੀ ਤੁਰ੍ਹੀਆਂ ਵਜਾਈਏ ਤਾਂ ਤੁਸੀਂ ਸਾਰੇ ਵੀ ਛਾਉਣੀ ਦੇ ਸਾਰਿਆਂ ਬੰਨ੍ਹਿਆਂ ਉੱਤੇ ਤੁਰ੍ਹੀਆਂ ਵਜਾਉਣਾ ਅਤੇ ਇਹ ਜੈਕਾਰਾ ਬੁਲਾਓ,” “ਯਹੋਵਾਹ ਅਤੇ ਗਿਦਾਊਨ ਦੀ ਤਲਵਾਰ!।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6714', '7', '7', '19', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਗਿਦਾਊਨ ਅਤੇ ਉਹ ਸੌ ਮਨੁੱਖ ਜੋ ਉਸ ਦੇ ਨਾਲ ਸਨ, ਦੂਜੇ ਪਹਿਰ ਦੇ ਵੇਲੇ ਛਾਉਣੀ ਦੇ ਬੰਨ੍ਹੇ ਉੱਤੇ ਆਏ। ਉਸ ਸਮੇਂ ਪਹਿਰੇਦਾਰ ਹੁਣੇ ਬਦਲੇ ਹੀ ਸਨ, ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਤੁਰ੍ਹੀਆਂ ਵਜਾਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਘੜਿਆਂ ਨੂੰ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਸਨ ਤੋੜ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6715', '7', '7', '20', 'ਤਦ ਉਨ੍ਹਾਂ ਤਿੰਨਾਂ ਟੋਲੀਆਂ ਨੇ ਤੁਰ੍ਹੀਆਂ ਵਜਾਈਆਂ ਅਤੇ ਘੜੇ ਤੋੜ ਦਿੱਤੇ ਅਤੇ ਆਪਣੇ ਖੱਬੇ ਹੱਥਾਂ ਵਿੱਚ ਮਸ਼ਾਲਾਂ ਨੂੰ ਫੜ੍ਹਿਆ ਅਤੇ ਸੱਜੇ ਹੱਥਾਂ ਵਿੱਚ ਵਜਾਉਣ ਵਾਲੀ ਤੁਰ੍ਹੀਆਂ ਫੜ੍ਹੀਆਂ ਅਤੇ ਜ਼ੋਰ ਨਾਲ ਜੈਕਾਰਾ ਬੁਲਾਇਆ, “ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਤੇ ਗਿਦਾਊਨ ਦੀ ਤਲਵਾਰ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6716', '7', '7', '21', 'ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਮਨੁੱਖ ਆਪੋ ਆਪਣੇ ਸਥਾਨ ਤੇ ਛਾਉਣੀ ਦੇ ਚੁਫ਼ੇਰੇ ਖੜ੍ਹਾ ਰਿਹਾ, ਤਾਂ ਸਾਰੀ ਫੌਜ ਦੌੜੀ ਅਤੇ ਚੀਕਾਂ ਮਾਰਦੀ ਹੋਈ ਭੱਜ ਨਿੱਕਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6717', '7', '7', '22', 'ਉਨ੍ਹਾਂ ਨੇ ਤਿੰਨ ਸੌ ਤੁਰ੍ਹੀਆਂ ਵਜਾਈਆਂ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਇੱਕ-ਇੱਕ ਮਨੁੱਖ ਦੀ ਤਲਵਾਰ ਉਸ ਦੇ ਸਾਥੀ ਉੱਤੇ ਅਤੇ ਸਾਰੀ ਫੌਜ ਉੱਤੇ ਚਲਵਾਈ, ਤਾਂ ਫੌਜ ਸਰੇਰਹ ਦੀ ਵੱਲ ਬੈਤ ਸ਼ਿੱਟਾਹ ਨੂੰ ਅਤੇ ਅਬੇਲ - ਮਹੋਲਾਹ ਤੱਕ ਜੋ ਟੱਬਾਥ ਕੋਲ ਹੈ, ਭੱਜ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6718', '7', '7', '23', 'ਤਦ ਇਸਰਾਏਲੀ ਲੋਕ ਨਫ਼ਤਾਲੀ ਅਤੇ ਆਸ਼ੇਰ ਅਤੇ ਸਾਰੇ ਮਨੱਸ਼ਹ ਤੋਂ ਇਕੱਠੇ ਹੋ ਕੇ ਨਿੱਕਲੇ ਅਤੇ ਮਿਦਯਾਨੀਆਂ ਦੇ ਪਿੱਛੇ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6719', '7', '7', '24', '¶ ਤਾਂ ਗਿਦਾਊਨ ਨੇ ਇਫ਼ਰਾਈਮ ਦੇ ਸਾਰੇ ਪਹਾੜੀ ਇਲਾਕੇ ਵਿੱਚ ਸੰਦੇਸ਼-ਵਾਹਕ ਭੇਜੇ ਅਤੇ ਕਿਹਾ, “ਮਿਦਯਾਨੀਆਂ ਦਾ ਸਾਹਮਣਾ ਕਰਨ ਨੂੰ ਆ ਜਾਓ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਆਉਣ ਤੋਂ ਪਹਿਲਾਂ ਯਰਦਨ ਨਦੀ ਦੇ ਘਾਟਾਂ ਨੂੰ ਬੈਤ ਬਾਰਾਹ ਤੱਕ ਆਪਣੇ ਕਬਜ਼ੇ ਵਿੱਚ ਕਰ ਲਓ।” ਤਦ ਸਾਰੇ ਇਫ਼ਰਾਈਮੀਆਂ ਨੇ ਇਕੱਠੇ ਹੋ ਕੇ ਯਰਦਨ ਨਦੀ ਨੂੰ ਬੈਤ ਬਾਰਾਹ ਤੱਕ ਆਪਣੇ ਕਬਜ਼ੇ ਵਿੱਚ ਕਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6720', '7', '7', '25', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਮਿਦਯਾਨ ਦੇ ਦੋ ਹਾਕਮਾਂ ਓਰੇਬ ਅਤੇ ਜ਼ਏਬ ਨੂੰ ਫੜਿਆ, ਅਤੇ ਓਰੇਬ ਨੂੰ ਓਰੇਬ ਦੀ ਚੱਟਾਨ ਉੱਤੇ ਅਤੇ ਜ਼ਏਬ ਨੂੰ ਜ਼ਏਬ ਨਾਮਕ ਦਾਖ਼ਰਸ ਦੇ ਕੁੰਡ ਕੋਲ ਘਾਤ ਕੀਤਾ, ਅਤੇ ਫਿਰ ਉਹ ਮਿਦਯਾਨੀਆਂ ਦੇ ਪਿੱਛੇ ਪਏ ਅਤੇ ਓਰੇਬ ਤੇ ਜ਼ਏਬ ਦੇ ਸਿਰ ਯਰਦਨ ਦੇ ਪਾਰ ਗਿਦਾਊਨ ਕੋਲ ਲੈ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6721', '7', '8', '1', '¶ ਤਦ ਇਫ਼ਰਾਈਮ ਦੇ ਲੋਕਾਂ ਨੇ ਗਿਦਾਊਨ ਨੂੰ ਕਿਹਾ, “ਤੂੰ ਸਾਡੇ ਨਾਲ ਅਜਿਹਾ ਕਿਉਂ ਕੀਤਾ ਕਿ ਜਦ ਤੂੰ ਮਿਦਯਾਨੀਆਂ ਨਾਲ ਲੜਨ ਲਈ ਗਿਆ ਤਾਂ ਸਾਨੂੰ ਨਾ ਬੁਲਾਇਆ?” ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇ ਨਾਲ ਬਹੁਤ ਝਗੜਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6722', '7', '8', '2', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਭਲਾ, ਹੁਣ ਮੈਂ ਤੁਹਾਡੇ ਵਾਂਗੂੰ ਕੀ ਕੀਤਾ ਹੈ? ਕੀ ਇਫ਼ਰਾਈਮ ਦੇ ਬਚੀ-ਖੁਚੀ ਦਾਖ਼ ਵੀ ਅਬੀਅਜ਼ਰ ਦੀ ਸਾਰੀ ਦਾਖਾਂ ਦੀ ਫ਼ਸਲ ਨਾਲੋਂ ਚੰਗੀ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6723', '7', '8', '3', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਮਿਦਯਾਨ ਦੇ ਹਾਕਮਾਂ ਓਰੇਬ ਅਤੇ ਜ਼ਏਬ ਨੂੰ ਤੁਹਾਡੇ ਵੱਸ ਕਰ ਦਿੱਤਾ, ਹੋਰ ਤੁਹਾਡੇ ਬਰਾਬਰ ਕੰਮ ਕਰਨ ਦੀ ਮੇਰੇ ਵਿੱਚ ਕਿਹੜੀ ਤਾਕਤ ਸੀ?” ਜਦ ਉਸ ਨੇ ਇਹ ਗੱਲ ਕਹੀ ਤਾਂ ਉਨ੍ਹਾਂ ਦਾ ਕ੍ਰੋਧ ਉਸ ਤੋਂ ਘੱਟ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6724', '7', '8', '4', '¶ ਤਦ ਗਿਦਾਊਨ ਯਰਦਨ ਕੋਲ ਆਇਆ ਅਤੇ ਉਹ ਆਪਣੇ ਤਿੰਨ ਸੌ ਸਾਥੀਆਂ ਨਾਲ ਪਾਰ ਲੰਘਿਆ, ਉਹ ਸਾਰੇ ਥੱਕੇ ਹੋਏ ਤਾਂ ਸਨ ਪਰ ਫਿਰ ਵੀ ਮਿਦਯਾਨੀਆਂ ਦੇ ਪਿੱਛੇ ਲੱਗੇ ਰਹੇ। ਤਦ ਗਿਦਾਊਨ ਨੇ ਸੁੱਕੋਥ ਦੇ ਲੋਕਾਂ ਨੂੰ ਕਿਹਾ, “ਜਿਹੜੇ ਮੇਰੇ ਨਾਲ ਹਨ, ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਰੋਟੀਆਂ ਦਿਉ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6725', '7', '8', '5', 'ਕਿਉਂ ਜੋ ਇਹ ਥੱਕੇ ਹੋਏ ਹਨ ਅਤੇ ਮੈਂ ਮਿਦਯਾਨ ਦੇ ਦੋਹਾਂ ਰਾਜਿਆਂ ਜ਼ਬਾਹ ਅਤੇ ਸਲਮੁੰਨਾ ਦੇ ਪਿੱਛੇ ਪਿਆ ਹੋਇਆ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6726', '7', '8', '6', '¶ ਪਰ ਸੁੱਕੋਥ ਦੇ ਹਾਕਮਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਕੀ ਜ਼ਬਾਹ ਅਤੇ ਸਲਮੁੰਨਾ ਹੁਣੇ ਤੇਰੇ ਹੱਥਾਂ ਵਿੱਚ ਆ ਗਏ ਹਨ ਜੋ ਅਸੀਂ ਤੇਰੀ ਫੌਜ ਨੂੰ ਰੋਟੀਆਂ ਦੇਈਏ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6727', '7', '8', '7', 'ਗਿਦਾਊਨ ਨੇ ਕਿਹਾ, “ਠੀਕ ਹੈ, ਜਦ ਯਹੋਵਾਹ ਜ਼ਬਾਹ ਅਤੇ ਸਲਮੁੰਨਾ ਨੂੰ ਮੇਰੇ ਹੱਥਾਂ ਵਿੱਚ ਕਰ ਦੇਵੇਗਾ ਤਾਂ ਮੈਂ ਤੁਹਾਡੇ ਮਾਸ ਨੂੰ ਜੰਗਲੀ ਕੰਡਿਆਂ ਅਤੇ ਕੰਟੀਲੀ ਝਾੜੀਆਂ ਨਾਲ ਛਿੱਲਾਂਗਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6728', '7', '8', '8', '¶ ਉੱਥੋਂ ਉਹ ਪਨੂਏਲ ਨੂੰ ਗਿਆ ਅਤੇ ਉੱਥੇ ਦੇ ਲੋਕਾਂ ਤੋਂ ਇਸੇ ਤਰ੍ਹਾਂ ਭੋਜਨ ਮੰਗਿਆ, ਪਰ ਪਨੂਏਲ ਦੇ ਲੋਕਾਂ ਨੇ ਵੀ ਉਸੇ ਤਰ੍ਹਾਂ ਉੱਤਰ ਦਿੱਤਾ, ਜੋ ਸੁੱਕੋਥੀਆਂ ਨੇ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6729', '7', '8', '9', 'ਉਸ ਨੇ ਪਨੂਏਲ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਕਿਹਾ, “ਜਦ ਮੈਂ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਮੁੜ ਆਵਾਂਗਾ ਤਾਂ ਮੈਂ ਇਸ ਬੁਰਜ ਨੂੰ ਢਾਹ ਦਿਆਂਗਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6730', '7', '8', '10', '¶ ਜ਼ਬਾਹ ਅਤੇ ਸਲਮੁੰਨਾ ਕਰਕੋਰ ਵਿੱਚ ਸਨ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਲੱਗਭੱਗ ਪੰਦਰਾਂ ਹਜ਼ਾਰ ਮਨੁੱਖਾਂ ਦੀ ਫੌਜ ਸੀ, ਕਿਉਂ ਜੋ ਪੂਰਬ ਦੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਉਹ ਹੀ ਬਾਕੀ ਬਚੇ ਸਨ, ਅਤੇ ਜੋ ਮਾਰੇ ਗਏ ਉਹ ਇੱਕ ਲੱਖ ਵੀਹ ਹਜ਼ਾਰ ਹਥਿਆਰ ਬੰਦ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6731', '7', '8', '11', '¶ ਤਦ ਗਿਦਾਊਨ ਨੇ ਨੋਬਹ ਅਤੇ ਯਾਗਬਹਾਹ ਦੇ ਪੂਰਬ ਵੱਲ, ਤੰਬੂਆਂ ਵਿੱਚ ਰਹਿਣ ਵਾਲਿਆਂ ਦੇ ਰਸਤੇ ਤੋਂ ਚੜ੍ਹਾਈ ਕਰ ਕੇ ਉਸ ਫੌਜ ਨੂੰ ਮਾਰਿਆ, ਕਿਉਂ ਜੋ ਉਹ ਫੌਜ ਬੇਫ਼ਿਕਰ ਪਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6732', '7', '8', '12', 'ਜਦ ਜ਼ਬਾਹ ਅਤੇ ਸਲਮੁੰਨਾ ਭੱਜੇ, ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦਾ ਪਿੱਛਾ ਕਰਕੇ ਮਿਦਯਾਨੀਆਂ ਦੇ ਦੋਵੇਂ ਰਾਜਿਆਂ ਜ਼ਬਾਹ ਅਤੇ ਸਲਮੁੰਨਾ ਨੂੰ ਫੜ ਲਿਆ ਅਤੇ ਸਾਰੀ ਫੌਜ ਨੂੰ ਹਰਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6733', '7', '8', '13', '¶ ਯੋਆਸ਼ ਦਾ ਪੁੱਤਰ ਗਿਦਾਊਨ ਹਰਸ ਦੀ ਚੜ੍ਹਾਈ ਤੋਂ ਲੜਾਈ ਵਿੱਚੋਂ ਮੁੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6734', '7', '8', '14', 'ਅਤੇ ਸੁੱਕੋਥੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਜਵਾਨ ਨੂੰ ਫੜ੍ਹ ਕੇ ਉਸ ਤੋਂ ਪੁੱਛਿਆ, ਤਾਂ ਉਸ ਨੇ ਸੱਤਰ ਮਨੁੱਖਾਂ ਦਾ ਪਤਾ ਦੱਸਿਆ। ਇਹ ਸਭ ਸੁੱਕੋਥ ਦੇ ਹਾਕਮ ਅਤੇ ਬਜ਼ੁਰਗ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6735', '7', '8', '15', 'ਤਦ ਉਹ ਸੁੱਕੋਥੀਆਂ ਕੋਲ ਆਇਆ ਅਤੇ ਕਹਿਣ ਲੱਗਾ, “ਜ਼ਬਾਹ ਅਤੇ ਸਲਮੁੰਨਾ ਨੂੰ ਵੇਖੋ, ਜਿਨ੍ਹਾਂ ਦੇ ਲਈ ਤੁਸੀਂ ਮੈਨੂੰ ਉਲਾਂਭਾ ਦਿੱਤਾ ਸੀ ਅਤੇ ਕਿਹਾ ਸੀ, ਭਲਾ, ਜ਼ਬਾਹ ਅਤੇ ਸਲਮੁੰਨਾ ਹੁਣੇ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਆ ਗਏ ਹਨ, ਜੋ ਅਸੀਂ ਤੇਰੇ ਥੱਕੇ ਹੋਏ ਜੁਆਨਾਂ ਨੂੰ ਰੋਟੀ ਦੇਈਏ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6736', '7', '8', '16', 'ਤਾਂ ਉਸ ਨੇ ਸ਼ਹਿਰ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਫੜਿਆ ਅਤੇ ਜੰਗਲੀ ਕੰਡਿਆਂ ਅਤੇ ਕੰਟੀਲੀ ਝਾੜੀਆਂ ਨਾਲ ਸਜ਼ਾ ਦੇ ਕੇ ਸੁੱਕੋਥ ਦੇ ਲੋਕਾਂ ਨੂੰ ਸਬਕ ਸਿਖਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6737', '7', '8', '17', 'ਅਤੇ ਉਸ ਨੇ ਪਨੂਏਲ ਦਾ ਬੁਰਜ ਢਾਹ ਦਿੱਤਾ, ਅਤੇ ਨਗਰ ਦੇ ਮਨੁੱਖਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6738', '7', '8', '18', '¶ ਫੇਰ ਉਸ ਨੇ ਜ਼ਬਾਹ ਅਤੇ ਸਲਮੁੰਨਾ ਤੋਂ ਪੁੱਛਿਆ, “ਜਿਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਤੁਸੀਂ ਤਾਬੋਰ ਵਿੱਚ ਵੱਢਿਆ ਸੀ, ਉਹ ਕਿਹੋ ਜਿਹੇ ਸਨ?” ਉਨ੍ਹਾਂ ਦੇ ਉੱਤਰ ਦਿੱਤਾ, “ਅਜਿਹੇ ਸਨ ਜਿਹੋ ਜਿਹਾ ਤੂੰ ਹੈਂ ਅਰਥਾਤ ਸਾਰੇ ਰਾਜਕੁਮਾਰਾਂ ਵਰਗੇ ਸਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6739', '7', '8', '19', 'ਤਾਂ ਉਸ ਨੇ ਕਿਹਾ, “ਉਹ ਮੇਰੇ ਸੱਕੇ ਭਰਾ, ਮੇਰੀ ਮਾਂ ਦੇ ਪੁੱਤਰ ਸਨ, ਜੀਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ, ਜੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਜੀਉਂਦਾ ਛੱਡ ਦਿੰਦੇ ਤਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਨਾ ਮਾਰਦਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6740', '7', '8', '20', 'ਫੇਰ ਉਸ ਨੇ ਆਪਣੇ ਪਹਿਲੌਠੇ ਪੁੱਤਰ ਯਥਰ ਨੂੰ ਕਿਹਾ, “ਉੱਠ, ਇਨ੍ਹਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟ!” ਪਰ ਉਸ ਜੁਆਨ ਨੇ ਡਰ ਦੇ ਮਾਰੇ ਆਪਣੀ ਤਲਵਾਰ ਨਾ ਖਿੱਚੀ, ਕਿਉਂ ਜੋ ਉਹ ਅਜੇ ਮੁੰਡਾ ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6741', '7', '8', '21', 'ਤਦ ਜ਼ਬਾਹ ਅਤੇ ਸਲਮੁੰਨਾ ਨੇ ਕਿਹਾ, “ਤੂੰ ਆਪ ਉੱਠ ਅਤੇ ਸਾਡੇ ਉੱਤੇ ਵਾਰ ਕਰ, ਕਿਉਂਕਿ ਜਿਹੋ ਜਿਹਾ ਮਨੁੱਖ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਸ ਦਾ ਜ਼ੋਰ ਹੋਵੇਗਾ!” ਤਾਂ ਗਿਦਾਊਨ ਨੇ ਉੱਠ ਕੇ ਜ਼ਬਾਹ ਅਤੇ ਸਲਮੁੰਨਾ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਉਹ ਜੰਜ਼ੀਰਾਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਊਠਾਂ ਦੇ ਗਲੇ ਵਿੱਚ ਸਨ, ਉਸ ਨੇ ਲਾਹ ਲਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6742', '7', '8', '22', '¶ ਤਦ ਇਸਰਾਏਲ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਗਿਦਾਊਨ ਨੂੰ ਕਿਹਾ, “ਤੂੰ ਸਾਡੇ ਉੱਤੇ ਰਾਜ ਕਰ, ਤੂੰ ਅਤੇ ਤੇਰਾ ਪੁੱਤਰ ਅਤੇ ਤੇਰਾ ਪੋਤਰਾ ਵੀ, ਕਿਉਂ ਜੋ ਤੂੰ ਹੀ ਸਾਨੂੰ ਮਿਦਯਾਨ ਦੇ ਹੱਥੋਂ ਛੁਡਾਇਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6743', '7', '8', '23', 'ਤਦ ਗਿਦਾਊਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਨਾ ਮੈਂ ਤੁਹਾਡੇ ਉੱਤੇ ਰਾਜ ਕਰਾਂਗਾ ਅਤੇ ਨਾ ਮੇਰਾ ਪੁੱਤਰ ਤੁਹਾਡੇ ਉੱਤੇ ਰਾਜ ਕਰੇਗਾ, ਸਗੋਂ ਯਹੋਵਾਹ ਹੀ ਤੁਹਾਡੇ ਉੱਤੇ ਰਾਜ ਕਰੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6744', '7', '8', '24', '¶ ਤਾਂ ਗਿਦਾਊਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਮੈਂ ਇੱਕ ਚੀਜ਼ ਤੁਹਾਡੇ ਤੋਂ ਮੰਗਦਾ ਹਾਂ, ਕਿ ਤੁਸੀਂ ਸਾਰੇ ਆਪਣੀ ਲੁੱਟ ਦੇ ਵਿੱਚੋਂ ਵਾਲੀਆਂ ਮੈਨੂੰ ਦੇ ਦਿਉ।” (ਕਿਉਂ ਜੋ ਉਹ ਵਾਲੀਆਂ ਸੋਨੇ ਦੀਆਂ ਸਨ, ਅਤੇ ਸੋਨੇ ਦੀਆਂ ਵਾਲੀਆਂ ਪਾਉਣਾ ਇਸਮਾਏਲੀਆਂ ਦੀ ਰੀਤ ਸੀ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('6745', '7', '8', '25', 'ਉਨ੍ਹਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਅਸੀਂ ਦੇਣ ਵਿੱਚ ਰਾਜ਼ੀ ਹਾਂ।” ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਚਾਦਰ ਵਿਛਾ ਕੇ ਆਪਣੀ-ਆਪਣੀ ਲੁੱਟ ਦੇ ਧਨ ਵਿੱਚੋਂ ਵਾਲੀਆਂ ਕੱਢ ਕੇ ਉਸ ਵਿੱਚ ਪਾ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6746', '7', '8', '26', 'ਜੋ ਸੋਨੇ ਦੀਆਂ ਵਾਲੀਆਂ ਉਸ ਨੇ ਮੰਗੀਆਂ ਸਨ, ਉਨ੍ਹਾਂ ਦਾ ਤੋਲ ਵੀਹ ਸੇਰ ਦੇ ਲੱਗਭੱਗ ਸੀ, ਉਨ੍ਹਾਂ ਗਹਿਣਿਆਂ, ਕੈਂਠੇ ਅਤੇ ਬੈਂਗਣੀ ਕੱਪੜਿਆਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਜੋ ਮਿਦਯਾਨੀਆਂ ਦੇ ਰਾਜੇ ਪਹਿਨਦੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਗਹਿਣਿਆਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਜੋ ਊਠਾਂ ਦੇ ਗਲ਼ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6747', '7', '8', '27', 'ਗਿਦਾਊਨ ਨੇ ਉਨ੍ਹਾਂ ਦਾ ਇੱਕ ਏਫ਼ੋਦ ਬਣਾ ਕੇ ਆਪਣੇ ਸ਼ਹਿਰ ਆਫ਼ਰਾਹ ਵਿੱਚ ਉਸ ਨੂੰ ਰੱਖਿਆ, ਅਤੇ ਉੱਥੇ ਸਾਰੇ ਇਸਰਾਏਲੀ ਵਿਭਚਾਰੀਆਂ ਵਾਂਗੂੰ ਉਸ ਦੇ ਪਿੱਛੇ ਲੱਗ ਗਏ ਅਤੇ ਇਹ ਗੱਲ ਗਿਦਾਊਨ ਅਤੇ ਉਸ ਦੇ ਘਰਾਣੇ ਲਈ ਫਾਹੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6748', '7', '8', '28', '¶ ਇਸ ਤਰ੍ਹਾਂ ਨਾਲ ਮਿਦਯਾਨੀ ਇਸਰਾਏਲੀਆਂ ਤੋਂ ਅਜਿਹੇ ਹਾਰੇ ਕਿ ਫਿਰ ਸਿਰ ਨਾ ਚੁੱਕ ਸਕੇ ਅਤੇ ਗਿਦਾਊਨ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਚਾਲ੍ਹੀ ਸਾਲਾਂ ਤੱਕ ਦੇਸ਼ ਵਿੱਚ ਸ਼ਾਂਤੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6749', '7', '8', '29', '¶ ਯੋਆਸ਼ ਦਾ ਪੁੱਤਰ ਯਰੁੱਬਆਲ ਆਪਣੇ ਘਰ ਜਾ ਕੇ ਉੱਥੇ ਹੀ ਰਹਿਣ ਲੱਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6750', '7', '8', '30', 'ਅਤੇ ਗਿਦਾਊਨ ਦੇ ਸੱਤਰ ਪੁੱਤਰ ਪੈਦਾ ਹੋਏ, ਕਿਉਂ ਜੋ ਉਸ ਦੀਆਂ ਬਹੁਤ ਸਾਰੀਆਂ ਪਤਨੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6751', '7', '8', '31', 'ਉਸ ਦੀ ਇੱਕ ਰਖ਼ੈਲ ਜੋ ਸ਼ਕਮ ਵਿੱਚ ਰਹਿੰਦੀ ਸੀ, ਉਸ ਤੋਂ ਇੱਕ ਪੁੱਤਰ ਜਣੀ ਅਤੇ ਗਿਦਾਊਨ ਨੇ ਉਸ ਦਾ ਨਾਮ ਅਬੀਮਲਕ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6752', '7', '8', '32', 'ਅਤੇ ਯੋਆਸ਼ ਦਾ ਪੁੱਤਰ ਗਿਦਾਊਨ ਬਹੁਤ ਬੁੱਢਾ ਹੋ ਕੇ ਮਰ ਗਿਆ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਯੋਆਸ਼ ਦੀ ਕਬਰ ਵਿੱਚ ਜੋ ਅਬੀ-ਅਜ਼ਰੀਆਂ ਦੇ ਆਫ਼ਰਾਹ ਵਿੱਚ ਸੀ, ਦਫ਼ਨਾਇਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6753', '7', '8', '33', 'ਅਤੇ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਗਿਦਾਊਨ ਦੀ ਮੌਤ ਹੁੰਦਿਆਂ ਹੀ ਇਸਰਾਏਲੀ ਮੁੜ ਗਏ ਅਤੇ ਬਆਲਾਂ ਦੇ ਪਿੱਛੇ ਲੱਗ ਕੇ ਵਿਭਚਾਰੀ ਹੋਏ ਅਤੇ ਬਆਲ ਬਰੀਤ ਨੂੰ ਆਪਣਾ ਦੇਵਤਾ ਬਣਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6754', '7', '8', '34', 'ਇਸ ਤਰ੍ਹਾਂ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਯਾਦ ਨਾ ਰੱਖਿਆ, ਜਿਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੁਫ਼ੇਰਿਓਂ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥਾਂ ਤੋਂ ਛੁਡਾਇਆ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6755', '7', '8', '35', 'ਅਤੇ ਨਾ ਉਨ੍ਹਾਂ ਨੇ ਯਰੁੱਬਆਲ ਅਰਥਾਤ ਗਿਦਾਊਨ ਦੀਆਂ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਭਲਿਆਈਆਂ ਦੇ ਬਦਲੇ ਜੋ ਉਸ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਕੀਤੀਆਂ ਸਨ, ਉਸ ਦੇ ਘਰ ਉੱਤੇ ਦਯਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6756', '7', '9', '1', '¶ ਤਦ ਯਰੁੱਬਆਲ ਦਾ ਪੁੱਤਰ ਅਬੀਮਲਕ ਸ਼ਕਮ ਵਿੱਚ ਆਪਣੇ ਮਾਮਿਆਂ ਦੇ ਕੋਲ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਤੇ ਆਪਣੇ ਨਾਨਕੇ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਨੂੰ ਕਹਿਣ ਲੱਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6757', '7', '9', '2', '“ਸ਼ਕਮ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਇਹ ਗੱਲ ਪਾਓ, ਤੁਹਾਡੇ ਲਈ ਕੀ ਚੰਗਾ ਹੈ, ਇਹ ਕਿ ਯਰੁੱਬਆਲ ਦੇ ਸੱਤਰ ਪੁੱਤਰ ਤੁਹਾਡੇ ਉੱਤੇ ਰਾਜ ਕਰਨ ਜਾਂ ਇਹ ਕਿ ਸਿਰਫ਼ ਇੱਕ ਹੀ ਰਾਜ ਕਰੇ? ਨਾਲੇ ਇਹ ਵੀ ਯਾਦ ਰੱਖੋ ਕਿ ਮੈਂ ਤੁਹਾਡੇ ਹੀ ਘਰਾਣੇ ਦਾ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6758', '7', '9', '3', 'ਤਦ ਉਸ ਦੇ ਮਾਮਿਆਂ ਨੇ ਸ਼ਕਮ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਇਹ ਗੱਲਾਂ ਪਾ ਦਿੱਤੀਆਂ। ਤਦ ਉਨ੍ਹਾਂ ਦੇ ਮਨ ਅਬੀਮਲਕ ਦੇ ਪਿੱਛੇ ਚੱਲਣ ਲਈ ਰਾਜ਼ੀ ਹੋਏ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਕਿਹਾ, “ਇਹ ਸਾਡਾ ਭਰਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6759', '7', '9', '4', 'ਉਨ੍ਹਾਂ ਨੇ ਬਆਲ ਬਰੀਤ ਦੇ ਮੰਦਰ ਵਿੱਚੋਂ ਸੱਤਰ ਤੋਲੇ ਚਾਂਦੀ ਕੱਢ ਕੇ ਉਸ ਨੂੰ ਦਿੱਤੀ, ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਅਬੀਮਲਕ ਨੇ ਗੁੰਡੇ ਅਤੇ ਲੁੱਚੇ ਲੋਕ ਰੱਖੇ ਜੋ ਉਸ ਦੇ ਪਿੱਛੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6760', '7', '9', '5', 'ਤਦ ਉਸ ਨੇ ਆਫ਼ਰਾਹ ਵਿੱਚ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰ ਜਾ ਕੇ ਆਪਣੇ ਸੱਤਰ ਭਰਾਵਾਂ ਨੂੰ ਜੋ ਯਰੁੱਬਆਲ ਦੇ ਪੁੱਤਰ ਸਨ, ਇੱਕ ਹੀ ਪੱਥਰ ਉੱਤੇ ਮਾਰ ਸੁੱਟਿਆ, ਪਰ ਯਰੁੱਬਆਲ ਦਾ ਛੋਟਾ ਪੁੱਤਰ ਯੋਥਾਮ ਲੁੱਕ ਗਿਆ, ਇਸ ਲਈ ਬਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6761', '7', '9', '6', 'ਤਦ ਸ਼ਕਮ ਦੇ ਸਾਰੇ ਲੋਕ ਅਤੇ ਬੈਤ ਮਿੱਲੋ ਦਾ ਸਾਰਾ ਟੱਬਰ ਇਕੱਠਾ ਹੋਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਬਲੂਤ ਦੇ ਥੰਮ੍ਹ ਦੇ ਕੋਲ ਜਿਹੜਾ ਸ਼ਕਮ ਵਿੱਚ ਸੀ, ਜਾ ਕੇ ਅਬੀਮਲਕ ਨੂੰ ਰਾਜਾ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6762', '7', '9', '7', '¶ ਜਦ ਇਸ ਦੀ ਖ਼ਬਰ ਯੋਥਾਮ ਨੂੰ ਹੋਈ ਤਾਂ ਉਹ ਜਾ ਕੇ ਗਰਿੱਜ਼ੀਮ ਪਰਬਤ ਦੀ ਚੋਟੀ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਖੜ੍ਹਾ ਹੋ ਗਿਆ ਅਤੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਬੋਲ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਹਿਣ ਲੱਗਾ, “ਹੇ ਸ਼ਕਮ ਦੇ ਲੋਕੋ, ਮੇਰੀ ਸੁਣੋ ਤਾਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੀ ਵੀ ਸੁਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6763', '7', '9', '8', 'ਇੱਕ ਵਾਰੀ ਰੁੱਖ ਆਪਣੇ ਉੱਤੇ ਰਾਜੇ ਦਾ ਮਸਹ ਕਰਨ ਲਈ ਨਿੱਕਲੇ, ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਨੇ ਜ਼ੈਤੂਨ ਦੇ ਰੁੱਖ ਨੂੰ ਜਾ ਕੇ ਕਿਹਾ, ਤੂੰ ਸਾਡਾ ਰਾਜਾ ਬਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6764', '7', '9', '9', 'ਤਦ ਜ਼ੈਤੂਨ ਦੇ ਰੁੱਖ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‘ਭਲਾ, ਮੈਂ ਆਪਣੀ ਚਿਕਨਾਈ ਨੂੰ ਜਿਸ ਦੇ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਮਨੁੱਖ ਦਾ ਆਦਰ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਛੱਡ ਦਿਆਂ, ਅਤੇ ਜਾ ਕੇ ਰੁੱਖਾਂ ਉੱਤੇ ਝੁੱਲਦਾ ਫਿਰਾਂ?’');
INSERT INTO `bible_verses_pa_irv` VALUES ('6765', '7', '9', '10', 'ਤਾਂ ਰੁੱਖਾਂ ਨੇ ਹੰਜ਼ੀਰ ਦੇ ਰੁੱਖ ਨੂੰ ਕਿਹਾ, ‘ਆ, ਤੂੰ ਸਾਡਾ ਰਾਜਾ ਬਣ।’');
INSERT INTO `bible_verses_pa_irv` VALUES ('6766', '7', '9', '11', 'ਪਰ ਹੰਜ਼ੀਰ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‘ਭਲਾ, ਮੈਂ ਆਪਣੀ ਮਿਠਾਸ ਅਤੇ ਆਪਣਾ ਚੰਗਾ ਫਲ ਛੱਡ ਦਿਆਂ ਅਤੇ ਰੁੱਖਾਂ ਉੱਤੇ ਝੁੱਲਦਾ ਫਿਰਾਂ?’');
INSERT INTO `bible_verses_pa_irv` VALUES ('6767', '7', '9', '12', 'ਤਦ ਰੁੱਖਾਂ ਨੇ ਅੰਗੂਰੀ ਵੇਲ ਨੂੰ ਆਖਿਆ, ‘ਚੱਲ ਤੂੰ ਸਾਡਾ ਰਾਜਾ ਬਣ।’');
INSERT INTO `bible_verses_pa_irv` VALUES ('6768', '7', '9', '13', 'ਤਾਂ ਅੰਗੂਰੀ ਵੇਲ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‘ਭਲਾ, ਮੈਂ ਆਪਣੇ ਰਸ ਨੂੰ ਜਿਸ ਦੇ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਤੇ ਮਨੁੱਖ ਖੁਸ਼ ਹੁੰਦੇ ਹਨ ਛੱਡ ਦਿਆਂ, ਅਤੇ ਰੁੱਖਾਂ ਉੱਤੇ ਜਾ ਕੇ ਝੁੱਲਦੀ ਫਿਰਾਂ?’');
INSERT INTO `bible_verses_pa_irv` VALUES ('6769', '7', '9', '14', 'ਤਦ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਰੁੱਖਾਂ ਨੇ ਕੰਡਿਆਲੀ ਝਾੜੀ ਨੂੰ ਕਿਹਾ, ‘ਭਈ ਚੱਲ ਤੂੰ ਸਾਡਾ ਰਾਜਾ ਬਣ!’');
INSERT INTO `bible_verses_pa_irv` VALUES ('6770', '7', '9', '15', 'ਤਦ ਕੰਡਿਆਲੀ ਝਾੜੀ ਨੇ ਰੁੱਖਾਂ ਨੂੰ ਕਿਹਾ, ‘ਜੇ ਤੁਸੀਂ ਸੱਚ-ਮੁੱਚ ਮੈਨੂੰ ਮਸਹ ਕਰ ਕੇ ਆਪਣਾ ਰਾਜਾ ਬਣਾਉਂਦੇ ਹੋ, ਤਾਂ ਆ ਕੇ ਮੇਰੀ ਛਾਂ ਦੇ ਹੇਠ ਆਸਰਾ ਲਉ, ਪਰ ਜੇ ਨਹੀਂ ਤਾਂ ਕੰਡਿਆਲੀ ਝਾੜੀ ਵਿੱਚੋਂ ਇੱਕ ਅੱਗ ਨਿੱਕਲੇ ਅਤੇ ਲਬਾਨੋਨ ਦੇ ਦਿਆਰਾਂ ਨੂੰ ਭਸਮ ਕਰ ਦੇਵੇ!’');
INSERT INTO `bible_verses_pa_irv` VALUES ('6771', '7', '9', '16', '¶ “ਇਸ ਲਈ ਹੁਣ ਜੇ ਤੁਸੀਂ ਸਚਿਆਈ ਅਤੇ ਖਰਿਆਈ ਨਾਲ ਅਬੀਮਲਕ ਨੂੰ ਆਪਣਾ ਰਾਜਾ ਬਣਾਇਆ ਹੈ, ਅਤੇ ਜੇ ਕਦੀ ਤੁਸੀਂ ਯਰੁੱਬਆਲ ਅਤੇ ਉਸ ਦੇ ਘਰਾਣੇ ਨਾਲ ਭਲਿਆਈ ਕੀਤੀ, ਅਤੇ ਉਸ ਨਾਲ ਉਸ ਦੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਚੰਗਾ ਵਰਤਾਉ ਕੀਤਾ ਹੈ ਤਾਂ ਤੁਹਾਡਾ ਭਲਾ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6772', '7', '9', '17', 'ਕਿਉਂ ਜੋ ਮੇਰਾ ਪਿਤਾ ਤੁਹਾਡੇ ਲਈ ਲੜਿਆ ਅਤੇ ਆਪਣੀ ਜਾਨ ਨੂੰ ਤਲੀ ਉੱਤੇ ਰੱਖ ਕੇ ਤੁਹਾਨੂੰ ਮਿਦਯਾਨ ਦੇ ਹੱਥੋਂ ਛੁਡਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6773', '7', '9', '18', 'ਪਰ ਅੱਜ ਤੁਸੀਂ ਮੇਰੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਦੇ ਵਿਰੁੱਧ ਹੱਥ ਚਲਾ ਕੇ ਉਸ ਦੇ ਸੱਤਰ ਪੁੱਤਰਾਂ ਨੂੰ ਇੱਕ ਹੀ ਪੱਥਰ ਉੱਤੇ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਉਸ ਦੀ ਦਾਸੀ ਦੇ ਪੁੱਤਰ ਅਬੀਮਲਕ ਨੂੰ ਸ਼ਕਮ ਦੇ ਲੋਕਾਂ ਉੱਤੇ ਰਾਜਾ ਬਣਾਇਆ, ਇਸ ਲਈ ਜੋ ਉਹ ਤੁਹਾਡਾ ਭਰਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6774', '7', '9', '19', 'ਇਸ ਲਈ ਜੇਕਰ ਤੁਸੀਂ ਅੱਜ ਦੇ ਦਿਨ ਸਚਿਆਈ ਅਤੇ ਖਰਿਆਈ ਨਾਲ ਯਰੁੱਬਆਲ ਅਤੇ ਉਸ ਦੇ ਘਰਾਣੇ ਨਾਲ ਵਰਤਾਉ ਕੀਤਾ ਹੈ ਤਾਂ ਤੁਸੀਂ ਅਬੀਮਲਕ ਨਾਲ ਅਨੰਦ ਰਹੋ, ਅਤੇ ਉਹ ਵੀ ਤੁਹਾਡੇ ਨਾਲ ਅਨੰਦ ਰਹੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6775', '7', '9', '20', 'ਪਰ ਜੇ ਨਹੀਂ, ਤਾਂ ਅਬੀਮਲਕ ਤੋਂ ਇੱਕ ਅੱਗ ਨਿੱਕਲੇ ਅਤੇ ਸ਼ਕਮ ਦੇ ਲੋਕਾਂ ਨੂੰ ਅਤੇ ਮਿੱਲੋ ਦੀ ਸੰਤਾਨ ਨੂੰ ਭਸਮ ਕਰ ਦੇਵੇ! ਅਤੇ ਸ਼ਕਮ ਦੇ ਲੋਕਾਂ ਅਤੇ ਮਿੱਲੋ ਦੀ ਸੰਤਾਨ ਵੱਲੋਂ ਵੀ ਅਜਿਹੀ ਹੀ ਅੱਗ ਨਿੱਕਲੇ ਅਤੇ ਅਬੀਮਲਕ ਨੂੰ ਭਸਮ ਕਰ ਦੇਵੇ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6776', '7', '9', '21', 'ਤਦ ਯੋਥਾਮ ਉੱਥੋਂ ਭੱਜ ਗਿਆ ਅਤੇ ਆਪਣੇ ਭਰਾ ਅਬੀਮਲਕ ਦੇ ਡਰ ਦੇ ਕਾਰਨ ਬਏਰ ਨੂੰ ਜਾ ਕੇ ਉੱਥੇ ਹੀ ਰਹਿਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6777', '7', '9', '22', '¶ ਅਬੀਮਲਕ ਨੇ ਇਸਰਾਏਲੀਆਂ ਉੱਤੇ ਤਿੰਨ ਸਾਲ ਤੱਕ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6778', '7', '9', '23', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਬੀਮਲਕ ਅਤੇ ਸ਼ਕਮ ਦੇ ਲੋਕਾਂ ਦੇ ਵਿਚਕਾਰ ਇੱਕ ਦੁਸ਼ਟ-ਆਤਮਾ ਭੇਜ ਦਿੱਤਾ ਅਤੇ ਸ਼ਕਮ ਦੇ ਵਾਸੀ ਅਬੀਮਲਕ ਨਾਲ ਧੋਖਾ ਕਰਨ ਲੱਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6779', '7', '9', '24', 'ਤਾਂ ਜੋ ਉਹ ਜ਼ੁਲਮ ਜਿਹੜਾ ਯਰੁੱਬਆਲ ਦੇ ਸੱਤਰ ਪੁੱਤਰਾਂ ਨਾਲ ਹੋਇਆ ਸੀ ਮੁੜ ਕੇ ਉਨ੍ਹਾਂ ਦਾ ਖੂਨ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾ ਅਬੀਮਲਕ ਦੇ ਸਿਰ ਉੱਤੇ ਆ ਪਵੇ, ਜਿਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਸ਼ਕਮ ਦੇ ਵਾਸੀਆਂ ਦੇ ਸਿਰ ਉੱਤੇ ਵੀ ਜਿਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇ ਭਰਾਵਾਂ ਨੂੰ ਮਾਰਨ ਵਿੱਚ ਉਸ ਦੀ ਸਹਾਇਤਾ ਕੀਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6780', '7', '9', '25', 'ਅਤੇ ਸ਼ਕਮ ਦੇ ਲੋਕਾਂ ਨੇ ਪਰਬਤ ਦੀਆਂ ਚੋਟੀਆਂ ਉੱਤੇ ਉਸ ਨੂੰ ਫੜਨ ਲਈ ਘਾਤ ਲਾਉਣ ਵਾਲੇ ਬਿਠਾਏ, ਜੋ ਉਸ ਰਸਤੇ ਤੋਂ ਲੰਘਣ ਵਾਲੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਲੁੱਟਦੇ ਸਨ, ਅਤੇ ਅਬੀਮਲਕ ਨੂੰ ਇਸ ਗੱਲ ਦੀ ਖ਼ਬਰ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6781', '7', '9', '26', 'ਤਦ ਅਬਦ ਦਾ ਪੁੱਤਰ ਗਆਲ ਆਪਣੇ ਭਰਾਵਾਂ ਨਾਲ ਸ਼ਕਮ ਵਿੱਚ ਆਇਆ ਅਤੇ ਸ਼ਕਮ ਦੇ ਲੋਕਾਂ ਨੇ ਉਸ ਦੇ ਉੱਤੇ ਭਰੋਸਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6782', '7', '9', '27', 'ਫਿਰ ਉਨ੍ਹਾਂ ਨੇ ਖੇਤ ਵਿੱਚ ਜਾ ਕੇ ਆਪਣੇ ਅੰਗੂਰਾਂ ਦੇ ਬਾਗ਼ਾਂ ਦਾ ਫਲ ਤੋੜਿਆ ਅਤੇ ਅੰਗੂਰਾਂ ਨੂੰ ਨਿਚੋੜ ਕੇ ਅਨੰਦ ਕੀਤਾ ਅਤੇ ਆਪਣੇ ਦੇਵਤੇ ਦੇ ਮੰਦਰ ਵਿੱਚ ਜਾ ਕੇ ਖਾਧਾ ਅਤੇ ਪੀਤਾ ਅਤੇ ਅਬੀਮਲਕ ਨੂੰ ਸਰਾਪ ਦੇਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6783', '7', '9', '28', 'ਤਦ ਅਬਦ ਦੇ ਪੁੱਤਰ ਗਆਲ ਨੇ ਕਿਹਾ, “ਅਬੀਮਲਕ ਹੈ ਕੌਣ ਅਤੇ ਸ਼ਕਮ ਕੌਣ ਹੈ, ਕਿ ਅਸੀਂ ਉਸ ਦੀ ਸੇਵਾ ਕਰੀਏ? ਭਲਾ, ਉਹ ਯਰੁੱਬਆਲ ਦਾ ਪੁੱਤਰ ਨਹੀਂ ਅਤੇ ਜ਼ਬੂਲ ਉਸ ਦਾ ਹਾਕਮ ਨਹੀਂ? ਤੁਸੀਂ ਸ਼ਕਮ ਦੇ ਪਿਤਾ ਹਮੋਰ ਦੇ ਲੋਕਾਂ ਦੀ ਤਾਂ ਸੇਵਾ ਕਰੋ। ਪਰ ਅਸੀਂ ਉਸ ਦੀ ਸੇਵਾ ਕਿਉਂ ਕਰੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6784', '7', '9', '29', 'ਭਲਾ ਹੁੰਦਾ ਜੇ ਕਦੀ ਇਹ ਲੋਕ ਮੇਰੇ ਵੱਸ ਵਿੱਚ ਹੁੰਦੇ! ਤਾਂ ਮੈਂ ਅਬੀਮਲਕ ਨੂੰ ਇੱਕ ਪਾਸੇ ਕਰ ਦਿੰਦਾ।” ਫਿਰ ਉਸ ਨੇ ਅਬੀਮਲਕ ਨੂੰ ਕਿਹਾ, “ਤੂੰ ਆਪਣੀ ਫੌਜ ਨੂੰ ਵਧਾ ਅਤੇ ਨਿੱਕਲ ਆ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6785', '7', '9', '30', '¶ ਜਦ ਜ਼ਬੂਲ ਨੇ ਜੋ ਨਗਰ ਦਾ ਹਾਕਮ ਸੀ, ਅਬਦ ਦੇ ਪੁੱਤਰ ਗਆਲ ਦੀਆਂ ਇਹ ਗੱਲਾਂ ਸੁਣੀਆਂ ਤਾਂ ਉਸ ਦਾ ਕ੍ਰੋਧ ਭੜਕ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6786', '7', '9', '31', 'ਅਤੇ ਉਸ ਨੇ ਚਲਾਕੀ ਨਾਲ ਅਬੀਮਲਕ ਕੋਲ ਸੰਦੇਸ਼-ਵਾਹਕ ਭੇਜ ਕੇ ਕਿਹਾ, “ਅਬਦ ਦਾ ਪੁੱਤਰ ਗਆਲ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਨਾਲ ਸ਼ਕਮ ਵਿੱਚ ਆਇਆ ਹੈ ਅਤੇ ਵੇਖ, ਉਹ ਤੇਰੇ ਵਿਰੁੱਧ ਨਗਰ ਨੂੰ ਭੜਕਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6787', '7', '9', '32', 'ਹੁਣ ਤੂੰ ਆਪਣੇ ਲੋਕਾਂ ਨਾਲ ਰਾਤ ਨੂੰ ਉੱਠ ਅਤੇ ਮੈਦਾਨ ਵਿੱਚ ਘਾਤ ਲਾ ਕੇ ਬੈਠ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6788', '7', '9', '33', 'ਅਤੇ ਸਵੇਰੇ ਸੂਰਜ ਚੜ੍ਹਦੇ ਹੀ ਤੂੰ ਉੱਠ ਕੇ ਇਸ ਨਗਰ ਉੱਤੇ ਹਮਲਾ ਕਰ ਅਤੇ ਵੇਖ, ਜਦ ਉਹ ਆਪਣੇ ਲੋਕਾਂ ਨਾਲ ਤੇਰਾ ਸਾਹਮਣਾ ਕਰਨ ਨੂੰ ਨਿੱਕਲੇ ਤਾਂ ਜੋ ਕੁਝ ਤੇਰੇ ਤੋਂ ਹੋ ਸਕੇ, ਤੂੰ ਉਨ੍ਹਾਂ ਨਾਲ ਕਰੀਂ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6789', '7', '9', '34', '¶ ਤਦ ਅਬੀਮਲਕ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਦੇ ਸਾਰੇ ਲੋਕ ਰਾਤ ਨੂੰ ਉੱਠੇ ਅਤੇ ਚਾਰ ਟੋਲੀਆਂ ਬਣਾ ਕੇ ਸ਼ਕਮ ਦੇ ਸਾਹਮਣੇ ਘਾਤ ਲਾ ਕੇ ਬੈਠ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6790', '7', '9', '35', 'ਅਤੇ ਅਬਦ ਦਾ ਪੁੱਤਰ ਗਆਲ ਬਾਹਰ ਜਾ ਕੇ ਨਗਰ ਦੇ ਫਾਟਕ ਵਿੱਚ ਖੜ੍ਹਾ ਹੋਇਆ, ਤਦ ਅਬੀਮਲਕ ਆਪਣੇ ਲੋਕਾਂ ਨਾਲ ਘਾਤ ਵਿੱਚੋਂ ਬਾਹਰ ਨਿੱਕਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6791', '7', '9', '36', 'ਜਦ ਗਆਲ ਨੇ ਲੋਕਾਂ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਉਸ ਨੇ ਜ਼ਬੂਲ ਨੂੰ ਕਿਹਾ, “ਵੇਖ, ਪਹਾੜਾਂ ਦੀਆਂ ਚੋਟੀਆਂ ਉੱਤੋਂ ਲੋਕ ਉਤਰਦੇ ਹਨ!” ਜ਼ਬੂਲ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਇਹ ਤਾਂ ਪਹਾੜਾਂ ਦੇ ਪਰਛਾਂਵੇ ਹਨ, ਜਿਹੜੇ ਤੁਹਾਨੂੰ ਮਨੁੱਖਾਂ ਵਾਂਗੂੰ ਦਿੱਸਦੇ ਹਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6792', '7', '9', '37', 'ਤਦ ਗਆਲ ਨੇ ਫੇਰ ਕਿਹਾ, “ਵੇਖ, ਮੈਦਾਨ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੋਕ ਹੇਠਾਂ ਨੂੰ ਉਤਰੇ ਆਉਂਦੇ ਹਨ ਅਤੇ ਇੱਕ ਟੋਲੀ ਮਾਓਨਾਨੀਮ ਦੇ ਬਲੂਤ ਦੇ ਰੁੱਖ ਵੱਲੋਂ ਆਉਂਦੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6793', '7', '9', '38', 'ਤਾਂ ਜ਼ਬੂਲ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਹੁਣ ਤੇਰੀਆਂ ਉਹ ਵੱਡੀਆਂ-ਵੱਡੀਆਂ ਗੱਲਾਂ ਕਿੱਥੇ ਹਨ, ਜਦ ਤੂੰ ਕਿਹਾ ਸੀ ਕਿ ਅਬੀਮਲਕ ਕੌਣ ਹੈ ਜੋ ਅਸੀਂ ਉਸ ਦੀ ਸੇਵਾ ਕਰੀਏ? ਭਲਾ, ਇਹ ਉਹ ਲੋਕ ਨਹੀਂ ਜਿਨ੍ਹਾਂ ਦਾ ਤੁਸੀਂ ਮਖ਼ੌਲ ਉਡਾਇਆ ਸੀ? ਇਸ ਲਈ ਹੁਣ ਬਾਹਰ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਨਾਲ ਲੜਾਈ ਕਰ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6794', '7', '9', '39', 'ਤਦ ਗਆਲ ਸ਼ਕਮ ਦੇ ਲੋਕਾਂ ਦੇ ਅੱਗੇ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਅਬੀਮਲਕ ਨਾਲ ਲੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6795', '7', '9', '40', 'ਉਹ ਅਬੀਮਲਕ ਦੇ ਅੱਗਿਓਂ ਭੱਜਿਆ ਅਤੇ ਅਬੀਮਲਕ ਨੇ ਉਸ ਦਾ ਪਿੱਛਾ ਕੀਤਾ, ਅਤੇ ਨਗਰ ਦੇ ਫਾਟਕ ਤੱਕ ਭੱਜਦਿਆਂ ਬਹੁਤ ਸਾਰੇ ਜ਼ਖਮੀ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6796', '7', '9', '41', 'ਤਦ ਅਬੀਮਲਕ ਅਰੂਮਾਹ ਦੇ ਵਿੱਚ ਜਾ ਕੇ ਰਹਿਣ ਲੱਗਾ ਅਤੇ ਜ਼ਬੂਲ ਨੇ ਗਆਲ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਭਰਾਵਾਂ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਸ਼ਕਮ ਵਿੱਚ ਨਾ ਰਹਿਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6797', '7', '9', '42', 'ਅਗਲੇ ਦਿਨ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਲੋਕ ਮੈਦਾਨ ਵਿੱਚ ਨਿੱਕਲ ਗਏ ਅਤੇ ਅਬੀਮਲਕ ਨੂੰ ਇਸ ਦੀ ਖ਼ਬਰ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6798', '7', '9', '43', 'ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਲੋਕਾਂ ਨੂੰ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਤਿੰਨ ਟੋਲੀਆਂ ਬਣਾਈਆਂ ਅਤੇ ਮੈਦਾਨ ਵਿੱਚ ਘਾਤ ਲਾ ਕੇ ਬੈਠਾ ਗਿਆ, ਅਤੇ ਜਦ ਉਸ ਨੇ ਵੇਖਿਆ ਕਿ ਲੋਕ ਨਗਰ ਤੋਂ ਨਿੱਕਲਦੇ ਹਨ ਤਦ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹਮਲਾ ਕਰਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6799', '7', '9', '44', 'ਅਤੇ ਅਬੀਮਲਕ ਆਪਣੇ ਨਾਲ ਦੀਆਂ ਟੋਲੀਆਂ ਨਾਲ ਅੱਗੇ ਭੱਜ ਕੇ ਨਗਰ ਦੇ ਫਾਟਕ ਵਿੱਚ ਖੜ੍ਹਾ ਹੋ ਗਿਆ, ਅਤੇ ਦੋ ਟੋਲੀਆਂ ਨੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਉੱਤੇ ਜਿਹੜੇ ਮੈਦਾਨ ਵਿੱਚ ਸਨ, ਹਮਲਾ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6800', '7', '9', '45', 'ਅਬੀਮਲਕ ਸਾਰਾ ਦਿਨ ਨਗਰ ਨਾਲ ਲੜਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਨੂੰ ਜਿੱਤ ਲਿਆ ਅਤੇ ਨਗਰ ਦੇ ਲੋਕਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਨਗਰ ਨੂੰ ਢਾਹ ਦਿੱਤਾ ਅਤੇ ਉਸ ਦੇ ਉੱਤੇ ਲੂਣ ਖਿੰਡਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6801', '7', '9', '46', '¶ ਜਦ ਸ਼ਕਮ ਦੇ ਬੁਰਜ ਵਿੱਚ ਰਹਿਣ ਵਾਲੇ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਉਹ ਏਲਬਰੀਥ ਦੇਵਤੇ ਦੇ ਮੰਦਰ ਦੇ ਗੜ੍ਹ ਵਿੱਚ ਜਾ ਵੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6802', '7', '9', '47', 'ਜਦ ਇਸ ਦੀ ਖ਼ਬਰ ਅਬੀਮਲਕ ਨੂੰ ਹੋਈ ਕਿ ਸ਼ਕਮ ਦੇ ਬੁਰਜ ਦੇ ਸਭ ਲੋਕ ਇਕੱਠੇ ਹੋਏ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6803', '7', '9', '48', 'ਤਦ ਅਬੀਮਲਕ ਆਪਣੇ ਨਾਲ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨਾਲ ਸਲਮੋਨ ਦੇ ਪਰਬਤ ਉੱਤੇ ਚੜ੍ਹ ਗਿਆ ਅਤੇ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਕੁਹਾੜਾ ਫੜ੍ਹ ਕੇ ਰੁੱਖਾਂ ਵਿੱਚੋਂ ਇੱਕ ਟਾਹਣੀ ਵੱਢੀ ਅਤੇ ਉਸ ਨੂੰ ਚੁੱਕ ਕੇ ਆਪਣੇ ਮੋਢੇ ਉੱਤੇ ਰੱਖ ਲਿਆ ਅਤੇ ਆਪਣੇ ਨਾਲ ਦੇ ਲੋਕਾਂ ਨੂੰ ਕਿਹਾ, “ਜੋ ਕੁਝ ਤੁਸੀਂ ਮੈਨੂੰ ਕਰਦਿਆਂ ਵੇਖਿਆ ਹੈ, ਤੁਸੀਂ ਵੀ ਛੇਤੀ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰੋ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6804', '7', '9', '49', 'ਤਦ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੇ ਵੀ ਇੱਕ-ਇੱਕ ਟਾਹਣੀ ਵੱਢ ਲਈ, ਅਤੇ ਅਬੀਮਲਕ ਦੇ ਪਿੱਛੇ ਚੱਲੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਗੜ੍ਹ ਦੇ ਕੋਲ ਸੁੱਟ ਕੇ ਅੱਗ ਲਾ ਦਿੱਤੀ, ਤਦ ਸ਼ਕਮ ਦੇ ਬੁਰਜ ਵਿੱਚ ਸਾਰੇ ਪੁਰਖ ਅਤੇ ਇਸਤਰੀਆਂ ਜੋ ਇੱਕ ਹਜ਼ਾਰ ਦੇ ਲੱਗਭੱਗ ਸਨ, ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6805', '7', '9', '50', '¶ ਫੇਰ ਅਬੀਮਲਕ ਤੇਬੇਸ ਨੂੰ ਗਿਆ ਅਤੇ ਤੇਬੇਸ ਦੇ ਸਾਹਮਣੇ ਤੰਬੂ ਲਾ ਕੇ ਉਸ ਨੂੰ ਜਿੱਤ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6806', '7', '9', '51', 'ਪਰ ਉਸ ਨਗਰ ਦੇ ਵਿੱਚ ਇੱਕ ਵੱਡਾ ਪੱਕਾ ਬੁਰਜ ਸੀ, ਇਸ ਲਈ ਸਾਰੇ ਪੁਰਖ ਅਤੇ ਇਸਤਰੀਆਂ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਵਾਸੀ ਸਾਰੇ ਭੱਜ ਕੇ ਉਸ ਦੇ ਵਿੱਚ ਜਾ ਵੜੇ ਅਤੇ ਦਰਵਾਜ਼ਾ ਬੰਦ ਕਰਕੇ ਬੁਰਜ ਦੀ ਛੱਤ ਉੱਤੇ ਚੜ੍ਹ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6807', '7', '9', '52', 'ਤਦ ਅਬੀਮਲਕ ਬੁਰਜ ਦੇ ਕੋਲ ਜਾ ਕੇ ਉਸ ਦੇ ਨਾਲ ਲੜਿਆ, ਅਤੇ ਉਸ ਨੂੰ ਸਾੜਨ ਲਈ ਬੁਰਜ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਨੇੜੇ ਪਹੁੰਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6808', '7', '9', '53', 'ਤਦ ਕਿਸੇ ਇਸਤਰੀ ਨੇ ਚੱਕੀ ਦਾ ਉੱਪਰਲਾ ਪੁੜ ਅਬੀਮਲਕ ਦੇ ਸਿਰ ਉੱਤੇ ਸੁੱਟ ਦਿੱਤਾ ਅਤੇ ਉਸ ਦਾ ਸਿਰ ਫੱਟ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6809', '7', '9', '54', 'ਤਦ ਉਸ ਨੇ ਝੱਟ ਆਪਣੇ ਹਥਿਆਰ ਚੁੱਕਣ ਵਾਲੇ ਜੁਆਨ ਨੂੰ ਬੁਲਾ ਕੇ ਕਿਹਾ, “ਆਪਣੀ ਤਲਵਾਰ ਖਿੱਚ ਕੇ ਮੈਨੂੰ ਮਾਰ ਦੇ, ਮੇਰੇ ਬਾਰੇ ਕੋਈ ਇਹ ਨਾ ਕਹੇ ਕਿ ਉਸ ਨੂੰ ਇੱਕ ਇਸਤਰੀ ਨੇ ਮਾਰ ਸੁੱਟਿਆ!” ਤਦ ਉਸ ਜੁਆਨ ਨੇ ਤਲਵਾਰ ਨਾਲ ਉਸ ਨੂੰ ਵਿੰਨ੍ਹ ਦਿੱਤਾ ਅਤੇ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6810', '7', '9', '55', 'ਜਦੋਂ ਇਸਰਾਏਲੀਆਂ ਨੇ ਵੇਖਿਆ ਕਿ ਅਬੀਮਲਕ ਮਰ ਗਿਆ ਹੈ ਤਾਂ ਸਾਰੇ ਆਪੋ ਆਪਣੇ ਘਰਾਂ ਨੂੰ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6811', '7', '9', '56', '¶ ਇਸ ਤਰ੍ਹਾਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਬੀਮਲਕ ਦੀ ਉਸ ਬੁਰਿਆਈ ਨੂੰ ਜੋ ਉਸ ਨੇ ਆਪਣੇ ਸੱਤਰ ਭਰਾਵਾਂ ਨੂੰ ਮਾਰ ਕੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਨਾਲ ਕੀਤੀ ਸੀ, ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਮੋੜ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6812', '7', '9', '57', 'ਅਤੇ ਸ਼ਕਮ ਦੇ ਲੋਕਾਂ ਦੀ ਸਾਰੀ ਬੁਰਿਆਈ ਵੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਸਿਰਾਂ ਉੱਤੇ ਪਾਈ ਅਤੇ ਯਰੁੱਬਆਲ ਦੇ ਪੁੱਤਰ ਯੋਥਾਮ ਦਾ ਸਰਾਪ ਉਨ੍ਹਾਂ ਉੱਤੇ ਆ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6813', '7', '10', '1', '¶ ਅਬੀਮਲਕ ਦੇ ਬਾਅਦ ਯਿੱਸਾਕਾਰ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਤੋਲਾ ਨਾਮਕ ਇੱਕ ਪੁਰਖ, ਜੋ ਦੋਦੋ ਦਾ ਪੋਤਰਾ ਅਤੇ ਪੁਆਹ ਦਾ ਪੁੱਤਰ ਸੀ ਇਸਰਾਏਲ ਦੇ ਬਚਾਉ ਲਈ ਉੱਠਿਆ, ਅਤੇ ਉਹ ਇਫ਼ਰਾਈਮ ਦੇ ਪਹਾੜੀ ਦੇਸ਼ ਦੇ ਸ਼ਾਮੀਰ ਨਗਰ ਵਿੱਚ ਰਹਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6814', '7', '10', '2', 'ਉਹ ਤੇਈ ਸਾਲ ਤੱਕ ਇਸਰਾਏਲ ਦਾ ਨਿਆਂ ਕਰਦਾ ਰਿਹਾ। ਫਿਰ ਉਹ ਮਰ ਗਿਆ ਅਤੇ ਸ਼ਾਮੀਰ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6815', '7', '10', '3', '¶ ਉਸ ਦੇ ਬਾਅਦ ਗਿਲਆਦੀ ਯਾਈਰ ਉੱਠਿਆ ਅਤੇ ਉਸ ਨੇ ਬਾਈ ਸਾਲ ਤੱਕ ਇਸਰਾਏਲ ਦਾ ਨਿਆਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6816', '7', '10', '4', 'ਉਸ ਦੇ ਤੀਹ ਪੁੱਤਰ ਸਨ, ਜੋ ਗਧੀਆਂ ਦੇ ਤੀਹ ਬੱਚਿਆਂ ਉੱਤੇ ਸਵਾਰ ਹੁੰਦੇ ਸਨ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਤੀਹ ਨਗਰ ਵੀ ਸਨ, ਜੋ ਗਿਲਆਦ ਦੇਸ਼ ਵਿੱਚ ਹਨ ਅਤੇ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਮ ਤੇ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਯਾਈਰ ਦੀਆਂ ਬਸਤੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6817', '7', '10', '5', 'ਤਦ ਯਾਈਰ ਮਰ ਗਿਆ ਅਤੇ ਕਾਮੋਨ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6818', '7', '10', '6', '¶ ਤਦ ਇਸਰਾਏਲੀਆਂ ਨੇ ਫਿਰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬੁਰਿਆਈ ਕੀਤੀ ਅਤੇ ਉਹ ਬਆਲਾਂ ਅਤੇ ਅਸ਼ਤਾਰੋਥਾਂ ਅਤੇ ਅਰਾਮ, ਸੀਦੋਨ, ਮੋਆਬ, ਅੰਮੋਨੀਆਂ, ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰਨ ਲੱਗੇ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਅਤੇ ਉਸ ਦੀ ਉਸਤਤ ਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6819', '7', '10', '7', 'ਤਦ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਇਸਰਾਏਲ ਉੱਤੇ ਭੜਕਿਆ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਫ਼ਲਿਸਤੀਆਂ ਅਤੇ ਅੰਮੋਨੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6820', '7', '10', '8', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸੇ ਸਾਲ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਦੁੱਖ ਦਿੱਤਾ ਸਗੋਂ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਜੋ ਯਰਦਨ ਪਾਰ ਅਮੋਰੀਆਂ ਦੇ ਦੇਸ਼ ਗਿਲਆਦ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ, ਅਠਾਰਾਂ ਸਾਲ ਤੱਕ ਬਹੁਤ ਦੁੱਖ ਦਿੰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6821', '7', '10', '9', 'ਅਤੇ ਅੰਮੋਨੀਆਂ ਨੇ ਯਰਦਨ ਦੇ ਪਾਰ ਲੰਘ ਕੇ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨ ਅਤੇ ਇਫ਼ਰਾਈਮ ਦੇ ਗੋਤਾਂ ਨਾਲ ਅਜਿਹੀ ਲੜਾਈ ਕੀਤੀ ਕਿ ਇਸਰਾਏਲੀ ਬਹੁਤ ਹੀ ਮੁਸੀਬਤ ਵਿੱਚ ਪੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6822', '7', '10', '10', '¶ ਤਦ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਚਿੱਲਾ ਕੇ ਕਿਹਾ, “ਅਸੀਂ ਤੇਰੇ ਵਿਰੁੱਧ ਵੱਡਾ ਪਾਪ ਕੀਤਾ ਜੋ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਛੱਡ ਕੇ ਬਆਲਾਂ ਦੀ ਪੂਜਾ ਕੀਤੀ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6823', '7', '10', '11', 'ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਕਿਹਾ, “ਕੀ ਮੈਂ ਤੁਹਾਨੂੰ ਮਿਸਰੀਆਂ, ਅਮੋਰੀਆਂ, ਅੰਮੋਨੀਆਂ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਹੱਥੋਂ ਨਹੀਂ ਛੁਡਾਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6824', '7', '10', '12', 'ਫਿਰ ਜਦ ਸੀਦੋਨੀਆਂ, ਅਮਾਲੇਕੀਆਂ ਅਤੇ ਮਾਓਨੀਆਂ ਨੇ ਵੀ ਤੁਹਾਨੂੰ ਸਤਾਇਆ ਅਤੇ ਤੁਸੀਂ ਮੇਰੇ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ, ਤਦ ਕੀ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥਾਂ ਤੋਂ ਵੀ ਤੁਹਾਨੂੰ ਨਹੀਂ ਛੁਡਾਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6825', '7', '10', '13', 'ਫਿਰ ਵੀ ਤੁਸੀਂ ਮੈਨੂੰ ਛੱਡ ਕੇ ਪਰਾਏ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕੀਤੀ, ਇਸ ਲਈ ਹੁਣ ਮੈਂ ਤੁਹਾਡਾ ਹੋਰ ਛੁਟਕਾਰਾ ਨਹੀਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6826', '7', '10', '14', 'ਤੁਸੀਂ ਜਾਓ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇਵਤਿਆਂ ਦੇ ਅੱਗੇ ਦੁਹਾਈ ਦਿਉ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਮੰਨ ਲਿਆ ਹੈ, ਤਾਂ ਜੋ ਉਹ ਹੀ ਤੁਹਾਨੂੰ ਤੁਹਾਡੀ ਮੁਸੀਬਤ ਦੇ ਸਮੇਂ ਛੁਡਾਉਣ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6827', '7', '10', '15', 'ਫੇਰ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਕਿਹਾ, “ਅਸੀਂ ਪਾਪ ਕੀਤਾ ਹੈ, ਇਸ ਲਈ ਜੋ ਕੁਝ ਤੇਰੀ ਨਜ਼ਰ ਵਿੱਚ ਚੰਗਾ ਹੈ, ਉਹ ਹੀ ਸਾਡੇ ਨਾਲ ਕਰ, ਪਰ ਹੁਣ ਸਾਡਾ ਛੁਟਕਾਰਾ ਕਰ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6828', '7', '10', '16', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਪਰਾਏ ਦੇਵਤਿਆਂ ਨੂੰ ਆਪਣੇ ਵਿੱਚੋਂ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰਨ ਲੱਗੇ ਤਾਂ ਉਸ ਦਾ ਮਨ ਇਸਰਾਏਲ ਦੇ ਦੁੱਖ ਨਾਲ ਦੁਖੀ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6829', '7', '10', '17', '¶ ਉਸ ਸਮੇਂ ਅੰਮੋਨੀਆਂ ਨੇ ਇਕੱਠੇ ਹੋ ਕੇ ਗਿਲਆਦ ਵਿੱਚ ਆਪਣੇ ਤੰਬੂ ਲਾਏ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਵੀ ਇਕੱਠੇ ਹੋ ਕੇ ਮਿਸਪਾਹ ਵਿੱਚ ਤੰਬੂ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6830', '7', '10', '18', 'ਤਾਂ ਗਿਲਆਦ ਦੇ ਹਾਕਮ ਇੱਕ ਦੂਜੇ ਨੂੰ ਕਹਿਣ ਲੱਗੇ, ਉਹ ਕਿਹੜਾ ਮਨੁੱਖ ਹੈ ਜੋ ਅੰਮੋਨੀਆਂ ਦੇ ਨਾਲ ਲੜਾਈ ਸ਼ੁਰੂ ਕਰੇਗਾ? ਉਹੋ ਹੀ ਸਾਰੇ ਗਿਲਆਦ ਦੇ ਵਾਸੀਆਂ ਦਾ ਪ੍ਰਧਾਨ ਬਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6831', '7', '11', '1', '¶ ਗਿਲਆਦ ਵਿੱਚ ਯਿਫ਼ਤਾਹ ਨਾਮਕ ਇੱਕ ਮਨੁੱਖ ਵੱਡਾ ਸੂਰਮਾ ਸੀ। ਉਹ ਇੱਕ ਵੇਸਵਾ ਦਾ ਪੁੱਤਰ ਸੀ ਅਤੇ ਯਿਫ਼ਤਾਹ ਦਾ ਪਿਤਾ ਗਿਲਆਦ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6832', '7', '11', '2', 'ਗਿਲਆਦ ਦੀ ਪਤਨੀ ਨੇ ਵੀ ਪੁੱਤਰਾਂ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਜਦ ਉਸ ਦੇ ਪੁੱਤਰ ਵੱਡੇ ਹੋ ਗਏ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਯਿਫ਼ਤਾਹ ਨੂੰ ਇਹ ਕਹਿ ਕੇ ਕੱਢ ਦਿੱਤਾ, “ਸਾਡੇ ਪਿਤਾ ਦੇ ਘਰ ਵਿੱਚ ਤੇਰਾ ਕੋਈ ਹਿੱਸਾ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਤੂੰ ਪਰਾਈ ਇਸਤਰੀ ਦਾ ਪੁੱਤਰ ਹੈਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6833', '7', '11', '3', 'ਤਾਂ ਯਿਫ਼ਤਾਹ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਕੋਲੋਂ ਭੱਜ ਕੇ ਤੋਬ ਦੇਸ਼ ਵਿੱਚ ਜਾ ਕੇ ਵੱਸ ਗਿਆ ਅਤੇ ਯਿਫ਼ਤਾਹ ਦੇ ਕੋਲ ਲੁੱਚੇ ਲੋਕ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਉਹ ਉਸ ਦੇ ਨਾਲ ਤੁਰਦੇ ਫਿਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6834', '7', '11', '4', '¶ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਕੁਝ ਸਮੇਂ ਬਾਅਦ ਅੰਮੋਨੀ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਲੜਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6835', '7', '11', '5', 'ਅਤੇ ਜਦ ਅੰਮੋਨੀ ਇਸਰਾਏਲ ਨਾਲ ਲੜਨ ਲੱਗੇ ਤਾਂ ਗਿਲਆਦ ਦੇ ਬਜ਼ੁਰਗ ਤੋਬ ਦੇਸ਼ ਵਿੱਚੋਂ ਯਿਫ਼ਤਾਹ ਨੂੰ ਵਾਪਿਸ ਲਿਆਉਣ ਲਈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6836', '7', '11', '6', 'ਉਨ੍ਹਾਂ ਨੇ ਯਿਫ਼ਤਾਹ ਨੂੰ ਕਿਹਾ, “ਆ, ਅਤੇ ਸਾਡਾ ਆਗੂ ਬਣ ਤਾਂ ਜੋ ਅਸੀਂ ਅੰਮੋਨੀਆਂ ਦੇ ਨਾਲ ਲੜੀਏ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6837', '7', '11', '7', 'ਯਿਫ਼ਤਾਹ ਨੇ ਗਿਲਆਦ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਕਿਹਾ, “ਭਲਾ, ਤੁਸੀਂ ਮੇਰੇ ਨਾਲ ਵੈਰ ਕਰਕੇ ਮੈਨੂੰ ਮੇਰੇ ਪਿਤਾ ਦੇ ਘਰ ਵਿੱਚੋਂ ਨਹੀਂ ਕੱਢ ਦਿੱਤਾ? ਫਿਰ ਹੁਣ ਮੁਸੀਬਤ ਦੇ ਸਮੇਂ ਤੁਸੀਂ ਮੇਰੇ ਕੋਲ ਕਿਉਂ ਆਏ ਹੋ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6838', '7', '11', '8', 'ਗਿਲਆਦ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੇ ਯਿਫ਼ਤਾਹ ਨੂੰ ਕਿਹਾ, “ਅਸੀਂ ਤੇਰੇ ਕੋਲ ਹੁਣ ਇਸ ਲਈ ਆਏ ਹਾਂ ਤਾਂ ਜੋ ਤੂੰ ਸਾਡੇ ਨਾਲ ਚੱਲੇਂ ਅਤੇ ਅੰਮੋਨੀਆਂ ਨਾਲ ਲੜਾਈ ਕਰੇਂ, ਤਦ ਤੂੰ ਸਾਡਾ ਅਤੇ ਸਾਰੇ ਗਿਲਆਦ ਦੇ ਵਾਸੀਆਂ ਦਾ ਪ੍ਰਧਾਨ ਹੋਵੇਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6839', '7', '11', '9', 'ਯਿਫ਼ਤਾਹ ਨੇ ਗਿਲਆਦ ਦੇ ਬਜ਼ੁਰਗਾਂ ਤੋਂ ਪੁੱਛਿਆ, “ਭਈ ਜੇਕਰ ਅੰਮੋਨੀਆਂ ਨਾਲ ਲੜਾਈ ਕਰਨ ਨੂੰ ਤੁਸੀਂ ਮੈਨੂੰ ਆਪਣੇ ਨਾਲ ਲੈ ਚੱਲਦੇ ਹੋ, ਤਦ ਜੇਕਰ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਨੂੰ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦੇਵੇ, ਤਾਂ ਭਲਾ, ਮੈਂ ਤੁਹਾਡਾ ਪ੍ਰਧਾਨ ਬਣ ਜਾਂਵਾਂਗਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6840', '7', '11', '10', 'ਗਿਲਆਦ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੇ ਯਿਫ਼ਤਾਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, “ਯਹੋਵਾਹ ਸਾਡੇ ਵਿੱਚ ਗਵਾਹ ਹੋਵੇ, ਅਸੀਂ ਯਕੀਨੀ ਤੌਰ ਤੇ ਤੇਰੇ ਕਹੇ ਅਨੁਸਾਰ ਕਰਾਂਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6841', '7', '11', '11', 'ਤਦ ਯਿਫ਼ਤਾਹ ਗਿਲਆਦ ਦੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਨਾਲ ਤੁਰਿਆ ਅਤੇ ਲੋਕਾਂ ਨੇ ਉਸ ਨੂੰ ਆਪਣਾ ਆਗੂ ਅਤੇ ਪ੍ਰਧਾਨ ਬਣਾਇਆ ਅਤੇ ਯਿਫ਼ਤਾਹ ਨੇ ਮਿਸਪਾਹ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਆਪਣੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਕਹਿ ਸੁਣਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6842', '7', '11', '12', '¶ ਤਦ ਯਿਫ਼ਤਾਹ ਨੇ ਅੰਮੋਨੀਆਂ ਦੇ ਰਾਜਾ ਕੋਲ ਸੰਦੇਸ਼-ਵਾਹਕ ਭੇਜ ਕੇ ਅਖਵਾਇਆ, “ਮੇਰੇ ਨਾਲ ਤੇਰਾ ਕੀ ਕੰਮ ਹੈ ਜੋ ਤੂੰ ਮੇਰੇ ਦੇਸ਼ ਨਾਲ ਲੜਾਈ ਕਰਨ ਨੂੰ ਆਇਆ ਹੈਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6843', '7', '11', '13', 'ਅੰਮੋਨੀਆਂ ਦੇ ਰਾਜਾ ਨੇ ਯਿਫ਼ਤਾਹ ਦੇ ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, “ਇਸ ਲਈ ਕਿ ਜਦੋਂ ਇਸਰਾਏਲੀ ਮਿਸਰ ਤੋਂ ਨਿੱਕਲ ਆਏ ਸਨ, ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਅਰਨੋਨ ਤੋਂ ਲੈ ਕੇ ਯਬੋਕ ਅਤੇ ਯਰਦਨ ਤੱਕ ਮੇਰਾ ਦੇਸ਼ ਖੋਹ ਲਿਆ ਸੀ, ਇਸ ਲਈ ਹੁਣ ਉਹ ਦੇਸ਼ ਬਿਨ੍ਹਾਂ ਝਗੜਾ ਕੀਤੇ ਮੈਨੂੰ ਮੋੜ ਦੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6844', '7', '11', '14', 'ਤਦ ਯਿਫ਼ਤਾਹ ਨੇ ਹਲਕਾਰਿਆਂ ਨੂੰ ਫੇਰ ਅੰਮੋਨੀਆਂ ਦੇ ਰਾਜਾ ਕੋਲ ਭੇਜਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6845', '7', '11', '15', 'ਅਤੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਯਿਫ਼ਤਾਹ ਇਹ ਕਹਿੰਦਾ ਹੈ ਕਿ ਇਸਰਾਏਲ ਨੇ ਨਾ ਤਾਂ ਮੋਆਬ ਦਾ ਦੇਸ਼ ਖੋਹ ਲਿਆ ਸੀ ਅਤੇ ਨਾ ਹੀ ਅੰਮੋਨੀਆਂ ਦਾ ਦੇਸ਼,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6846', '7', '11', '16', 'ਪਰ ਜਦੋਂ ਇਸਰਾਏਲੀ ਮਿਸਰ ਤੋਂ ਨਿੱਕਲੇ ਅਤੇ ਉਜਾੜ ਵਿੱਚੋਂ ਤੁਰਦੇ ਹੋਏ ਲਾਲ ਸਮੁੰਦਰ ਤੱਕ ਚਲੇ ਅਤੇ ਕਾਦੇਸ਼ ਵਿੱਚ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6847', '7', '11', '17', 'ਉਸ ਸਮੇਂ ਇਸਰਾਏਲੀਆਂ ਨੇ ਅਦੋਮ ਦੇ ਰਾਜਾ ਕੋਲ ਹਲਕਾਰੇ ਭੇਜ ਕੇ ਅਖਵਾਇਆ ਕਿ ਸਾਨੂੰ ਆਪਣੇ ਦੇਸ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਜਾਣ ਦੇ, ਪਰ ਅਦੋਮ ਦੇ ਰਾਜਾ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਨਾ ਸੁਣੀ। ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਨ੍ਹਾਂ ਨੇ ਮੋਆਬ ਦੇ ਰਾਜਾ ਨੂੰ ਅਖਵਾ ਭੇਜਿਆ ਅਤੇ ਉਸ ਨੇ ਵੀ ਨਾ ਮੰਨਿਆ। ਇਸ ਲਈ ਇਸਰਾਏਲੀ ਕਾਦੇਸ਼ ਵਿੱਚ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6848', '7', '11', '18', 'ਤਦ ਉਹ ਉਜਾੜ ਵਿੱਚੋਂ ਦੀ ਤੁਰਦੇ ਹੋਏ ਅਦੋਮ ਅਤੇ ਮੋਆਬ ਦੇ ਦੇਸ਼ ਦੇ ਦੁਆਲੇ ਘੁੰਮ ਕੇ ਮੋਆਬ ਦੇ ਦੇਸ਼ ਦੇ ਪੂਰਬ ਵੱਲ ਆ ਨਿੱਕਲੇ ਅਤੇ ਅਰਨੋਨ ਦੇ ਪਰਲੇ ਪਾਸੇ ਆਪਣੇ ਤੰਬੂ ਲਾਏ, ਪਰ ਮੋਆਬ ਦੀ ਹੱਦ ਵਿੱਚ ਅੰਦਰ ਨਹੀਂ ਵੜੇ ਕਿਉਂ ਜੋ ਅਰਨੋਨ ਮੋਆਬ ਦੀ ਹੱਦ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6849', '7', '11', '19', 'ਤਦ ਇਸਰਾਏਲ ਨੇ ਅਮੋਰੀਆਂ ਦੇ ਰਾਜਾ ਸੀਹੋਨ ਦੇ ਕੋਲ ਜੋ ਹਸ਼ਬੋਨ ਦਾ ਰਾਜਾ ਸੀ, ਹਲਕਾਰੇ ਭੇਜੇ ਅਤੇ ਉਸ ਨੂੰ ਕਿਹਾ, ‘ਸਾਡੀ ਇਹ ਬੇਨਤੀ ਹੈ ਕਿ ਆਪਣੇ ਦੇਸ਼ ਦੇ ਵਿੱਚੋਂ ਦੀ ਸਾਨੂੰ ਸਾਡੇ ਦੇਸ਼ ਵੱਲ ਲੰਘ ਜਾਣ ਦਿਉ।’');
INSERT INTO `bible_verses_pa_irv` VALUES ('6850', '7', '11', '20', 'ਪਰ ਸੀਹੋਨ ਨੇ ਇਸਰਾਏਲ ਉੱਤੇ ਭਰੋਸਾ ਨਾ ਕੀਤਾ ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਦੇਸ਼ ਦੇ ਵਿੱਚੋਂ ਦੀ ਹੋ ਕੇ ਲੰਘਣ ਦਿੰਦਾ ਸਗੋਂ ਸੀਹੋਨ ਨੇ ਆਪਣੇ ਸਾਰੇ ਲੋਕ ਇਕੱਠੇ ਕਰ ਲਏ ਅਤੇ ਯਹਾਸ ਵਿੱਚ ਤੰਬੂ ਲਾ ਕੇ ਇਸਰਾਏਲ ਨਾਲ ਲੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6851', '7', '11', '21', 'ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੇ ਸੀਹੋਨ ਨੂੰ ਉਸ ਦੀ ਸਾਰੀ ਫੌਜ ਸਮੇਤ ਇਸਰਾਏਲ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਮਾਰ ਲਿਆ। ਇਸੇ ਤਰ੍ਹਾਂ ਇਸਰਾਏਲੀਆਂ ਨੇ ਉਸ ਦੇਸ਼ ਦੇ ਵਾਸੀ ਅਮੋਰੀਆਂ ਦੇ ਸਾਰੇ ਦੇਸ਼ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6852', '7', '11', '22', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਅਰਨੋਨ ਤੋਂ ਲੈ ਕੇ ਯਬੋਕ ਤੱਕ ਅਤੇ ਉਜਾੜ ਤੋਂ ਲੈ ਕੇ ਯਰਦਨ ਤੱਕ ਅਮੋਰੀਆਂ ਦੇ ਸਾਰੇ ਦੇਸ਼ ਉੱਤੇ ਅਧਿਕਾਰ ਕਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6853', '7', '11', '23', 'ਇਸ ਲਈ ਹੁਣ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੇ ਅਮੋਰੀਆਂ ਨੂੰ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਅੱਗਿਓਂ ਕੱਢ ਦਿੱਤਾ ਹੈ, ਤਾਂ ਭਲਾ, ਤੂੰ ਉਸ ਦਾ ਅਧਿਕਾਰੀ ਬਣੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6854', '7', '11', '24', 'ਕੀ ਉਸ ਨੂੰ ਤੂੰ ਕਬਜ਼ੇ ਵਿੱਚ ਨਹੀਂ ਲੈਂਦਾ ਜੋ ਤੇਰਾ ਦੇਵਤਾ ਕਮੋਸ਼ ਤੈਨੂੰ ਅਧਿਕਾਰ ਵਿੱਚ ਦਿੰਦਾ ਹੈ? ਇਸੇ ਤਰ੍ਹਾਂ ਅਸੀਂ ਵੀ ਉਨ੍ਹਾਂ ਸਾਰੇ ਦੇਸਾਂ ਦੇ ਅਧਿਕਾਰੀ ਹੋਵਾਂਗੇ ਜਿਨ੍ਹਾਂ ਦੇ ਲੋਕਾਂ ਨੂੰ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਅੱਗਿਓਂ ਕੱਢ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6855', '7', '11', '25', 'ਹੁਣ ਭਲਾ ਤੂੰ ਮੋਆਬ ਦੇ ਰਾਜਾ ਸਿੱਪੋਰ ਦੇ ਪੁੱਤਰ ਬਾਲਾਕ ਨਾਲੋਂ ਕੁਝ ਚੰਗਾ ਹੈਂ? ਕੀ ਉਸ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਕਦੀ ਝਗੜਾ ਕੀਤਾ ਜਾਂ ਕਦੀ ਉਨ੍ਹਾਂ ਦਾ ਸਾਹਮਣਾ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6856', '7', '11', '26', 'ਜਦ ਕਿ ਇਸਰਾਏਲੀ ਹਸ਼ਬੋਨ ਅਤੇ ਉਸ ਦੇ ਪਿੰਡਾਂ ਵਿੱਚ ਅਤੇ ਅਰੋਏਰ ਅਤੇ ਉਸ ਦੇ ਪਿੰਡਾਂ ਵਿੱਚ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਪਿੰਡਾਂ ਵਿੱਚ ਜਿਹੜੇ ਅਰਨੋਨ ਦੇ ਦੋਹਾਂ ਕੰਢਿਆਂ ਦੇ ਨਜ਼ਦੀਕ ਹਨ, ਤਿੰਨ ਸੌ ਸਾਲ ਤੋਂ ਵੱਸਿਆ ਹੈ, ਤਾਂ ਭਲਾ, ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਇੰਨ੍ਹੇ ਸਮੇਂ ਵਿੱਚ ਵਾਪਿਸ ਕਿਉਂ ਨਹੀਂ ਲਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('6857', '7', '11', '27', 'ਗੱਲ ਕਾਹਦੀ, ਮੈਂ ਤਾਂ ਤੇਰਾ ਵਿਰੁੱਧ ਪਾਪ ਨਹੀਂ ਕੀਤਾ ਸਗੋਂ ਤੂੰ ਹੀ ਲੜਾਈ ਛੇੜ ਕੇ ਮੇਰੇ ਨਾਲ ਬੁਰਿਆਈ ਕਰਦਾ ਹੈਂ, ਇਸ ਲਈ ਯਹੋਵਾਹ ਹੀ ਜੋ ਨਿਆਈਂ ਹੈ, ਇਸਰਾਏਲੀਆਂ ਅਤੇ ਅੰਮੋਨੀਆਂ ਦੇ ਵਿਚਕਾਰ ਅੱਜ ਦੇ ਦਿਨ ਨਿਆਂ ਕਰੇ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6858', '7', '11', '28', 'ਪਰ ਅੰਮੋਨੀਆਂ ਦੇ ਰਾਜਾ ਨੇ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਜੋ ਯਿਫ਼ਤਾਹ ਨੇ ਉਸ ਨੂੰ ਅਖਵਾ ਭੇਜੀਆਂ ਸਨ, ਨਾ ਸੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6859', '7', '11', '29', '¶ ਤਦ ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਯਿਫ਼ਤਾਹ ਉੱਤੇ ਆਇਆ ਅਤੇ ਉਹ ਗਿਲਆਦ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਕੇ ਗਿਲਆਦ ਦੇ ਮਿਸਪੇਹ ਨੂੰ ਆਇਆ, ਅਤੇ ਗਿਲਆਦ ਦੇ ਮਿਸਪੇਹ ਤੋਂ ਹੋ ਕੇ ਅੰਮੋਨੀਆਂ ਦੇ ਵੱਲ ਚੱਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6860', '7', '11', '30', 'ਅਤੇ ਯਿਫ਼ਤਾਹ ਨੇ ਇਹ ਕਹਿ ਕੇ ਯਹੋਵਾਹ ਦੀ ਸੁੱਖਣਾ ਸੁੱਖੀ, “ਜੇਕਰ ਤੂੰ ਸੱਚ-ਮੁੱਚ ਅੰਮੋਨੀਆਂ ਨੂੰ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦੇਵੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6861', '7', '11', '31', 'ਤਾਂ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਿਸ ਵੇਲੇ ਮੈਂ ਅੰਮੋਨੀਆਂ ਵੱਲੋਂ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਮੁੜਾਂਗਾ ਤਾਂ ਜੋ ਕੋਈ ਮੇਰੇ ਘਰ ਦੇ ਦਰਵਾਜ਼ੇ ਤੋਂ ਮੈਨੂੰ ਮਿਲਣ ਲਈ ਪਹਿਲਾਂ ਨਿੱਕਲੇਗਾ, ਉਹ ਯਹੋਵਾਹ ਦਾ ਹੋਵੇਗਾ ਅਤੇ ਮੈਂ ਉਸ ਨੂੰ ਹੋਮ ਦੀ ਬਲੀ ਕਰਕੇ ਚੜ੍ਹਾਵਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6862', '7', '11', '32', '¶ ਤਦ ਯਿਫ਼ਤਾਹ ਅੰਮੋਨੀਆਂ ਨਾਲ ਲੜਾਈ ਕਰਨ ਨੂੰ ਪਾਰ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6863', '7', '11', '33', 'ਅਤੇ ਉਸ ਨੇ ਅਰੋਏਰ ਤੋਂ ਲੈ ਕੇ ਮਿੰਨੀਥ ਵਿੱਚ ਪਹੁੰਚਣ ਤੱਕ ਜੋ ਵੀਹ ਨਗਰ ਸਨ, ਸਗੋਂ ਆਬੇਲ ਕਰਾਮੀਮ ਤੱਕ ਬਹੁਤ ਵੱਡੀ ਮਾਰ ਨਾਲ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰਦਾ ਗਿਆ। ਇਸ ਤਰ੍ਹਾਂ ਅੰਮੋਨੀ ਇਸਰਾਏਲੀਆਂ ਕੋਲੋਂ ਹਾਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6864', '7', '11', '34', '¶ ਤਦ ਯਿਫ਼ਤਾਹ ਮਿਸਪਾਹ ਨੂੰ ਆਪਣੇ ਘਰ ਆਇਆ ਅਤੇ ਵੇਖੋ, ਉਸ ਦੀ ਧੀ ਡੱਫ਼ ਵਜਾਉਂਦੀ ਅਤੇ ਨੱਚਦੀ ਹੋਈ ਉਸ ਨੂੰ ਮਿਲਣ ਦੇ ਲਈ ਨਿੱਕਲੀ ਅਤੇ ਉਹ ਉਸ ਦੀ ਇਕਲੌਤੀ ਸੀ, ਉਸ ਤੋਂ ਬਿਨਾਂ ਉਸ ਦਾ ਹੋਰ ਪੁੱਤਰ ਜਾਂ ਧੀ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6865', '7', '11', '35', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਉਸ ਨੇ ਉਸ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜ ਕੇ ਕਿਹਾ, “ਹਾਏ ਮੇਰੀਏ ਧੀਏ! ਤੂੰ ਮੈਨੂੰ ਬਹੁਤ ਨੀਵਾਂ ਕੀਤਾ ਹੈ, ਸਗੋਂ ਤੂੰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਹੈਂ ਜੋ ਮੈਨੂੰ ਦੁੱਖ ਦਿੰਦੇ ਹਨ, ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਬਚਨ ਦਿੱਤਾ ਹੈ ਅਤੇ ਟਾਲ ਨਹੀਂ ਸਕਦਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6866', '7', '11', '36', 'ਉਸ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਹੇ ਮੇਰੇ ਪਿਤਾ, ਤੂੰ ਯਹੋਵਾਹ ਨੂੰ ਜੋ ਬਚਨ ਦਿੱਤਾ ਹੈ, ਅਤੇ ਜੋ ਗੱਲ ਤੂੰ ਆਪਣੇ ਮੂੰਹੋਂ ਬੋਲੀ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਮੇਰੇ ਨਾਲ ਕਰ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਤੇਰੇ ਵੈਰੀ ਅੰਮੋਨੀਆਂ ਤੋਂ ਤੇਰਾ ਬਦਲਾ ਲਿਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6867', '7', '11', '37', 'ਫੇਰ ਉਸ ਨੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਕਿਹਾ, “ਮੇਰੇ ਲਈ ਇੰਨ੍ਹਾਂ ਕਰ ਕਿ ਦੋ ਮਹੀਨੇ ਮੈਨੂੰ ਛੱਡ ਦੇ ਤਾਂ ਜੋ ਮੈਂ ਪਹਾੜਾਂ ਵਿੱਚ ਫਿਰਦੀ ਹੋਈ ਆਪਣੀਆਂ ਸਹੇਲੀਆਂ ਨਾਲ ਆਪਣੇ ਕੁਆਰਪੁਣੇ ਦਾ ਸੋਗ ਕਰਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6868', '7', '11', '38', 'ਉਸ ਨੇ ਕਿਹਾ, “ਜਾ!” ਤਦ ਉਸ ਨੇ ਉਸ ਨੂੰ ਦੋ ਮਹੀਨਿਆਂ ਦਾ ਸਮਾਂ ਦਿੱਤਾ ਅਤੇ ਉਹ ਆਪਣੀਆਂ ਸਹੇਲੀਆਂ ਨੂੰ ਨਾਲ ਲੈ ਗਈ ਅਤੇ ਪਹਾੜਾਂ ਉੱਤੇ ਆਪਣੇ ਕੁਆਰਪੁਣੇ ਤੇ ਰੋਂਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6869', '7', '11', '39', 'ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਦੋ ਮਹੀਨੇ ਬਾਅਦ ਉਹ ਆਪਣੇ ਪਿਤਾ ਕੋਲ ਵਾਪਿਸ ਆਈ ਅਤੇ ਉਸ ਨੇ ਉਸ ਨਾਲ ਆਪਣੀ ਸੁੱਖਣਾ ਅਨੁਸਾਰ ਕੀਤਾ ਅਤੇ ਉਹ ਕੁੜੀ ਪੁਰਖ ਤੋਂ ਅਣਜਾਣ ਰਹੀ, ਇਸ ਲਈ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਇਹ ਰੀਤ ਬਣੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('6870', '7', '11', '40', 'ਕਿ ਹਰ ਸਾਲ ਇਸਰਾਏਲ ਦੀਆਂ ਧੀਆਂ ਸਾਲ ਵਿੱਚ ਚਾਰ ਦਿਨ ਤੱਕ ਯਿਫ਼ਤਾਹ ਗਿਲਆਦੀ ਦੀ ਧੀ ਦਾ ਸੋਗ ਕਰਨ ਜਾਂਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6871', '7', '12', '1', '¶ ਇਫ਼ਰਾਈਮ ਦੇ ਲੋਕ ਇਕੱਠੇ ਹੋ ਕੇ ਸਾਪੋਨ ਵੱਲ ਗਏ ਅਤੇ ਯਿਫ਼ਤਾਹ ਨੂੰ ਕਿਹਾ, “ਜਦ ਤੂੰ ਅੰਮੋਨੀਆਂ ਨਾਲ ਲੜਾਈ ਕਰਨ ਨੂੰ ਪਾਰ ਗਿਆ ਤਾਂ ਸਾਨੂੰ ਕਿਉਂ ਨਹੀਂ ਬੁਲਾਇਆ ਤਾਂ ਜੋ ਅਸੀਂ ਵੀ ਤੇਰੇ ਨਾਲ ਜਾਂਦੇ? ਹੁਣ ਅਸੀਂ ਤੇਰੇ ਘਰ ਨੂੰ ਤੇਰੇ ਨਾਲ ਫੂਕ ਦਿਆਂਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6872', '7', '12', '2', 'ਤਦ ਯਿਫ਼ਤਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, “ਮੇਰਾ ਅਤੇ ਮੇਰੇ ਲੋਕਾਂ ਦਾ ਅੰਮੋਨੀਆਂ ਨਾਲ ਵੱਡਾ ਝਗੜਾ ਹੋਇਆ ਸੀ, ਅਤੇ ਜਦ ਮੈਂ ਤੁਹਾਨੂੰ ਬੁਲਾਇਆ ਤਾਂ ਤੁਸੀਂ ਮੈਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥੋਂ ਨਾ ਛੁਡਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6873', '7', '12', '3', 'ਜਦ ਮੈਂ ਵੇਖਿਆ ਕਿ ਤੁਹਾਡੇ ਵੱਲੋਂ ਮੇਰਾ ਬਚਾਉ ਨਹੀਂ ਹੁੰਦਾ ਤਾਂ ਮੈਂ ਆਪਣੀ ਜਾਨ ਤਲੀ ਉੱਤੇ ਰੱਖ ਕੇ ਪਾਰ ਗਿਆ ਅਤੇ ਅੰਮੋਨੀਆਂ ਦਾ ਸਾਹਮਣਾ ਕੀਤਾ, ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮੇਰੇ ਹੱਥ ਕਰ ਦਿੱਤਾ, ਫਿਰ ਤੁਸੀਂ ਅੱਜ ਦੇ ਦਿਨ ਮੇਰੇ ਨਾਲ ਲੜਨ ਨੂੰ ਕਿਉਂ ਚੜ੍ਹ ਆਏ ਹੋ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6874', '7', '12', '4', 'ਤਦ ਯਿਫ਼ਤਾਹ ਨੇ ਸਾਰੇ ਗਿਲਆਦੀਆਂ ਨੂੰ ਇਕੱਠੇ ਕਰਕੇ ਇਫ਼ਰਾਈਮੀਆਂ ਨਾਲ ਲੜਾਈ ਕੀਤੀ, ਅਤੇ ਗਿਲਆਦੀਆਂ ਨੇ ਇਫ਼ਰਾਈਮੀਆਂ ਨੂੰ ਮਾਰ ਲਿਆ ਕਿਉਂ ਜੋ ਉਹ ਕਹਿੰਦੇ ਸਨ, “ਤੁਸੀਂ ਗਿਲਆਦੀ, ਇਫ਼ਰਾਈਮ ਦੇ ਭਗੌੜੇ ਹੋ ਜੋ ਇਫ਼ਰਾਈਮੀਆਂ ਅਤੇ ਮਨੱਸ਼ੀਆਂ ਦੇ ਵਿਚਕਾਰ ਰਹਿੰਦੇ ਹੋ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6875', '7', '12', '5', 'ਅਤੇ ਗਿਲਆਦੀਆਂ ਨੇ ਯਰਦਨ ਦੇ ਕੰਢਿਆਂ ਉੱਤੇ ਜੋ ਇਫ਼ਰਾਈਮ ਦੇ ਸਾਹਮਣੇ ਸਨ, ਕਬਜ਼ਾ ਕਰ ਲਿਆ ਅਤੇ ਜਦ ਕੋਈ ਇਫ਼ਰਾਈਮੀ ਭਗੌੜਾ ਆ ਕੇ ਕਹਿੰਦਾ, “ਮੈਨੂੰ ਪਾਰ ਲੰਘਣ ਦਿਉ,” ਤਾਂ ਗਿਲਆਦੀ ਉਸ ਨੂੰ ਪੁੱਛਦੇ, “ਕੀ ਤੂੰ ਇਫ਼ਰਾਈਮੀ ਹੈਂ?” ਅਤੇ ਜੇਕਰ ਉਹ ਕਹਿੰਦਾ, “ਨਹੀਂ”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6876', '7', '12', '6', 'ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਕਹਿੰਦੇ, “ਭਲਾ, ਸ਼ਿੱਬੋਲਥ ਤਾਂ ਬੋਲ” ਅਤੇ ਉਹ ਕਹਿੰਦਾ “ਸਿੱਬੋਲਥ” ਕਿਉਂ ਜੋ ਉਹ ਇਸ ਗੱਲ ਨੂੰ ਠੀਕ ਤਰ੍ਹਾਂ ਨਹੀਂ ਬੋਲ ਸਕਦਾ ਸੀ, ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਫੜ੍ਹ ਕੇ ਯਰਦਨ ਦੇ ਕੰਢਿਆਂ ਕੋਲ ਵੱਢ ਸੁੱਟਦੇ ਸਨ। ਇਸ ਤਰ੍ਹਾਂ ਉਸ ਸਮੇਂ ਬਤਾਲੀ ਹਜ਼ਾਰ ਇਫ਼ਰਾਈਮੀ ਮਾਰੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6877', '7', '12', '7', 'ਯਿਫ਼ਤਾਹ ਨੇ ਛੇ ਸਾਲ ਤੱਕ ਇਸਰਾਏਲ ਦਾ ਨਿਆਂ ਕੀਤਾ। ਇਸ ਤੋਂ ਬਾਅਦ ਯਿਫ਼ਤਾਹ ਗਿਲਆਦੀ ਮਰ ਗਿਆ ਅਤੇ ਗਿਲਆਦ ਦੇ ਕਿਸੇ ਨਗਰ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6878', '7', '12', '8', '¶ ਉਸ ਦੇ ਬਾਅਦ ਬੈਤਲਹਮ ਵਾਸੀ ਇਬਸਾਨ ਇਸਰਾਏਲ ਦਾ ਨਿਆਈਂ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6879', '7', '12', '9', 'ਉਸ ਦੇ ਤੀਹ ਪੁੱਤਰ ਅਤੇ ਤੀਹ ਧੀਆਂ ਸਨ, ਅਤੇ ਉਸ ਨੇ ਆਪਣੀਆਂ ਸਾਰੀਆਂ ਧੀਆਂ ਪਰਦੇਸ ਵਿੱਚ ਵਿਆਹ ਦਿੱਤੀਆਂ ਅਤੇ ਆਪਣੇ ਤੀਹ ਪੁੱਤਰਾਂ ਲਈ ਪਰਦੇਸ ਤੋਂ ਤੀਹ ਨੂੰਹਾਂ ਲੈ ਆਇਆ। ਉਹ ਸੱਤ ਸਾਲਾਂ ਤੱਕ ਇਸਰਾਏਲੀਆਂ ਦਾ ਨਿਆਈਂ ਬਣਿਆ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6880', '7', '12', '10', 'ਤਦ ਇਬਸਾਨ ਮਰ ਗਿਆ ਅਤੇ ਬੈਤਲਹਮ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6881', '7', '12', '11', '¶ ਉਸ ਦੇ ਬਾਅਦ ਜ਼ਬੂਲੁਨੀ ਏਲੋਨ ਇਸਰਾਏਲੀਆਂ ਦਾ ਨਿਆਈਂ ਬਣਿਆ ਅਤੇ ਉਹ ਦਸ ਸਾਲਾਂ ਤੱਕ ਇਸਰਾਏਲੀਆਂ ਦਾ ਨਿਆਂ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6882', '7', '12', '12', 'ਫਿਰ ਜ਼ਬੂਲੁਨੀ ਏਲੋਨ ਮਰ ਗਿਆ ਅਤੇ ਜ਼ਬੂਲੁਨ ਦੇਸ਼ ਦੇ ਅੱਯਾਲੋਨ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6883', '7', '12', '13', '¶ ਉਸ ਦੇ ਬਾਅਦ ਹਿੱਲੇਲ ਪਿਰਾਥੋਨੀ ਦਾ ਪੁੱਤਰ ਅਬਦੋਨ ਇਸਰਾਏਲ ਦਾ ਨਿਆਈਂ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6884', '7', '12', '14', 'ਉਸ ਦੇ ਚਾਲ੍ਹੀ ਪੁੱਤਰ ਅਤੇ ਤੀਹ ਪੋਤਰੇ ਸਨ, ਜਿਹੜੇ ਗਧੀਆਂ ਦੇ ਸੱਤਰ ਬੱਚਿਆਂ ਉੱਤੇ ਸਵਾਰ ਹੁੰਦੇ ਸਨ। ਉਸ ਨੇ ਅੱਠ ਸਾਲਾਂ ਤੱਕ ਇਸਰਾਏਲੀਆਂ ਦਾ ਨਿਆਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6885', '7', '12', '15', '¶ ਤਦ ਹਿੱਲੇਲ ਪਿਰਾਥੋਨੀ ਦਾ ਪੁੱਤਰ ਅਬਦੋਨ ਮਰ ਗਿਆ ਅਤੇ ਇਫ਼ਰਾਈਮ ਦੇਸ਼ ਦੇ ਫਿਰਾਤੋਨ ਵਿੱਚ, ਜੋ ਅਮਾਲੇਕ ਦੇ ਪਹਾੜੀ ਦੇਸ਼ ਵਿੱਚ ਹੈ, ਦੱਬਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6886', '7', '13', '1', '¶ ਇਸਰਾਏਲੀਆਂ ਨੇ ਫਿਰ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਿਆਈ ਕੀਤੀ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚਾਲ੍ਹੀ ਸਾਲਾਂ ਲਈ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6887', '7', '13', '2', '¶ ਦਾਨ ਦੇ ਟੱਬਰ ਵਿੱਚ ਮਾਨੋਆਹ ਨਾਮਕ ਇੱਕ ਮਨੁੱਖ ਸੀ, ਜੋ ਸਾਰਾਹ ਦਾ ਰਹਿਣ ਵਾਲਾ ਸੀ। ਉਸ ਦੀ ਪਤਨੀ ਬਾਂਝ ਸੀ ਅਤੇ ਉਸ ਦਾ ਕੋਈ ਬੱਚਾ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6888', '7', '13', '3', 'ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਉਸ ਇਸਤਰੀ ਨੂੰ ਦਰਸ਼ਣ ਦੇ ਕੇ ਕਿਹਾ, “ਵੇਖ, ਬਾਂਝ ਹੋਣ ਦੇ ਕਾਰਨ ਤੇਰਾ ਕੋਈ ਬੱਚਾ ਨਹੀਂ ਹੈ ਪਰ ਹੁਣ ਤੂੰ ਗਰਭਵਤੀ ਹੋਵੇਂਗੀ ਅਤੇ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦੇਵੇਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6889', '7', '13', '4', 'ਇਸ ਲਈ ਹੁਣ ਤੂੰ ਧਿਆਨ ਰੱਖੀਂ ਅਤੇ ਦਾਖ਼ਰਸ ਜਾਂ ਨਸ਼ੇ ਵਾਲੀ ਕੋਈ ਚੀਜ਼ ਨਾ ਪੀਵੀਂ ਅਤੇ ਨਾ ਹੀ ਕੋਈ ਅਸ਼ੁੱਧ ਵਸਤੂ ਖਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6890', '7', '13', '5', 'ਕਿਉਂਕਿ ਵੇਖ, ਤੂੰ ਗਰਭਵਤੀ ਹੋਵੇਂਗੀ ਅਤੇ ਇੱਕ ਪੁੱਤਰ ਜਣੇਂਗੀ। ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਉਸਤਰਾ ਕਦੇ ਨਾ ਲੱਗੇ ਕਿਉਂ ਜੋ ਉਹ ਮੁੰਡਾ ਗਰਭ ਤੋਂ ਹੀ ਪਰਮੇਸ਼ੁਰ ਦਾ ਨਜ਼ੀਰ ਹੋਵੇਗਾ ਅਤੇ ਉਹ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਹੱਥਾਂ ਤੋਂ ਇਸਰਾਏਲੀਆਂ ਦਾ ਬਚਾਉ ਕਰਨ ਲੱਗੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6891', '7', '13', '6', '¶ ਤਦ ਉਸ ਇਸਤਰੀ ਨੇ ਆਪਣੇ ਪਤੀ ਨੂੰ ਜਾ ਕੇ ਕਿਹਾ, “ਪਰਮੇਸ਼ੁਰ ਦਾ ਇੱਕ ਬੰਦਾ ਮੇਰੇ ਕੋਲ ਆਇਆ ਸੀ। ਉਸ ਦਾ ਰੂਪ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੂਤ ਦੇ ਰੂਪ ਵਰਗਾ ਬਹੁਤ ਭੈਅ ਯੋਗ ਸੀ ਅਤੇ ਮੈਂ ਉਸ ਨੂੰ ਨਹੀਂ ਪੁੱਛਿਆ ਕਿ ਤੂੰ ਕਿੱਥੋਂ ਦਾ ਹੈਂ ਅਤੇ ਉਸ ਨੇ ਵੀ ਮੈਨੂੰ ਆਪਣਾ ਨਾਮ ਨਹੀਂ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6892', '7', '13', '7', 'ਪਰ ਉਸ ਨੇ ਮੈਨੂੰ ਕਿਹਾ, ‘ਵੇਖ, ਤੂੰ ਗਰਭਵਤੀ ਹੋਵੇਂਗੀ ਅਤੇ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦੇਵੇਂਗੀ, ਇਸ ਲਈ ਹੁਣ ਤੂੰ ਦਾਖ਼ਰਸ ਜਾਂ ਨਸ਼ੇ ਵਾਲੀ ਕੋਈ ਚੀਜ਼ ਨਾ ਪੀਵੀਂ ਅਤੇ ਨਾ ਕੋਈ ਅਸ਼ੁੱਧ ਵਸਤੂ ਖਾਵੀਂ ਕਿਉਂ ਜੋ ਉਹ ਮੁੰਡਾ ਗਰਭ ਤੋਂ ਹੀ ਮਰਨ ਦੇ ਦਿਨ ਤੱਕ ਪਰਮੇਸ਼ੁਰ ਦਾ ਨਜ਼ੀਰ ਹੋਵੇਗਾ।’”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6893', '7', '13', '8', '¶ ਤਦ ਮਾਨੋਆਹ ਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਬੇਨਤੀ ਕਰ ਕੇ ਕਿਹਾ, “ਹੇ ਪ੍ਰਭੂ, ਬੇਨਤੀ ਸੁਣ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਉਹ ਬੰਦਾ ਜਿਸ ਨੂੰ ਤੂੰ ਭੇਜਿਆ ਸੀ, ਫੇਰ ਸਾਡੇ ਕੋਲ ਭੇਜ ਤਾਂ ਜੋ ਉਹ ਸਾਨੂੰ ਸਿਖਾਵੇ ਕਿ ਜਿਹੜਾ ਮੁੰਡਾ ਪੈਦਾ ਹੋਵੇਗਾ ਉਸ ਨਾਲ ਅਸੀਂ ਕੀ-ਕੀ ਕਰੀਏ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6894', '7', '13', '9', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਮਾਨੋਆਹ ਦੀ ਅਵਾਜ਼ ਸੁਣ ਲਈ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਦੂਤ ਉਸ ਇਸਤਰੀ ਕੋਲ ਆਇਆ ਜਦ ਉਹ ਖੇਤ ਵਿੱਚ ਬੈਠੀ ਹੋਈ ਸੀ ਪਰ ਉਸ ਵੇਲੇ ਉਸ ਦਾ ਪਤੀ ਮਾਨੋਆਹ ਉਸ ਦੇ ਕੋਲ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6895', '7', '13', '10', 'ਤਦ ਉਸ ਇਸਤਰੀ ਨੇ ਛੇਤੀ ਨਾਲ ਭੱਜ ਕੇ ਆਪਣੇ ਪਤੀ ਨੂੰ ਜਾ ਦੱਸਿਆ ਅਤੇ ਕਿਹਾ, “ਵੇਖੋ, ਉਹੋ ਮਨੁੱਖ ਜੋ ਉਸ ਦਿਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਸੀ, ਉਹ ਫਿਰ ਮੈਨੂੰ ਵਿਖਾਈ ਦਿੱਤਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6896', '7', '13', '11', 'ਇਹ ਸੁਣਦਿਆਂ ਹੀ ਮਾਨੋਆਹ ਉੱਠ ਕੇ ਆਪਣੀ ਪਤਨੀ ਦੇ ਪਿੱਛੇ ਤੁਰਿਆ ਅਤੇ ਉਸ ਮਨੁੱਖ ਦੇ ਕੋਲ ਆ ਕੇ ਉਸ ਨੂੰ ਪੁੱਛਣ ਲੱਗਾ, “ਕੀ ਤੂੰ ਉਹੋ ਮਨੁੱਖ ਹੈਂ ਜਿਸ ਨੇ ਇਸ ਇਸਤਰੀ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ ਸਨ?” ਉਸ ਨੇ ਕਿਹਾ, “ਮੈਂ ਉਹੀ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6897', '7', '13', '12', 'ਤਦ ਮਾਨੋਆਹ ਨੇ ਕਿਹਾ, “ਜਿਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਕਿਹਾ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਹੋਵੇ, ਪਰ ਉਹ ਮੁੰਡਾ ਕਿਹੋ ਜਿਹਾ ਹੋਵੇਗਾ ਅਤੇ ਕੀ ਕੰਮ ਕਰੇਗਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6898', '7', '13', '13', 'ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਮਾਨੋਆਹ ਨੂੰ ਕਿਹਾ, “ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਵਸਤੂਆਂ ਤੋਂ ਜਿਨ੍ਹਾਂ ਦੇ ਬਾਰੇ ਮੈਂ ਦੱਸਿਆ ਹੈ, ਇਹ ਇਸਤਰੀ ਦੂਰ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6899', '7', '13', '14', 'ਕੋਈ ਵੀ ਅਜਿਹੀ ਵਸਤੂ ਜੋ ਦਾਖ ਦੀ ਬਣੀ ਹੋਵੇ, ਇਹ ਨਾ ਖਾਵੇ ਅਤੇ ਨਾ ਦਾਖਰਸ, ਨਾ ਕੋਈ ਨਸ਼ੇ ਵਾਲੀ ਚੀਜ਼ ਪੀਵੇ ਅਤੇ ਨਾ ਹੀ ਕੋਈ ਅਸ਼ੁੱਧ ਵਸਤੂ ਖਾਵੇ, ਇਹ ਇਨ੍ਹਾਂ ਸਾਰਿਆਂ ਹੁਕਮਾਂ ਨੂੰ ਯਾਦ ਰੱਖੇ ਜੋ ਮੈਂ ਉਸ ਨੂੰ ਦਿੱਤੇ ਹਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6900', '7', '13', '15', '¶ ਤਦ ਮਾਨੋਆਹ ਨੇ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੂੰ ਕਿਹਾ, “ਅਸੀਂ ਤੁਹਾਨੂੰ ਥੋੜ੍ਹੀ ਦੇਰ ਰੋਕਣਾ ਚਾਹੁੰਦੇ ਹਾਂ ਤਾਂ ਜੋ ਅਸੀਂ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਮੇਮਣਾ ਤਿਆਰ ਕਰੀਏ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6901', '7', '13', '16', 'ਤਾਂ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਮਾਨੋਆਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, “ਭਾਵੇਂ ਤੂੰ ਮੈਨੂੰ ਰੋਕ ਵੀ ਲਵੇਂ ਤਾਂ ਵੀ ਮੈਂ ਤੇਰੇ ਭੋਜਨ ਵਿੱਚੋਂ ਕੁਝ ਨਹੀਂ ਖਾਵਾਂਗਾ, ਪਰ ਜੇ ਤੂੰ ਹੋਮ ਦੀ ਬਲੀ ਚੜ੍ਹਾਉਣਾ ਚਾਹੁੰਦਾ ਹੈਂ ਤਾਂ ਤੈਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਉਣੀ ਚਾਹੀਦੀ ਹੈ।” ਮਾਨੋਆਹ ਨਹੀਂ ਜਾਣਦਾ ਸੀ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6902', '7', '13', '17', 'ਫੇਰ ਮਾਨੋਆਹ ਨੇ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੂੰ ਕਿਹਾ, “ਆਪਣਾ ਨਾਮ ਦੱਸੋ, ਕਿ ਜਦੋਂ ਤੁਹਾਡੀ ਆਖੀ ਹੋਈ ਗੱਲ ਪੂਰੀ ਹੋਵੇ ਤਾਂ ਅਸੀਂ ਤੁਹਾਡਾ ਆਦਰ ਭਾਉ ਕਰ ਸਕੀਏ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6903', '7', '13', '18', 'ਤਾਂ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਮੇਰਾ ਨਾਮ ਤਾਂ ਅਚਰਜ਼ ਹੈ। ਇਸ ਲਈ ਤੂੰ ਇਹ ਕਿਉਂ ਪੁੱਛਦਾ ਹੈਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6904', '7', '13', '19', 'ਤਦ ਮਾਨੋਆਹ ਨੇ ਮੈਦੇ ਦੀ ਭੇਟ ਦੇ ਨਾਲ ਇੱਕ ਮੇਮਣਾ ਲੈ ਕੇ ਪੱਥਰ ਉੱਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਇਆ, ਤਦ ਉਸ ਦੂਤ ਨੇ ਮਾਨੋਆਹ ਅਤੇ ਉਸ ਦੀ ਪਤਨੀ ਦੇ ਵੇਖਦਿਆਂ ਇੱਕ ਅਚਰਜ਼ ਕੰਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6905', '7', '13', '20', 'ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਜਗਵੇਦੀ ਦੇ ਉੱਤੋਂ ਅਕਾਸ਼ ਦੀ ਵੱਲ ਲਾਟ ਉੱਠੀ ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਜਗਵੇਦੀ ਦੀ ਲਾਟ ਦੇ ਵਿਚਕਾਰ ਮਾਨੋਆਹ ਅਤੇ ਉਸ ਦੀ ਪਤਨੀ ਦੇ ਵੇਖਦਿਆਂ ਅਕਾਸ਼ ਨੂੰ ਚਲਿਆ ਗਿਆ, ਤਦ ਉਹ ਦੋਵੇਂ ਮੂੰਹ ਦੇ ਭਾਰ ਧਰਤੀ ਉੱਤੇ ਡਿੱਗ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6906', '7', '13', '21', 'ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਮਾਨੋਆਹ ਅਤੇ ਉਸ ਦੀ ਪਤਨੀ ਨੂੰ ਫਿਰ ਵਿਖਾਈ ਨਾ ਦਿੱਤਾ। ਤਦ ਮਾਨੋਆਹ ਨੇ ਜਾਣ ਲਿਆ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6907', '7', '13', '22', 'ਤਦ ਮਾਨੋਆਹ ਨੇ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਕਿਹਾ, “ਹੁਣ ਅਸੀਂ ਜ਼ਰੂਰ ਮਰ ਜਾਂਵਾਂਗੇ, ਕਿਉਂ ਜੋ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਵੇਖਿਆ ਹੈ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6908', '7', '13', '23', 'ਉਸ ਦੀ ਪਤਨੀ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਜੇ ਯਹੋਵਾਹ ਨੇ ਸਾਨੂੰ ਮਾਰਨਾ ਹੁੰਦਾ ਤਾਂ ਸਾਡੇ ਹੱਥੋਂ ਹੋਮ ਦੀ ਬਲੀ ਅਤੇ ਮੈਦੇ ਦੀ ਭੇਟ ਸਵੀਕਾਰ ਨਾ ਕਰਦਾ, ਅਤੇ ਨਾ ਹੀ ਸਾਨੂੰ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿਖਾਉਂਦਾ ਅਤੇ ਨਾ ਹੀ ਸਾਨੂੰ ਇਸ ਵੇਲੇ ਇਹੋ ਜਿਹੀਆਂ ਗੱਲਾਂ ਦੱਸਦਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6909', '7', '13', '24', '¶ ਫਿਰ ਉਸ ਇਸਤਰੀ ਨੇ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਣਿਆ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਸਮਸੂਨ ਰੱਖਿਆ, ਅਤੇ ਉਹ ਮੁੰਡਾ ਵੱਧਦਾ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6910', '7', '13', '25', 'ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਮਹਨੇਹ-ਦਾਨ ਵਿੱਚ ਸਾਰਾਹ ਅਤੇ ਅਸ਼ਤਾਓਲ ਦੇ ਵਿਚਕਾਰ ਉਸ ਨੂੰ ਉਭਾਰਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6911', '7', '14', '1', '¶ ਸਮਸੂਨ ਤਿਮਨਾਹ ਵੱਲ ਗਿਆ ਅਤੇ ਤਿਮਨਾਹ ਵਿੱਚ ਫ਼ਲਿਸਤੀਆਂ ਦੀਆਂ ਧੀਆਂ ਵਿੱਚੋਂ ਉਸ ਨੇ ਇੱਕ ਜੁਆਨ ਇਸਤਰੀ ਨੂੰ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6912', '7', '14', '2', 'ਤਦ ਉਸ ਨੇ ਵਾਪਿਸ ਜਾ ਕੇ ਆਪਣੇ ਮਾਤਾ-ਪਿਤਾ ਨੂੰ ਦੱਸਿਆ, “ਤਿਮਨਾਹ ਵਿੱਚ ਫ਼ਲਿਸਤੀਆਂ ਦੀਆਂ ਧੀਆਂ ਵਿੱਚੋਂ ਮੈਂ ਇੱਕ ਇਸਤਰੀ ਨੂੰ ਵੇਖਿਆ ਹੈ, ਹੁਣ ਤੁਸੀਂ ਉਸ ਨਾਲ ਮੇਰਾ ਵਿਆਹ ਕਰਾ ਦਿਉ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6913', '7', '14', '3', 'ਤਦ ਉਸ ਦੇ ਮਾਤਾ-ਪਿਤਾ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਭਲਾ, ਤੇਰੇ ਰਿਸ਼ਤੇਦਾਰਾਂ ਦੀਆਂ ਧੀਆਂ ਵਿੱਚ ਅਤੇ ਸਾਡੇ ਸਾਰੇ ਲੋਕਾਂ ਵਿੱਚ ਕੋਈ ਇਸਤਰੀ ਨਹੀਂ ਹੈ, ਜੋ ਤੂੰ ਅਸੁੰਨਤੀ ਫ਼ਲਿਸਤੀਆਂ ਦੀ ਇਸਤਰੀ ਨਾਲ ਵਿਆਹ ਕਰਾਉਣ ਚਾਹੁੰਦਾ ਹੈਂ?” ਸਮਸੂਨ ਨੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਕਿਹਾ, “ਮੇਰਾ ਵਿਆਹ ਉਸੇ ਨਾਲ ਹੀ ਕਰਾ ਦਿਉ, ਕਿਉਂ ਜੋ ਉਹ ਮੈਨੂੰ ਚੰਗੀ ਲੱਗਦੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6914', '7', '14', '4', 'ਪਰ ਉਸ ਦੇ ਮਾਤਾ-ਪਿਤਾ ਨਾ ਸਮਝ ਸਕੇ ਕਿ ਇਹ ਗੱਲ ਯਹੋਵਾਹ ਦੇ ਵੱਲੋਂ ਸੀ, ਜੋ ਫ਼ਲਿਸਤੀਆਂ ਨਾਲ ਲੜਾਈ ਕਰਨ ਦਾ ਇੱਕ ਬਹਾਨਾ ਲੱਭਦਾ ਸੀ। ਉਸ ਸਮੇਂ ਫ਼ਲਿਸਤੀ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6915', '7', '14', '5', '¶ ਤਦ ਸਮਸੂਨ ਆਪਣੇ ਮਾਤਾ-ਪਿਤਾ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਤਿਮਨਾਹ ਵੱਲ ਗਿਆ ਅਤੇ ਜਦ ਤਿਮਨਾਹ ਦੇ ਦਾਖਾਂ ਦੇ ਬਾਗ਼ਾਂ ਵਿੱਚ ਪਹੁੰਚਿਆ ਤਾਂ ਵੇਖੋ, ਇੱਕ ਜੁਆਨ ਬੱਬਰ ਸ਼ੇਰ ਉਸ ਦੇ ਸਾਹਮਣੇ ਆ ਕੇ ਗੱਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6916', '7', '14', '6', 'ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਸਮਸੂਨ ਉੱਤੇ ਜ਼ੋਰ ਨਾਲ ਆਇਆ ਅਤੇ ਭਾਵੇਂ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਕੁਝ ਵੀ ਨਹੀਂ ਸੀ, ਤਾਂ ਵੀ ਉਸ ਨੇ ਸ਼ੇਰ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਪਾੜ ਦਿੱਤਾ ਜਿਵੇਂ ਕੋਈ ਮੇਮਣੇ ਨੂੰ ਪਾੜਦਾ ਹੈ। ਅਤੇ ਉਸਨੇ ਆਪਣਾ ਇਹ ਕੰਮ ਜੋ ਉਸ ਨੇ ਕੀਤਾ ਸੀ, ਆਪਣੇ ਪਿਤਾ ਜਾਂ ਆਪਣੀ ਮਾਤਾ ਨੂੰ ਨਾ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6917', '7', '14', '7', 'ਫੇਰ ਉਸਨੇ ਜਾ ਕੇ ਉਸ ਇਸਤਰੀ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ ਅਤੇ ਉਹ ਸਮਸੂਨ ਨੂੰ ਚੰਗੀ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6918', '7', '14', '8', '¶ ਕੁਝ ਦਿਨਾਂ ਬਾਅਦ ਉਹ ਉਸ ਨੂੰ ਵਿਆਹੁਣ ਲਈ ਗਿਆ ਅਤੇ ਉਸ ਬੱਬਰ ਸ਼ੇਰ ਦੀ ਲੋਥ ਵੇਖਣ ਲਈ ਰਾਹ ਤੋਂ ਇੱਕ ਪਾਸੇ ਨੂੰ ਮੁੜ ਗਿਆ ਅਤੇ ਵੇਖੋ, ਉੱਥੇ ਬੱਬਰ ਸ਼ੇਰ ਦੀ ਲੋਥ ਵਿੱਚ ਸ਼ਹਿਦ ਦੀਆਂ ਮੱਖੀਆਂ ਦਾ ਝੁੰਡ ਅਤੇ ਸ਼ਹਿਦ ਵੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6919', '7', '14', '9', 'ਤਦ ਉਸ ਨੇ ਉਸ ਵਿੱਚੋਂ ਕੁਝ ਸ਼ਹਿਦ ਲਿਆ ਅਤੇ ਉਸ ਨੂੰ ਹੱਥ ਵਿੱਚ ਫੜ੍ਹ ਕੇ ਖਾਂਦਾ-ਖਾਂਦਾ ਆਪਣੇ ਮਾਤਾ-ਪਿਤਾ ਕੋਲ ਆਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੀ ਕੁਝ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਵੀ ਖਾਧਾ ਪਰ ਉਸ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਨਾ ਦੱਸਿਆ ਕਿ ਮੈਂ ਇਹ ਸ਼ਹਿਦ ਬੱਬਰ ਸ਼ੇਰ ਦੀ ਲੋਥ ਵਿੱਚੋਂ ਕੱਢਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6920', '7', '14', '10', '¶ ਫਿਰ ਸਮਸੂਨ ਦਾ ਪਿਤਾ ਉਸ ਇਸਤਰੀ ਦੇ ਘਰ ਗਿਆ ਅਤੇ ਉੱਥੇ ਸਮਸੂਨ ਨੇ ਦਾਵਤ ਦਿੱਤੀ ਕਿਉਂ ਜੋ ਉੱਥੇ ਜੁਆਨਾਂ ਦੀ ਇਹੋ ਰੀਤ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6921', '7', '14', '11', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਉੱਥੋਂ ਦੇ ਲੋਕਾਂ ਨੇ ਸਮਸੂਨ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਉਸ ਦੇ ਨਾਲ ਰਹਿਣ ਲਈ ਤੀਹ ਸਾਥੀਆਂ ਨੂੰ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6922', '7', '14', '12', '¶ ਸਮਸੂਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਇੱਕ ਬੁਝਾਰਤ ਪਾਉਂਦਾ ਹਾਂ, ਜੇਕਰ ਤੁਸੀਂ ਦਾਵਤ ਦੇ ਸੱਤਾਂ ਦਿਨਾਂ ਵਿੱਚ ਉਸ ਨੂੰ ਬੁੱਝ ਲਉ ਅਤੇ ਮੈਨੂੰ ਦੱਸੋ ਤਾਂ ਮੈਂ ਤੀਹ ਕੁੜਤੇ ਅਤੇ ਤੀਹ ਜੋੜੇ ਬਸਤਰ ਤੁਹਾਨੂੰ ਦਿਆਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6923', '7', '14', '13', 'ਅਤੇ ਜੇਕਰ ਤੁਸੀਂ ਨਾ ਦੱਸ ਸਕੋ ਤਾਂ ਤੁਹਾਨੂੰ ਤੀਹ ਕੁੜਤੇ ਅਤੇ ਤੀਹ ਜੋੜੇ ਬਸਤਰ ਮੈਨੂੰ ਦੇਣੇ ਪੈਣਗੇ।” ਉਨ੍ਹਾਂ ਨੇ ਕਿਹਾ, “ਆਪਣੀ ਬੁਝਾਰਤ ਤਾਂ ਪਾ ਜੋ ਅਸੀਂ ਸੁਣੀਏ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6924', '7', '14', '14', 'ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, - “ਖਾਣ ਵਾਲੇ ਵਿੱਚੋਂ ਭੋਜਨ ਨਿੱਕਲਿਆ, ਅਤੇ ਤਕੜੇ ਵਿੱਚੋਂ ਮਿਠਾਸ” ਤਿੰਨ ਦਿਨਾਂ ਦੇ ਵਿੱਚ ਉਹ ਇਸ ਬੁਝਾਰਤ ਨੂੰ ਨਾ ਬੁੱਝ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6925', '7', '14', '15', 'ਸੱਤਵੇਂ ਦਿਨ ਉਨ੍ਹਾਂ ਨੇ ਸਮਸੂਨ ਦੀ ਪਤਨੀ ਨੂੰ ਕਿਹਾ, “ਆਪਣੇ ਪਤੀ ਨੂੰ ਫੁਸਲਾ ਤਾਂ ਜੋ ਉਹ ਬੁਝਾਰਤ ਦਾ ਅਰਥ ਸਾਨੂੰ ਦੱਸੇ, ਨਹੀਂ ਤਾਂ ਅਸੀਂ ਤੈਨੂੰ ਅਤੇ ਤੇਰੇ ਪਿਤਾ ਦੇ ਘਰ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜ ਦਿਆਂਗੇ। ਭਲਾ, ਤੁਸੀਂ ਇਸੇ ਵਾਸਤੇ ਸਾਨੂੰ ਸੱਦਿਆ ਸੀ ਕਿ ਜੋ ਕੁਝ ਸਾਡਾ ਹੈ ਉਹ ਤੁਸੀਂ ਆਪਣਾ ਕਰ ਲਉ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6926', '7', '14', '16', 'ਤਦ ਸਮਸੂਨ ਦੀ ਪਤਨੀ ਉਸ ਦੇ ਅੱਗੇ ਰੋ ਕੇ ਕਹਿਣ ਲੱਗੀ, “ਤੂੰ ਮੇਰੇ ਨਾਲ ਪਿਆਰ ਨਹੀਂ ਕਰਦਾ ਸਗੋਂ ਵੈਰ ਹੀ ਰੱਖਦਾ ਹੈਂ। ਤੂੰ ਮੇਰੇ ਲੋਕਾਂ ਦੇ ਅੱਗੇ ਇੱਕ ਬੁਝਾਰਤ ਪਾਈ ਅਤੇ ਮੈਨੂੰ ਉਸਦਾ ਅਰਥ ਦੱਸਿਆ ਵੀ ਨਹੀਂ।” ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਵੇਖ, ਮੈਂ ਆਪਣੇ ਮਾਤਾ-ਪਿਤਾ ਨੂੰ ਵੀ ਨਹੀਂ ਦੱਸੀ, ਤਾਂ ਭਲਾ, ਮੈਂ ਤੈਨੂੰ ਦੱਸਾਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6927', '7', '14', '17', 'ਦਾਵਤ ਦੇ ਸੱਤਾਂ ਦਿਨਾਂ ਵਿੱਚ ਉਹ ਉਸ ਦੇ ਅੱਗੇ ਰੋਂਦੀ ਰਹੀ ਅਤੇ ਸੱਤਵੇਂ ਦਿਨ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਸਮਸੂਨ ਨੇ ਉਹ ਨੂੰ ਬੁਝਾਰਤ ਦਾ ਅਰਥ ਦੱਸ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਉਸ ਨੂੰ ਬਹੁਤ ਤੰਗ ਕੀਤਾ ਹੋਇਆ ਸੀ। ਤਦ ਉਸ ਨੇ ਜਾ ਕੇ ਆਪਣੇ ਲੋਕਾਂ ਨੂੰ ਦੱਸ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6928', '7', '14', '18', 'ਅਤੇ ਸੱਤਵੇਂ ਦਿਨ ਸੂਰਜ ਢੱਲਣ ਤੋਂ ਪਹਿਲਾਂ ਉਸ ਸ਼ਹਿਰ ਦੇ ਲੋਕਾਂ ਨੇ ਸਮਸੂਨ ਨੂੰ ਕਿਹਾ, “ਸ਼ਹਿਦ ਨਾਲੋਂ ਮਿੱਠਾ ਕੀ ਹੈ, ਅਤੇ ਬੱਬਰ ਸ਼ੇਰ ਨਾਲੋਂ ਤਕੜਾ ਕੌਣ ਹੈ?” ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਜੇਕਰ ਤੁਸੀਂ ਮੇਰੀ ਵੱਛੀ ਨੂੰ ਹਲ ਅੱਗੇ ਨਾ ਜੋਤਦੇ, ਤਾਂ ਮੇਰੀ ਬੁਝਾਰਤ ਕਦੀ ਨਾ ਬੁੱਝਦੇ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6929', '7', '14', '19', '¶ ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਵੱਡੇ ਜ਼ੋਰ ਨਾਲ ਸਮਸੂਨ ਦੇ ਉੱਤੇ ਆਇਆ ਅਤੇ ਉਸ ਨੇ ਅਸ਼ਕਲੋਨ ਨੂੰ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਤੀਹ ਮਨੁੱਖ ਮਾਰੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕੱਪੜੇ ਉਤਾਰ ਕੇ ਉਹੋ ਕੱਪੜੇ ਬੁਝਾਰਤ ਬੁੱਝਣ ਵਾਲਿਆਂ ਨੂੰ ਦੇ ਦਿੱਤੇ। ਤਦ ਉਸ ਦਾ ਕ੍ਰੋਧ ਭੜਕਿਆ ਅਤੇ ਉਹ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰ ਨੂੰ ਵਾਪਿਸ ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6930', '7', '14', '20', 'ਪਰ ਸਮਸੂਨ ਦੀ ਪਤਨੀ ਉਸ ਦੇ ਇੱਕ ਮਿੱਤਰ ਨੂੰ ਦੇ ਦਿੱਤੀ ਗਈ, ਜੋ ਵਿਆਹ ਵਿੱਚ ਉਸ ਦਾ ਸਾਥੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6931', '7', '15', '1', '¶ ਪਰ ਕੁਝ ਦਿਨਾਂ ਬਾਅਦ, ਕਣਕ ਦੀ ਵਾਢੀ ਦੇ ਸਮੇਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਸਮਸੂਨ ਇੱਕ ਮੇਮਣਾ ਲੈ ਕੇ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਮਿਲਣ ਗਿਆ ਅਤੇ ਕਿਹਾ, “ਮੈਂ ਆਪਣੀ ਪਤਨੀ ਦੇ ਕੋਲ ਕੋਠੜੀ ਵਿੱਚ ਜਾਂਵਾਂਗਾ।” ਪਰ ਉਸ ਦੇ ਸਹੁਰੇ ਨੇ ਉਸ ਨੂੰ ਅੰਦਰ ਨਾ ਜਾਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6932', '7', '15', '2', 'ਅਤੇ ਉਸ ਦੇ ਸਹੁਰੇ ਨੇ ਕਿਹਾ, “ਮੈਂ ਸੱਚ-ਮੁੱਚ ਜਾਣਦਾ ਸੀ ਕਿ ਤੂੰ ਉਸ ਦੇ ਨਾਲ ਵੈਰ ਹੀ ਰੱਖਦਾ ਹੈਂ, ਇਸ ਲਈ ਮੈਂ ਉਸਦਾ ਵਿਆਹ ਤੇਰੇ ਮਿੱਤਰ ਨਾਲ ਕਰਾ ਦਿੱਤਾ। ਭਲਾ, ਉਸ ਦੀ ਛੋਟੀ ਭੈਣ ਉਸ ਨਾਲੋਂ ਸੋਹਣੀ ਨਹੀਂ? ਉਸ ਦੇ ਬਦਲੇ ਤੂੰ ਇਸ ਨਾਲ ਵਿਆਹ ਕਰ ਲੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6933', '7', '15', '3', '¶ ਸਮਸੂਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਹੁਣ ਜਦ ਮੈਂ ਫ਼ਲਿਸਤੀਆਂ ਦਾ ਨੁਕਸਾਨ ਕਰਾਂਗਾ, ਤਾਂ ਵੀ ਮੈਂ ਨਿਰਦੋਸ਼ ਹੀ ਠਹਿਰਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6934', '7', '15', '4', 'ਤਦ ਸਮਸੂਨ ਨੇ ਜਾ ਕੇ ਤਿੰਨ ਸੌ ਲੂੰਬੜੀਆਂ ਨੂੰ ਫੜਿਆ, ਅਤੇ ਦੋ-ਦੋ ਲੂੰਬੜੀਆਂ ਦੀ ਪੂਛ ਨਾਲ ਪੂਛ ਬੰਨ੍ਹੀ ਅਤੇ ਦੋਹਾਂ ਪੂਛਾਂ ਵਿੱਚ ਇੱਕ-ਇੱਕ ਮਸ਼ਾਲ ਬੰਨ੍ਹ ਦਿੱਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('6935', '7', '15', '5', 'ਅਤੇ ਮਸ਼ਾਲਾਂ ਜਲਾ ਕੇ ਲੂੰਬੜੀਆਂ ਨੂੰ ਫ਼ਲਿਸਤੀਆਂ ਦੀਆਂ ਖੜ੍ਹੀਆਂ ਫ਼ਸਲਾਂ ਵਿੱਚ ਛੱਡ ਦਿੱਤਾ, ਇਸ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਪੂਲਿਆਂ ਤੋਂ ਲੈ ਕੇ ਪੱਕੀਆਂ ਫ਼ਸਲਾਂ ਅਤੇ ਜ਼ੈਤੂਨ ਅਤੇ ਦਾਖਾਂ ਦੇ ਬਾਗ਼ ਵੀ ਸਾੜ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6936', '7', '15', '6', '¶ ਤਦ ਫ਼ਲਿਸਤੀ ਪੁੱਛਣ ਲੱਗੇ, “ਇਹ ਕਿਸ ਨੇ ਕੀਤਾ ਹੈ?” ਲੋਕਾਂ ਨੇ ਕਿਹਾ, “ਤਿਮਨਾਹ ਦੇ ਜਵਾਈ ਸਮਸੂਨ ਨੇ, ਕਿਉਂਕਿ ਉਹ ਨੇ ਉਸ ਦੀ ਪਤਨੀ ਦਾ ਵਿਆਹ ਉਸ ਦੇ ਮਿੱਤਰ ਨਾਲ ਕਰ ਦਿੱਤਾ।” ਤਦ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਜਾ ਕੇ ਉਸ ਦੀ ਪਤਨੀ ਅਤੇ ਉਸ ਦੇ ਪਿਤਾ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6937', '7', '15', '7', '¶ ਸਮਸੂਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਜੇ ਤੁਸੀਂ ਅਜਿਹਾ ਕੰਮ ਕਰਦੇ ਹੋ, ਤਾਂ ਮੈਂ ਵੀ ਜ਼ਰੂਰ ਤੁਹਾਡੇ ਤੋਂ ਬਦਲਾ ਲੈ ਕੇ ਹੀ ਸ਼ਾਂਤ ਹੋਵਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6938', '7', '15', '8', 'ਫੇਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹਮਲਾ ਕਰਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੱਡੀ ਮਾਰ ਨਾਲ ਮਾਰਿਆ, ਤਦ ਉੱਥੋਂ ਜਾ ਕੇ ਏਟਾਮ ਨਾਮਕ ਚੱਟਾਨ ਦੀ ਇੱਕ ਗੁਫ਼ਾ ਵਿੱਚ ਰਹਿਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6939', '7', '15', '9', '¶ ਤਦ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਚੜ੍ਹਾਈ ਕਰ ਕੇ ਯਹੂਦਾਹ ਦੇਸ਼ ਦੇ ਵਿਚਕਾਰ ਤੰਬੂ ਲਾਏ ਅਤੇ ਲਹੀ ਵਿੱਚ ਫੈਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6940', '7', '15', '10', 'ਯਹੂਦਾਹ ਦੇ ਲੋਕਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੁੱਛਿਆ, “ਤੁਸੀਂ ਕਿਉਂ ਸਾਡੇ ਉੱਤੇ ਹਮਲਾ ਕਰਨ ਆਏ ਹੋ?” ਉਨ੍ਹਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਅਸੀਂ ਸਮਸੂਨ ਨੂੰ ਬੰਨ੍ਹਣ ਲਈ ਆਏ ਹਾਂ ਤਾਂ ਜੋ ਜਿਸ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਸਾਡੇ ਨਾਲ ਕੀਤਾ, ਉਸੇ ਤਰ੍ਹਾਂ ਅਸੀਂ ਵੀ ਉਹ ਦੇ ਨਾਲ ਕਰੀਏ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6941', '7', '15', '11', 'ਤਦ ਤਿੰਨ ਹਜ਼ਾਰ ਯਹੂਦਾਹ ਦੇ ਪੁਰਖਾਂ ਨੇ ਏਟਾਮ ਚੱਟਾਨ ਦੀ ਗੁਫ਼ਾ ਉੱਤੇ ਜਾ ਕੇ ਸਮਸੂਨ ਨੂੰ ਕਿਹਾ, “ਕੀ ਤੂੰ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਫ਼ਲਿਸਤੀ ਸਾਡੇ ਉੱਤੇ ਰਾਜ ਕਰਦੇ ਹਨ? ਫਿਰ ਤੂੰ ਸਾਡੇ ਨਾਲ ਅਜਿਹਾ ਕਿਉਂ ਕੀਤਾ?” ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਜਿਸ ਤਰ੍ਹਾਂ ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਨਾਲ ਕੀਤਾ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੈਂ ਵੀ ਉਨ੍ਹਾਂ ਨਾਲ ਕੀਤਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6942', '7', '15', '12', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਅਸੀਂ ਇਸ ਲਈ ਆਏ ਹਾਂ ਕਿ ਤੈਨੂੰ ਬੰਨ੍ਹ ਕੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਹੱਥ ਸੌਂਪ ਦੇਈਏ।” ਤਦ ਸਮਸੂਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਮੇਰੇ ਨਾਲ ਸਹੁੰ ਖਾਓ ਕਿ ਤੁਸੀਂ ਆਪ ਮੇਰੇ ਉੱਤੇ ਹਮਲਾ ਨਹੀਂ ਕਰੋਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6943', '7', '15', '13', 'ਉਨ੍ਹਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਨਹੀਂ ਕਰਾਂਗੇ, ਪਰ ਅਸੀਂ ਤੈਨੂੰ ਘੁੱਟ ਕੇ ਬੰਨ੍ਹਾਂਗੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥ ਸੌਂਪ ਦਿਆਂਗੇ ਪਰ ਅਸੀਂ ਤੈਨੂੰ ਜਾਨੋਂ ਨਹੀਂ ਮਰਾਂਗੇ।” ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਦੋ ਨਵੇਂ ਰੱਸਿਆਂ ਨਾਲ ਬੰਨ੍ਹਿਆ ਅਤੇ ਪਰਬਤ ਉੱਤੋਂ ਉਤਾਰ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6944', '7', '15', '14', '¶ ਜਦ ਉਹ ਲਹੀ ਵਿੱਚ ਪਹੁੰਚਿਆ ਤਾਂ ਫ਼ਲਿਸਤੀ ਉਸ ਨੂੰ ਵੇਖ ਕੇ ਚਿੱਲਾਉਂਦੇ ਹੋਏ ਉਸ ਨੂੰ ਮਿਲੇ। ਤਦ ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਵੱਡੇ ਜ਼ੋਰ ਨਾਲ ਉਸ ਦੇ ਉੱਤੇ ਆਇਆ ਅਤੇ ਉਸ ਦੀਆਂ ਬਾਹਾਂ ਨਾਲ ਬੰਨ੍ਹੇ ਹੋਏ ਰੱਸੇ ਅੱਗ ਨਾਲ ਸੜੇ ਹੋਏ ਸਣ ਵਰਗੇ ਹੋ ਗਏ ਅਤੇ ਉਸ ਦੇ ਹੱਥਾਂ ਦੇ ਬੰਧਨ ਖੁੱਲ੍ਹ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6945', '7', '15', '15', 'ਉਸ ਸਮੇਂ ਉਸ ਨੂੰ ਇੱਕ ਗਧੇ ਦੇ ਜਬਾੜੇ ਦੀ ਨਵੀਂ ਹੱਡੀ ਲੱਭੀ ਅਤੇ ਉਸ ਨੇ ਆਪਣਾ ਹੱਥ ਵਧਾ ਕੇ ਉਸ ਨੂੰ ਫੜ ਲਿਆ ਅਤੇ ਉਸ ਨਾਲ ਇੱਕ ਹਜ਼ਾਰ ਮਨੁੱਖਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6946', '7', '15', '16', 'ਤਦ ਸਮਸੂਨ ਨੇ ਕਿਹਾ, - “ਇੱਕ ਗਧੇ ਦੇ ਜਬਾੜੇ ਦੀ ਹੱਡੀ ਨਾਲ ਤਾਂ ਢੇਰਾਂ ਦੇ ਢੇਰ ਲੱਗ ਗਏ! ਮੈਂ ਗਧੇ ਦੇ ਜਬਾੜੇ ਦੀ ਹੱਡੀ ਨਾਲ ਇੱਕ ਹਜ਼ਾਰ ਮਨੁੱਖ ਮਾਰ ਦਿੱਤੇ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6947', '7', '15', '17', 'ਜਦ ਉਹ ਇਹ ਗੱਲ ਆਖ ਚੁੱਕਿਆ, ਤਾਂ ਉਸ ਨੇ ਜਬਾੜੇ ਦੀ ਹੱਡੀ ਆਪਣੇ ਹੱਥੋਂ ਸੁੱਟ ਦਿੱਤੀ ਅਤੇ ਉਸ ਥਾਂ ਦਾ ਨਾਮ ਰਾਮਥ-ਲਹੀ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6948', '7', '15', '18', '¶ ਫਿਰ ਉਸ ਨੂੰ ਬਹੁਤ ਪਿਆਸ ਲੱਗੀ ਅਤੇ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰ ਕੇ ਕਿਹਾ, “ਤੂੰ ਆਪਣੇ ਸੇਵਕ ਦੇ ਹੱਥ ਤੋਂ ਇੱਕ ਵੱਡਾ ਛੁਟਕਾਰਾ ਦਿੱਤਾ ਹੈ, ਹੁਣ ਭਲਾ, ਮੈਂ ਪਿਆਸ ਨਾਲ ਮਰ ਕੇ ਉਨ੍ਹਾਂ ਅਸੁੰਨਤੀਆਂ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਪਵਾਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6949', '7', '15', '19', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਲਹੀ ਵਿੱਚ ਇੱਕ ਟੋਆ ਬਣਾ ਦਿੱਤਾ ਅਤੇ ਉੱਥੋਂ ਪਾਣੀ ਨਿੱਕਲਣ ਲੱਗਿਆ, ਜਦ ਸਮਸੂਨ ਨੇ ਪੀਤਾ ਤਾਂ ਉਸ ਦੀ ਜਾਨ ਵਿੱਚ ਜਾਨ ਆਈ। ਇਸ ਲਈ ਉਸ ਥਾਂ ਦਾ ਨਾਮ ਏਨ-ਹੱਕੋਰੇ ਰੱਖਿਆ ਗਿਆ, ਅਤੇ ਉਹ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਲਹੀ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6950', '7', '15', '20', 'ਸਮਸੂਨ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸਮੇਂ ਵਿੱਚ ਵੀਹ ਸਾਲ ਤੱਕ ਇਸਰਾਏਲੀਆਂ ਦਾ ਨਿਆਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6951', '7', '16', '1', '¶ ਫੇਰ ਸਮਸੂਨ ਅੱਜ਼ਾਹ ਨੂੰ ਗਿਆ ਅਤੇ ਉੱਥੇ ਇੱਕ ਵੇਸਵਾ ਨੂੰ ਵੇਖ ਕੇ ਉਸ ਦੇ ਕੋਲ ਅੰਦਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6952', '7', '16', '2', 'ਜਦ ਅੱਜ਼ਾਹ ਦੇ ਲੋਕਾਂ ਨੂੰ ਖ਼ਬਰ ਮਿਲੀ ਕਿ ਸਮਸੂਨ ਇੱਥੇ ਆਇਆ ਹੈ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਘੇਰ ਲਿਆ, ਅਤੇ ਸਾਰੀ ਰਾਤ ਸ਼ਹਿਰ ਦੇ ਫਾਟਕ ਉੱਤੇ ਉਸ ਦੀ ਘਾਤ ਵਿੱਚ ਬੈਠੇ ਰਹੇ। ਉਹ ਸਾਰੀ ਰਾਤ ਇਹ ਕਹਿ ਕੇ ਚੁੱਪ-ਚਾਪ ਰਹੇ ਕਿ ਸਵੇਰ ਹੁੰਦੇ ਹੀ ਅਸੀਂ ਉਸ ਨੂੰ ਮਾਰ ਦਿਆਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6953', '7', '16', '3', 'ਪਰ ਸਮਸੂਨ ਅੱਧੀ ਰਾਤ ਤੱਕ ਪਿਆ ਰਿਹਾ ਅਤੇ ਅੱਧੀ ਰਾਤ ਨੂੰ ਉੱਠ ਕੇ ਸ਼ਹਿਰ ਦੇ ਫਾਟਕ ਦੇ ਦੋਹਾਂ ਪੱਲਿਆਂ ਨੂੰ ਕਬਜ਼ਿਆਂ ਸਮੇਤ ਪੁੱਟ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਮੋਢਿਆਂ ਉੱਤੇ ਚੁੱਕ ਕੇ ਉਸ ਪਰਬਤ ਦੀ ਚੋਟੀ ਉੱਤੇ ਲੈ ਗਿਆ ਜੋ ਹਬਰੋਨ ਦੇ ਸਾਹਮਣੇ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('6954', '7', '16', '4', '¶ ਕੁਝ ਸਮੇਂ ਬਾਅਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਉਹ ਸੋਰੇਕ ਦੀ ਘਾਟੀ ਵਿੱਚ ਰਹਿਣ ਵਾਲੀ ਇੱਕ ਇਸਤਰੀ ਨਾਲ ਪਿਆਰ ਕਰਨ ਲੱਗਾ ਜਿਸ ਦਾ ਨਾਮ ਦਲੀਲਾਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6955', '7', '16', '5', 'ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਉਸ ਇਸਤਰੀ ਦੇ ਕੋਲ ਜਾ ਕੇ ਕਿਹਾ, “ਤੂੰ ਉਸ ਨੂੰ ਫੁਸਲਾ ਕੇ ਪਤਾ ਕਰ ਕਿ ਉਸ ਦੀ ਵੱਡੀ ਸ਼ਕਤੀ ਦਾ ਕੀ ਭੇਤ ਹੈ ਅਤੇ ਅਸੀਂ ਉਸ ਨੂੰ ਕਿਸ ਤਰ੍ਹਾਂ ਵੱਸ ਵਿੱਚ ਕਰੀਏ ਕਿ ਉਸ ਨੂੰ ਬੰਨ੍ਹ ਕੇ ਅਧੀਨ ਕਰ ਲਈਏ, ਤਾਂ ਸਾਡੇ ਸਾਰਿਆਂ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਵਿਅਕਤੀ ਤੈਨੂੰ ਗਿਆਰਾਂ-ਗਿਆਰਾਂ ਸੌ ਚਾਂਦੀ ਦੇ ਸਿੱਕੇ ਦੇਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6956', '7', '16', '6', '¶ ਤਦ ਦਲੀਲਾਹ ਨੇ ਸਮਸੂਨ ਨੂੰ ਕਿਹਾ, “ਮੈਨੂੰ ਇਹ ਦੱਸ ਕਿ ਤੇਰੀ ਇਸ ਵੱਡੀ ਸ਼ਕਤੀ ਦਾ ਕੀ ਭੇਤ ਹੈ, ਅਤੇ ਤੈਨੂੰ ਕੋਈ ਕਿਸ ਤਰ੍ਹਾਂ ਬੰਨ੍ਹੇ ਕਿ ਤੈਨੂੰ ਅਧੀਨ ਕਰ ਲਵੇ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6957', '7', '16', '7', 'ਸਮਸੂਨ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਜੇਕਰ ਕੋਈ ਮੈਨੂੰ ਸੱਤ ਹਰੀਆਂ ਛੰਮਕਾਂ ਨਾਲ ਬੰਨ੍ਹੇ ਜੋ ਸੁੱਕੀਆਂ ਨਾ ਹੋਣ, ਤਾਂ ਮੇਰਾ ਬਲ ਘੱਟ ਜਾਵੇਗਾ ਅਤੇ ਮੈਂ ਸਧਾਰਨ ਮਨੁੱਖਾਂ ਵਰਗਾ ਹੀ ਹੋ ਜਾਂਵਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6958', '7', '16', '8', 'ਤਦ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸਰਦਾਰ ਸੱਤ ਹਰੀਆਂ ਛੰਮਕਾਂ ਜੋ ਅਜੇ ਸੁੱਕੀਆਂ ਨਹੀਂ ਸਨ, ਉਸ ਇਸਤਰੀ ਕੋਲ ਲੈ ਆਏ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨਾਲ ਸਮਸੂਨ ਨੂੰ ਬੰਨ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6959', '7', '16', '9', 'ਉਸ ਦੇ ਕੋਲ ਕੁਝ ਮਨੁੱਖ ਕੋਠੜੀ ਦੇ ਅੰਦਰ ਘਾਤ ਲਾ ਕੇ ਬੈਠੇ ਸਨ। ਤਦ ਦਲੀਲਾਹ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਹੇ ਸਮਸੂਨ, ਫ਼ਲਿਸਤੀ ਤੇਰੇ ਉੱਤੇ ਚੜ੍ਹ ਆਏ ਹਨ!” ਤਾਂ ਉਸ ਨੇ ਛੰਮਕਾਂ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਤੋੜ ਦਿੱਤਾ ਜਿਵੇਂ ਸਣ ਦੀ ਲੱਟ ਅੱਗ ਨਾਲ ਸੜ ਜਾਂਦੀ ਹੈ, ਅਤੇ ਉਸ ਦੀ ਸ਼ਕਤੀ ਦਾ ਪਤਾ ਨਾ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6960', '7', '16', '10', 'ਤਦ ਦਲੀਲਾਹ ਨੇ ਸਮਸੂਨ ਨੂੰ ਕਿਹਾ, “ਵੇਖ ਤੂੰ ਮੇਰੇ ਨਾਲ ਮਖ਼ੌਲ ਕੀਤਾ ਅਤੇ ਮੈਨੂੰ ਝੂਠ ਆਖਿਆ, ਹੁਣ ਮੈਨੂੰ ਦੱਸ ਕਿ ਤੂੰ ਕਿਸ ਤਰ੍ਹਾਂ ਬੰਨ੍ਹਿਆ ਜਾ ਸਕਦਾ ਹੈਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6961', '7', '16', '11', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, “ਜੇਕਰ ਮੈਨੂੰ ਨਵੀਆਂ ਰੱਸੀਆਂ ਨਾਲ ਜੋ ਕਦੀ ਵਰਤੀਆਂ ਨਾ ਗਈਆਂ ਹੋਣ, ਘੁੱਟ ਕੇ ਬੰਨ੍ਹਿਆ ਜਾਵੇ ਤਾਂ ਮੈਂ ਨਿਰਬਲ ਹੋ ਜਾਂਵਾਂਗਾ ਅਤੇ ਸਧਾਰਨ ਮਨੁੱਖ ਵਰਗਾ ਹੋ ਜਾਂਵਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6962', '7', '16', '12', 'ਤਦ ਦਲੀਲਾਹ ਨਵੀਆਂ ਰੱਸੀਆਂ ਲਿਆਈ ਅਤੇ ਉਨ੍ਹਾਂ ਨਾਲ ਉਸ ਨੂੰ ਬੰਨ੍ਹ ਕੇ ਕਿਹਾ, “ਹੇ ਸਮਸੂਨ, ਫ਼ਲਿਸਤੀ ਤੇਰੇ ਉੱਤੇ ਚੜ੍ਹ ਆਏ!” ਅਤੇ ਘਾਤ ਲਾਉਣ ਵਾਲੇ ਉਸ ਕੋਠੜੀ ਵਿੱਚ ਲੁਕੇ ਹੋਏ ਸਨ। ਤਦ ਉਸ ਨੇ ਆਪਣੀਆਂ ਬਾਹਾਂ ਉੱਤੋਂ ਰੱਸੀਆਂ ਨੂੰ ਧਾਗੇ ਵਾਂਗੂੰ ਤੋੜ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6963', '7', '16', '13', 'ਫਿਰ ਦਲੀਲਾਹ ਨੇ ਸਮਸੂਨ ਨੂੰ ਕਿਹਾ, “ਇਸ ਵਾਰ ਵੀ ਤੂੰ ਮੇਰੇ ਨਾਲ ਮਖ਼ੌਲ ਹੀ ਕੀਤਾ ਅਤੇ ਝੂਠ ਬੋਲਿਆ ਹੈ, ਪਰ ਮੈਨੂੰ ਦੱਸ ਕਿ ਤੈਨੂੰ ਕਿਸ ਤਰ੍ਹਾਂ ਬੰਨ੍ਹਿਆ ਜਾ ਸਕਦਾ ਹੈ?” ਉਸ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, “ਜੇ ਤੂੰ ਮੇਰੇ ਸਿਰ ਦੀਆਂ ਸੱਤੇ ਲਟਾਂ ਤਾਣੇ ਦੇ ਵਿੱਚ ਬੁਣ ਦੇਵੇਂ ਤਾਂ ਮੈਂ ਬੰਨ੍ਹਿਆ ਜਾਂਵਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6964', '7', '16', '14', 'ਤਦ ਉਸ ਨੇ ਉਹ ਨੂੰ ਕਿੱਲੀ ਨਾਲ ਕੱਸ ਕੇ ਕਿਹਾ, “ਹੇ ਸਮਸੂਨ, ਫ਼ਲਿਸਤੀ ਤੇਰੇ ਉੱਤੇ ਚੜ੍ਹ ਆਏ ਹਨ!” ਤਾਂ ਉਸ ਨੇ ਨੀਂਦ ਤੋਂ ਜਾਗ ਕੇ ਕਿੱਲੀ ਨੂੰ ਤਾਣੇ ਸਮੇਤ ਪੁੱਟ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6965', '7', '16', '15', '¶ ਤਦ ਦਲੀਲਾਹ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਤੇਰਾ ਮਨ ਤਾਂ ਮੇਰੇ ਨਾਲ ਨਹੀਂ ਲੱਗਾ, ਫਿਰ ਤੂੰ ਕਿਉਂ ਕਹਿੰਦਾ ਹੈਂ ਕਿ ਤੂੰ ਮੈਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈਂ? ਤੂੰ ਤਿੰਨੇ ਵਾਰੀ ਮੇਰੇ ਨਾਲ ਮਖ਼ੌਲ ਕੀਤਾ ਅਤੇ ਮੈਨੂੰ ਨਹੀਂ ਦੱਸਿਆ ਕਿ ਤੇਰੀ ਵੱਡੀ ਸ਼ਕਤੀ ਦਾ ਕੀ ਭੇਤ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6966', '7', '16', '16', 'ਅਤੇ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਉਸ ਨੇ ਦਿਨੋਂ-ਦਿਨ ਗੱਲਾਂ ਨਾਲ ਉਸ ਨੂੰ ਬਹੁਤ ਤੰਗ ਕੀਤਾ ਅਤੇ ਵੱਡਾ ਹਠ ਬੰਨ੍ਹਿਆ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਉਸ ਦੇ ਪ੍ਰਾਣ ਮੌਤ ਮੰਗਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6967', '7', '16', '17', 'ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਮਨ ਦਾ ਸਾਰਾ ਭੇਤ ਉਸ ਨੂੰ ਦੱਸ ਦਿੱਤਾ ਅਤੇ ਕਿਹਾ, “ਮੇਰੇ ਸਿਰ ਉੱਤੇ ਉਸਤਰਾ ਕਦੇ ਨਹੀਂ ਫਿਰਿਆ, ਕਿਉਂਕਿ ਮੈਂ ਆਪਣੀ ਮਾਂ ਦੇ ਢਿੱਡ ਤੋਂ ਹੀ ਪਰਮੇਸ਼ੁਰ ਦਾ ਨਜ਼ੀਰ ਹਾਂ। ਜੇਕਰ ਕਦੇ ਮੇਰਾ ਸਿਰ ਮੁਨਿਆ ਜਾਵੇ ਤਾਂ ਮੇਰਾ ਜ਼ੋਰ ਘੱਟ ਜਾਵੇਗਾ ਅਤੇ ਮੈਂ ਨਿਰਬਲ ਹੋ ਜਾਂਵਾਂਗਾ ਅਤੇ ਸਧਾਰਨ ਮਨੁੱਖਾਂ ਵਰਗਾ ਹੋ ਜਾਂਵਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6968', '7', '16', '18', 'ਜਦ ਦਲੀਲਾਹ ਨੇ ਵੇਖਿਆ ਕਿ ਉਸ ਨੇ ਆਪਣੇ ਮਨ ਦਾ ਸਾਰਾ ਭੇਤ ਖੋਲ੍ਹ ਦਿੱਤਾ ਹੈ ਤਾਂ ਉਸ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਸੰਦੇਸ਼ਾ ਭੇਜਿਆ, “ਇਸ ਵਾਰੀ ਚੜ੍ਹ ਆਓ ਕਿਉਂਕਿ ਜੋ ਕੁਝ ਉਸ ਦੇ ਮਨ ਵਿੱਚ ਸੀ, ਉਹ ਸਭ ਉਸ ਨੇ ਮੇਰੇ ਅੱਗੇ ਪ੍ਰਗਟ ਕੀਤਾ ਹੈ।” ਤਦ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸਰਦਾਰ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਧਨ ਲੈ ਕੇ ਉਸ ਦੇ ਕੋਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6969', '7', '16', '19', 'ਤਦ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਪਣੇ ਗੋਡਿਆਂ ਉੱਤੇ ਸੁਲਾ ਲਿਆ ਅਤੇ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਸੱਦ ਕੇ ਉਸ ਦੇ ਸਿਰ ਦੀਆਂ ਸੱਤੇ ਲਟਾਂ ਮੁਨਾ ਸੁੱਟੀਆਂ। ਫਿਰ ਉਹ ਉਸ ਨੂੰ ਛੇੜਨ ਲੱਗੀ ਅਤੇ ਉਸ ਦਾ ਜ਼ੋਰ ਉਸ ਕੋਲੋਂ ਜਾਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6970', '7', '16', '20', 'ਤਾਂ ਉਸਨੇ ਕਿਹਾ, “ਹੇ ਸਮਸੂਨ, ਫ਼ਲਿਸਤੀ ਤੇਰੇ ਉੱਤੇ ਚੜ੍ਹ ਆਏ ਹਨ!” ਉਹ ਨੀਂਦ ਤੋਂ ਜਾਗਿਆ ਅਤੇ ਸੋਚਣ ਲੱਗਾ, “ਮੈਂ ਪਹਿਲਾਂ ਵਾਂਗੂੰ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਹਿਲਾ ਕੇ ਖੋਲ੍ਹ ਲਵਾਂਗਾ।” ਪਰ ਉਹ ਨਹੀਂ ਜਾਣਦਾ ਸੀ ਕਿ ਯਹੋਵਾਹ ਉਸ ਤੋਂ ਅਲੱਗ ਹੋ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6971', '7', '16', '21', '¶ ਤਦ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਉਸ ਨੂੰ ਫੜਿਆ ਅਤੇ ਉਸ ਦੀਆਂ ਅੱਖਾਂ ਕੱਢ ਦਿੱਤੀਆਂ, ਅਤੇ ਉਸ ਨੂੰ ਅੱਜ਼ਾਹ ਵਿੱਚ ਲੈ ਗਏ ਅਤੇ ਪਿੱਤਲ ਦੀਆਂ ਬੇੜੀਆਂ ਨਾਲ ਉਸ ਨੂੰ ਬੰਨ੍ਹ ਦਿੱਤਾ ਅਤੇ ਉਹ ਕੈਦਖ਼ਾਨੇ ਵਿੱਚ ਚੱਕੀ ਪੀਸਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6972', '7', '16', '22', 'ਪਰ ਉਸ ਦਾ ਸਿਰ ਮੁੰਨਣ ਦੇ ਪਿੱਛੋਂ ਉਸ ਦੇ ਵਾਲ਼ ਫਿਰ ਵਧਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6973', '7', '16', '23', '¶ ਤਦ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸਰਦਾਰ ਇਕੱਠੇ ਹੋਏ ਤਾਂ ਜੋ ਆਪਣੇ ਦੇਵਤੇ ਦਾਗੋਨ ਦੇ ਅੱਗੇ ਵੱਡੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਉਣ ਅਤੇ ਅਨੰਦ ਕਰਨ ਕਿਉਂ ਜੋ ਉਹ ਕਹਿੰਦੇ ਸਨ ਕਿ ਸਾਡੇ ਦੇਵਤੇ ਨੇ ਸਾਡੇ ਵੈਰੀ ਸਮਸੂਨ ਨੂੰ ਸਾਡੇ ਹੱਥ ਵਿੱਚ ਸੌਂਪ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6974', '7', '16', '24', 'ਜਦ ਲੋਕਾਂ ਨੇ ਉਸ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਇਹ ਕਹਿ ਕੇ ਆਪਣੇ ਦੇਵਤੇ ਦੀ ਉਸਤਤ ਕਰਨ ਲੱਗੇ, “ਸਾਡੇ ਦੇਵਤੇ ਨੇ ਸਾਡੇ ਵੈਰੀ ਨੂੰ ਜਿਸ ਨੇ ਸਾਡਾ ਦੇਸ਼ ਉਜਾੜ ਦਿੱਤਾ ਸੀ ਅਤੇ ਸਾਡੇ ਵਿੱਚੋਂ ਬਹੁਤ ਸਾਰਿਆਂ ਨੂੰ ਮਾਰ ਵੀ ਦਿੱਤਾ ਸੀ, ਸਾਡੇ ਹੱਥ ਵਿੱਚ ਸੌਂਪ ਦਿੱਤਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6975', '7', '16', '25', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਅਨੰਦ ਕਰ ਰਹੇ ਸਨ, ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਕਿਹਾ, “ਸਮਸੂਨ ਨੂੰ ਬੁਲਾਓ ਜੋ ਸਾਡੇ ਅੱਗੇ ਤਮਾਸ਼ਾ ਕਰੇ,” ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਨੇ ਸਮਸੂਨ ਨੂੰ ਕੈਦਖ਼ਾਨੇ ਵਿੱਚੋਂ ਬੁਲਵਾਇਆ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਤਮਾਸ਼ਾ ਕਰਨ ਲੱਗਾ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਦੋ ਥੰਮ੍ਹਾਂ ਦੇ ਵਿਚਕਾਰ ਉਸ ਨੂੰ ਖੜ੍ਹਾ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6976', '7', '16', '26', 'ਤਦ ਸਮਸੂਨ ਨੇ ਉਸ ਮੁੰਡੇ ਨੂੰ ਜਿਸ ਨੇ ਉਹ ਦਾ ਹੱਥ ਫੜਿਆ ਹੋਇਆ ਸੀ ਕਿਹਾ, “ਮੈਨੂੰ ਉਨ੍ਹਾਂ ਥੰਮ੍ਹਾਂ ਉੱਤੇ ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਇਹ ਘਰ ਟਿਕਿਆ ਹੋਇਆ ਹੈ, ਹੱਥ ਪਾ ਲੈਣ ਦੇ ਤਾਂ ਜੋ ਮੈਂ ਸਹਾਰਾ ਲਵਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6977', '7', '16', '27', 'ਉਹ ਘਰ ਪੁਰਸ਼ਾਂ ਅਤੇ ਇਸਤਰੀਆਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਸੀ, ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸਾਰੇ ਸਰਦਾਰ ਵੀ ਉੱਥੇ ਸਨ ਅਤੇ ਲੱਗਭੱਗ ਤਿੰਨ ਹਜ਼ਾਰ ਇਸਤਰੀਆਂ ਅਤੇ ਪੁਰਖ ਛੱਤ ਉੱਤੇ ਸਨ, ਜਿਹੜੇ ਸਮਸੂਨ ਨੂੰ ਤਮਾਸ਼ਾ ਕਰਦੇ ਹੋਏ ਵੇਖ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6978', '7', '16', '28', '¶ ਤਦ ਸਮਸੂਨ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰ ਕੇ ਕਿਹਾ, “ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੀ ਦੁਹਾਈ ਦਿੰਦਾ ਹਾਂ ਕਿ ਮੈਨੂੰ ਯਾਦ ਕਰ, ਹੇ ਪਰਮੇਸ਼ੁਰ ਇੱਕ ਵਾਰੀ ਹੋਰ ਮੈਨੂੰ ਸ਼ਕਤੀ ਦੇ ਤਾਂ ਜੋ ਮੈਂ ਫ਼ਲਿਸਤੀਆਂ ਤੋਂ ਇੱਕੋ ਵਾਰੀ ਆਪਣੀਆਂ ਦੋਵੇਂ ਅੱਖਾਂ ਦਾ ਬਦਲਾ ਲੈ ਲਵਾਂ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6979', '7', '16', '29', 'ਤਦ ਸਮਸੂਨ ਨੇ ਵਿਚਕਾਰਲੇ ਦੋਹਾਂ ਥੰਮ੍ਹਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਉਹ ਘਰ ਟਿਕਿਆ ਹੋਇਆ ਸੀ, ਫੜ੍ਹ ਕੇ ਇੱਕ ਉੱਤੇ ਸੱਜੇ ਹੱਥ ਨਾਲ ਅਤੇ ਦੂਜੇ ਨੂੰ ਖੱਬੇ ਹੱਥ ਨਾਲ ਜ਼ੋਰ ਲਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6980', '7', '16', '30', 'ਸਮਸੂਨ ਨੇ ਕਿਹਾ, “ਮੇਰੇ ਪ੍ਰਾਣ ਵੀ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਨਾਲ ਹੀ ਜਾਣ।” ਅਤੇ ਉਹ ਆਪਣਾ ਸਾਰਾ ਜ਼ੋਰ ਲਾ ਕੇ ਝੁਕਿਆ ਅਤੇ ਉਹ ਘਰ ਸਾਰੇ ਸਰਦਾਰਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਲੋਕਾਂ ਦੇ ਉੱਤੇ ਜੋ ਉਹ ਦੇ ਵਿੱਚ ਸਨ, ਡਿੱਗ ਪਿਆ। ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਲੋਕ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਆਪਣੇ ਮਰਨ ਦੇ ਵੇਲੇ ਮਾਰਿਆ, ਉਨ੍ਹਾਂ ਨਾਲੋਂ ਵੱਧ ਸਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸਨੇ ਆਪਣੇ ਜੀਉਂਦੇ ਜੀ ਮਾਰਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6981', '7', '16', '31', 'ਤਦ ਉਸ ਦੇ ਭਰਾ ਅਤੇ ਉਸ ਦੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਦੇ ਸਾਰੇ ਲੋਕ ਆਏ ਅਤੇ ਉਸ ਨੂੰ ਚੁੱਕ ਕੇ ਲੈ ਗਏ, ਅਤੇ ਸਾਰਾਹ ਅਤੇ ਅਸ਼ਤਾਓਲ ਦੇ ਵਿਚਕਾਰ ਉਸ ਦੇ ਪਿਤਾ ਮਾਨੋਆਹ ਦੀ ਕਬਰ ਵਿੱਚ ਉਸ ਨੂੰ ਦੱਬਿਆ। ਉਸ ਨੇ ਵੀਹ ਸਾਲਾਂ ਤੱਕ ਇਸਰਾਏਲ ਦਾ ਨਿਆਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6982', '7', '17', '1', '¶ ਇਫ਼ਰਾਈਮ ਦੇ ਪਹਾੜੀ ਦੇਸ਼ ਵਿੱਚ ਮੀਕਾਹ ਨਾਮ ਦਾ ਇੱਕ ਮਨੁੱਖ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6983', '7', '17', '2', 'ਉਸ ਨੇ ਆਪਣੀ ਮਾਂ ਨੂੰ ਕਿਹਾ, “ਉਹ ਗਿਆਰ੍ਹਾਂ ਸੌ ਚਾਂਦੀ ਦੇ ਸਿੱਕੇ ਜੋ ਤੇਰੇ ਤੋਂ ਲਏ ਗਏ ਸਨ, ਜਿਨ੍ਹਾਂ ਦੇ ਕਾਰਨ ਮੈਂ ਤੈਨੂੰ ਸਰਾਪ ਦਿੰਦੇ ਸੁਣਿਆ, ਵੇਖ ਉਹ ਚਾਂਦੀ ਮੇਰੇ ਕੋਲ ਹੈ, ਮੈਂ ਹੀ ਉਹ ਲੈ ਲਈ ਸੀ।” ਉਸ ਦੀ ਮਾਂ ਨੇ ਕਿਹਾ, “ਹੇ ਮੇਰੇ ਪੁੱਤਰ! ਯਹੋਵਾਹ ਤੈਨੂੰ ਅਸੀਸ ਦੇਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6984', '7', '17', '3', 'ਅਤੇ ਜਦ ਉਸ ਨੇ ਉਹ ਗਿਆਰ੍ਹਾਂ ਸੌ ਚਾਂਦੀ ਦੇ ਸਿੱਕੇ ਆਪਣੀ ਮਾਂ ਨੂੰ ਮੋੜ ਦਿੱਤੇ ਤਾਂ ਉਸ ਦੀ ਮਾਂ ਨੇ ਕਿਹਾ, “ਮੈਂ ਇਹ ਚਾਂਦੀ ਆਪਣੇ ਪੁੱਤਰ ਦੇ ਕਾਰਨ ਯਹੋਵਾਹ ਨੂੰ ਅਰਪਣ ਕਰਦੀ ਹਾਂ ਤਾਂ ਜੋ ਉਹ ਇਸ ਨਾਲ ਇੱਕ ਘੜ੍ਹੀ ਹੋਈ ਅਤੇ ਇੱਕ ਢਾਲੀ ਹੋਈ ਮੂਰਤ ਬਣਾਵੇ। ਇਸ ਲਈ ਹੁਣ ਮੈਂ ਇਹ ਤੈਨੂੰ ਮੋੜ ਦਿੰਦੀ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6985', '7', '17', '4', 'ਜਦ ਉਸ ਨੇ ਉਹ ਰੁਪਏ ਆਪਣੀ ਮਾਂ ਨੂੰ ਮੋੜ ਦਿੱਤੇ, ਤਾਂ ਉਸ ਦੀ ਮਾਂ ਨੇ ਦੋ ਸੌ ਸਿੱਕੇ ਲੈ ਕੇ ਢਾਲਣ ਵਾਲੇ ਨੂੰ ਦਿੱਤੇ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨਾਲ ਇੱਕ ਘੜ੍ਹੀ ਹੋਈ ਅਤੇ ਇੱਕ ਢਾਲੀ ਹੋਈ ਮੂਰਤ ਬਣਾਈ, ਅਤੇ ਉਹ ਮੀਕਾਹ ਦੇ ਘਰ ਵਿੱਚ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6986', '7', '17', '5', 'ਉਸ ਮਨੁੱਖ ਮੀਕਾਹ ਕੋਲ ਇੱਕ ਮੰਦਰ ਸੀ, ਤਦ ਉਸ ਨੇ ਇੱਕ ਏਫ਼ੋਦ ਅਤੇ ਤਿਰਾਫ਼ੀਮ ਅਰਥਾਤ ਘਰੇਲੂ ਦੇਵਤਾ ਬਣਵਾਏ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਆਪਣਾ ਪੁਰੋਹਿਤ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6987', '7', '17', '6', 'ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਇਸਰਾਏਲ ਦਾ ਕੋਈ ਰਾਜਾ ਨਹੀਂ ਸੀ। ਜਿਸ ਕਿਸੇ ਨੂੰ ਜੋ ਠੀਕ ਲੱਗਦਾ ਸੀ, ਉਹ ਉਹੀ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6988', '7', '17', '7', '¶ ਬੈਤਲਹਮ ਯਹੂਦਾਹ ਦਾ ਰਹਿਣ ਵਾਲਾ ਇੱਕ ਜੁਆਨ ਲੇਵੀ, ਯਹੂਦਾਹ ਦੇ ਗੋਤ ਵਿੱਚ ਪਰਦੇਸੀ ਹੋ ਕੇ ਰਹਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6989', '7', '17', '8', 'ਇਹ ਮਨੁੱਖ ਬੈਤਲਹਮ ਯਹੂਦਾਹ ਤੋਂ ਇਸ ਲਈ ਨਿੱਕਲਿਆ ਸੀ ਕਿ ਜਿੱਥੇ ਟਿਕਾਣਾ ਮਿਲੇ ਉੱਥੇ ਜਾ ਕੇ ਰਹੇ। ਉਹ ਚਲਦੇ-ਚਲਦੇ ਇਫ਼ਰਾਈਮ ਦੇ ਪਹਾੜੀ ਦੇਸ ਵਿੱਚ ਮੀਕਾਹ ਦੇ ਘਰ ਪਹੁੰਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6990', '7', '17', '9', 'ਮੀਕਾਹ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, “ਤੂੰ ਕਿੱਥੋਂ ਆਇਆ ਹੈਂ?” ਉਸ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, “ਮੈਂ ਬੈਤਲਹਮ ਯਹੂਦਾਹ ਦਾ ਰਹਿਣ ਵਾਲਾ ਇੱਕ ਲੇਵੀ ਹਾਂ, ਅਤੇ ਇਸ ਲਈ ਤੁਰਿਆ ਹਾਂ ਕਿ ਜਿੱਥੇ ਕਿਤੇ ਟਿਕਾਣਾ ਮਿਲੇ ਉੱਥੇ ਜਾ ਕੇ ਰਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6991', '7', '17', '10', 'ਮੀਕਾਹ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਮੇਰੇ ਕੋਲ ਰਹਿ ਅਤੇ ਮੇਰਾ ਪਿਤਾ ਅਤੇ ਪੁਰੋਹਿਤ ਬਣ, ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਹਰ ਸਾਲ ਚਾਂਦੀ ਦੇ ਦਸ ਸਿੱਕੇ, ਅਤੇ ਇੱਕ ਜੋੜੀ ਕੱਪੜੇ ਅਤੇ ਭੋਜਨ ਵੀ ਦਿਆਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6992', '7', '17', '11', 'ਤਾਂ ਉਹ ਲੇਵੀ ਮੀਕਾਹ ਨਾਲ ਰਹਿਣ ਲਈ ਤਿਆਰ ਹੋ ਗਿਆ ਅਤੇ ਉਹ ਜੁਆਨ ਉਸ ਦੇ ਨਾਲ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਵਰਗਾ ਬਣ ਕੇ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6993', '7', '17', '12', 'ਤਾਂ ਮੀਕਾਹ ਨੇ ਉਸ ਲੇਵੀ ਨੂੰ ਨਿਯੁਕਤ ਕੀਤਾ ਅਤੇ ਉਹ ਜੁਆਨ ਉਸ ਦਾ ਪੁਰੋਹਿਤ ਬਣ ਕੇ ਮੀਕਾਹ ਦੇ ਘਰ ਵਿੱਚ ਰਹਿਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6994', '7', '17', '13', 'ਤਦ ਮੀਕਾਹ ਨੇ ਕਿਹਾ, “ਹੁਣ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਯਹੋਵਾਹ ਮੇਰਾ ਭਲਾ ਕਰੇਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਇੱਕ ਲੇਵੀ ਨੂੰ ਆਪਣਾ ਪੁਰੋਹਿਤ ਬਣਾਇਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6995', '7', '18', '1', '¶ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਇਸਰਾਏਲ ਦਾ ਕੋਈ ਰਾਜਾ ਨਹੀਂ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਦਾਨ ਦਾ ਗੋਤ ਆਪਣੇ ਵੱਸਣ ਲਈ ਕੋਈ ਸਥਾਨ ਲੱਭਦਾ ਸੀ, ਕਿਉਂਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਸਮੇਂ ਤੱਕ ਇਸਰਾਏਲ ਦੇ ਗੋਤਾਂ ਵਿੱਚ ਪੂਰਾ ਹਿੱਸਾ ਨਹੀਂ ਮਿਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6996', '7', '18', '2', 'ਇਸ ਲਈ ਦਾਨੀਆਂ ਨੇ ਆਪਣੇ ਟੱਬਰ ਦੇ ਪੰਜ ਸੂਰਬੀਰਾਂ ਨੂੰ ਸਾਰਾਹ ਅਤੇ ਅਸ਼ਤਾਓਲ ਵਿੱਚ ਦੇਸ਼ ਦਾ ਭੇਤ ਲੈਣ ਅਤੇ ਉਸ ਦੀ ਛਾਣਬੀਣ ਕਰਨ ਲਈ ਇਹ ਕਹਿ ਕੇ ਭੇਜਿਆ, “ਜਾਓ ਅਤੇ ਦੇਸ਼ ਦੀ ਛਾਣਬੀਣ ਕਰੋ।” ਇਸ ਲਈ ਉਹ ਇਫ਼ਰਾਈਮ ਦੇ ਪਹਾੜੀ ਦੇਸ਼ ਵਿੱਚ ਮੀਕਾਹ ਦੇ ਘਰ ਤੱਕ ਆਏ ਤਾਂ ਉੱਥੇ ਰੁੱਕ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('6997', '7', '18', '3', 'ਜਦ ਉਹ ਮੀਕਾਹ ਦੇ ਘਰ ਕੋਲ ਪਹੁੰਚੇ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਲੇਵੀ ਜੁਆਨ ਦੀ ਅਵਾਜ਼ ਪਹਿਚਾਣ ਲਈ ਅਤੇ ਉੱਥੇ ਜਾ ਕੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, “ਤੈਨੂੰ ਇੱਥੇ ਕੌਣ ਲਿਆਇਆ? ਤੂੰ ਇੱਥੇ ਕੀ ਕਰਦਾ ਹੈਂ ਅਤੇ ਤੂੰ ਇੱਥੇ ਕਿਉਂ ਆਇਆ ਹੈਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6998', '7', '18', '4', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸਿਆ ਕਿ ਮੀਕਾਹ ਨੇ ਉਸ ਲਈ ਕੀ-ਕੀ ਕੀਤਾ ਹੈ ਅਤੇ ਕਿਹਾ, “ਉਸਨੇ ਮੈਨੂੰ ਤਨਖਾਹ ਉੱਤੇ ਰੱਖਿਆ ਅਤੇ ਮੈਂ ਉਸ ਦਾ ਪੁਰੋਹਿਤ ਬਣ ਗਿਆ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('6999', '7', '18', '5', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਸਲਾਹ ਲੈ, ਤਾਂ ਜੋ ਅਸੀਂ ਜਾਣੀਏ ਕਿ ਜੋ ਯਾਤਰਾ ਅਸੀਂ ਕਰਦੇ ਹਾਂ ਉਹ ਸਾਡੇ ਲਈ ਸਫ਼ਲ ਹੋਵੇਗੀ ਜਾਂ ਨਹੀਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7000', '7', '18', '6', 'ਉਸ ਪੁਰੋਹਿਤ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਜਾਓ ਕਿਉਂਕਿ ਜੋ ਯਾਤਰਾ ਤੁਸੀਂ ਕਰ ਰਹੇ ਹੋ, ਉਸ ਉੱਤੇ ਯਹੋਵਾਹ ਦੀ ਕਿਰਪਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7001', '7', '18', '7', '¶ ਤਦ ਉਹ ਪੰਜੇ ਮਨੁੱਖ ਨਿੱਕਲੇ ਅਤੇ ਲਾਇਸ਼ ਵਿੱਚ ਆਏ। ਉਨ੍ਹਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਉੱਥੋਂ ਦੇ ਲੋਕ ਸੀਦੋਨੀਆਂ ਦੀ ਤਰ੍ਹਾਂ ਨਿਡਰ, ਬੇਫ਼ਿਕਰ ਅਤੇ ਸ਼ਾਂਤੀ ਨਾਲ ਰਹਿੰਦੇ ਹਨ, ਅਤੇ ਉਸ ਦੇਸ਼ ਦਾ ਕੋਈ ਹਾਕਮ ਨਹੀਂ ਸੀ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਸੇ ਗੱਲ ਵਿੱਚ ਰੋਕੇ ਅਤੇ ਉਹ ਸੀਦੋਨੀਆਂ ਤੋਂ ਦੂਰ ਰਹਿੰਦੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਕਿਸੇ ਨਾਲ ਕੁਝ ਲੈਣਾ ਦੇਣਾ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7002', '7', '18', '8', 'ਤਦ ਉਹ ਸਾਰਾਹ ਤੇ ਅਸ਼ਤਾਓਲ ਵਿੱਚ ਆਪਣੇ ਭਰਾਵਾਂ ਕੋਲ ਮੁੜ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾਵਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੁੱਛਿਆ, “ਤੁਸੀਂ ਕੀ ਖ਼ਬਰ ਲੈ ਕੇ ਆਏ ਹੋ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7003', '7', '18', '9', 'ਉਨ੍ਹਾਂ ਨੇ ਕਿਹਾ, “ਉੱਠੋ ਤਾਂ ਜੋ ਅਸੀਂ ਉਨ੍ਹਾਂ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰੀਏ ਕਿਉਂਕਿ ਅਸੀਂ ਉਸ ਦੇਸ਼ ਨੂੰ ਵੇਖਿਆ ਹੈ ਅਤੇ ਉਹ ਬਹੁਤ ਚੰਗਾ ਹੈ ਅਤੇ ਤੁਸੀਂ ਐਂਵੇਂ ਹੀ ਬੈਠੇ ਹੋ? ਹੁਣ ਤੁਸੀਂ ਚੱਲ ਕੇ ਉਸ ਦੇਸ਼ ਨੂੰ ਜਿੱਤਣ ਵਿੱਚ ਢਿੱਲ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7004', '7', '18', '10', 'ਜਦੋਂ ਤੁਸੀਂ ਉੱਥੇ ਪਹੁੰਚੋਗੇ ਤਾਂ ਬੇਫ਼ਿਕਰ ਰਹਿਣ ਵਾਲੇ ਲੋਕਾਂ ਨੂੰ ਅਤੇ ਇੱਕ ਵੱਡੇ ਦੇਸ਼ ਨੂੰ ਵੇਖੋਗੇ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥਾਂ ਵਿੱਚ ਸੌਂਪ ਦਿੱਤਾ ਹੈ। ਉਹ ਇੱਕ ਅਜਿਹਾ ਦੇਸ਼ ਹੈ ਜਿਸ ਵਿੱਚ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਵਸਤੂਆਂ ਵਿੱਚੋਂ ਕਿਸੇ ਦੀ ਘਾਟ ਨਹੀਂ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7005', '7', '18', '11', '¶ ਤਦ ਦਾਨੀਆਂ ਦੇ ਟੱਬਰ ਵਿੱਚੋਂ ਸਾਰਾਹ ਅਤੇ ਅਸ਼ਤਾਓਲ ਦੇ ਛੇ ਸੌ ਪੁਰਖ ਹਥਿਆਰ ਬੰਨ੍ਹ ਕੇ ਉੱਥੋਂ ਚੱਲ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7006', '7', '18', '12', 'ਉਨ੍ਹਾਂ ਨੇ ਜਾ ਕੇ ਯਹੂਦਾਹ ਦੇਸ਼ ਦੇ ਕਿਰਯਥ-ਯਾਰੀਮ ਸ਼ਹਿਰ ਵਿੱਚ ਤੰਬੂ ਲਾਏ। ਇਸ ਲਈ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਉਸ ਸਥਾਨ ਨੂੰ ਮਹਾਨੇਹ ਦਾਨ ਆਖਦੇ ਹਨ। ਇਹ ਕਿਰਯਥ-ਯਾਰੀਮ ਦੇ ਪੱਛਮ ਵੱਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7007', '7', '18', '13', '¶ ਉੱਥੋਂ ਲੰਘ ਕੇ ਉਹ ਇਫ਼ਰਾਈਮ ਦੇ ਪਹਾੜੀ ਦੇਸ਼ ਵਿੱਚ ਮੀਕਾਹ ਦੇ ਘਰ ਦੇ ਕੋਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7008', '7', '18', '14', '¶ ਤਦ ਉਹ ਪੰਜ ਮਨੁੱਖ ਜਿਹੜੇ ਲਾਇਸ਼ ਦੇ ਦੇਸ਼ ਦੀ ਛਾਣਬੀਣ ਕਰਨ ਲਈ ਗਏ ਸਨ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਕਹਿਣ ਲੱਗੇ, “ਕੀ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਇਨ੍ਹਾਂ ਘਰਾਂ ਵਿੱਚ ਇੱਕ ਏਫ਼ੋਦ ਅਤੇ ਤਰਾਫ਼ੀਮ (ਘਰੇਲੂ ਦੇਵਤਾ) ਅਤੇ ਇੱਕ ਘੜ੍ਹੀ ਹੋਈ ਅਤੇ ਇੱਕ ਢਾਲੀ ਹੋਈ ਮੂਰਤੀ ਹੈ? ਇਸ ਲਈ ਹੁਣ ਵਿਚਾਰ ਕਰੋ ਕਿ ਤੁਹਾਨੂੰ ਕੀ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7009', '7', '18', '15', 'ਤਦ ਉਹ ਮੁੜ ਕੇ ਉਸ ਵੱਲ ਗਏ ਅਤੇ ਮੀਕਾਹ ਦੇ ਘਰ ਜਾ ਕੇ ਉਸ ਲੇਵੀ ਜੁਆਨ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7010', '7', '18', '16', 'ਅਤੇ ਉਹ ਛੇ ਸੌ ਦਾਨੀ ਪੁਰਖ ਹਥਿਆਰ ਬੰਨ੍ਹ ਕੇ ਸ਼ਹਿਰ ਦੇ ਫਾਟਕ ਵਿੱਚ ਖੜ੍ਹੇ ਰਹੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7011', '7', '18', '17', 'ਅਤੇ ਉਨ੍ਹਾਂ ਪੰਜ ਮਨੁੱਖਾਂ ਨੇ ਜੋ ਦੇਸ਼ ਦਾ ਭੇਤ ਲੈਣ ਲਈ ਗਏ ਸਨ, ਉਸ ਘਰ ਦੇ ਵਿੱਚ ਜਾ ਕੇ ਘੜ੍ਹੀ ਹੋਈ ਅਤੇ ਢਾਲੀ ਹੋਈ ਮੂਰਤ ਅਤੇ ਏਫ਼ੋਦ ਅਤੇ ਤਰਾਫ਼ੀਮ ਨੂੰ ਲੈ ਲਿਆ ਅਤੇ ਉਹ ਪੁਰੋਹਿਤ ਉਨ੍ਹਾਂ ਛੇ ਸੌ ਹਥਿਆਰ ਬੰਦ ਮਨੁੱਖਾਂ ਨਾਲ ਫਾਟਕ ਵਿੱਚ ਖੜ੍ਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7012', '7', '18', '18', 'ਜਦ ਉਨ੍ਹਾਂ ਪੰਜ ਮਨੁੱਖਾਂ ਨੇ ਮੀਕਾਹ ਦੇ ਘਰ ਵਿੱਚ ਵੜ ਕੇ ਘੜ੍ਹੀ ਹੋਈ ਮੂਰਤ, ਏਫ਼ੋਦ, ਤਰਾਫ਼ੀਮ ਅਤੇ ਢਾਲੀ ਹੋਈ ਮੂਰਤ ਚੁੱਕ ਲਈ ਤਾਂ ਪੁਰੋਹਿਤ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਤੁਸੀਂ ਇਹ ਕੀ ਕਰਦੇ ਹੋ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7013', '7', '18', '19', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਚੁੱਪ ਕਰ! ਆਪਣੇ ਮੂੰਹ ਉੱਤੇ ਹੱਥ ਰੱਖ ਅਤੇ ਸਾਡੇ ਨਾਲ ਚੱਲ ਕੇ ਸਾਡਾ ਪਿਤਾ ਅਤੇ ਪੁਰੋਹਿਤ ਬਣ। ਭਲਾ, ਤੇਰੇ ਲਈ ਕੀ ਚੰਗਾ ਹੈ? ਇੱਕ ਮਨੁੱਖ ਦੇ ਘਰ ਦਾ ਪੁਰੋਹਿਤ ਹੋਣਾ ਜਾਂ ਇਸਰਾਏਲੀਆਂ ਦੇ ਇੱਕ ਗੋਤ ਅਤੇ ਟੱਬਰ ਦਾ ਪੁਰੋਹਿਤ ਹੋਣਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7014', '7', '18', '20', 'ਤਦ ਪੁਰੋਹਿਤ ਦਾ ਮਨ ਅਨੰਦ ਹੋ ਗਿਆ ਅਤੇ ਉਹ ਏਫ਼ੋਦ, ਤਰਾਫ਼ੀਮ ਅਤੇ ਘੜ੍ਹੀ ਹੋਈ ਮੂਰਤ ਨੂੰ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਨਾਲ ਚੱਲ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7015', '7', '18', '21', 'ਤਦ ਉਹ ਮੁੜੇ ਅਤੇ ਬਾਲਕਾਂ, ਪਸ਼ੂਆਂ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਸਮਾਨ ਨੂੰ ਆਪਣੇ ਅੱਗੇ ਕਰਕੇ ਚੱਲ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7016', '7', '18', '22', '¶ ਜਦ ਉਹ ਮੀਕਾਹ ਦੇ ਘਰ ਤੋਂ ਥੋੜੀ ਹੀ ਦੂਰ ਗਏ ਸਨ ਤਾਂ ਮੀਕਾਹ ਦੇ ਘਰ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਵਾਸੀ ਇਕੱਠੇ ਹੋ ਕੇ ਦਾਨੀਆਂ ਕੋਲ ਜਾ ਪਹੁੰਚੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7017', '7', '18', '23', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਜਾ ਕੇ ਦਾਨੀਆਂ ਨੂੰ ਲਲਕਾਰਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਮੁੜ ਕੇ ਮੀਕਾਹ ਨੂੰ ਕਿਹਾ, “ਤੈਨੂੰ ਕੀ ਹੋਇਆ ਹੈ ਜੋ ਐਨੇ ਵੱਡੇ ਦਲ ਨਾਲ ਆਉਂਦਾ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7018', '7', '18', '24', 'ਉਸ ਨੇ ਕਿਹਾ, “ਤੁਸੀਂ ਮੇਰੇ ਦੇਵਤਿਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਬਣਾਇਆ ਸੀ ਅਤੇ ਮੇਰੇ ਪੁਰੋਹਿਤ ਨੂੰ ਲੈ ਕੇ ਚੱਲ ਪਏ ਹੋ ਤਾਂ ਹੁਣ ਮੇਰੇ ਕੋਲ ਕੀ ਰਹਿ ਗਿਆ ਹੈ? ਅਤੇ ਫਿਰ ਵੀ ਤੁਸੀਂ ਮੈਨੂੰ ਪੁੱਛਦੇ ਹੋ ਕਿ ਤੈਨੂੰ ਕੀ ਹੋਇਆ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7019', '7', '18', '25', 'ਤਦ ਦਾਨੀਆਂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਤੇਰੀ ਅਵਾਜ਼ ਸਾਡੇ ਲੋਕਾਂ ਵਿੱਚ ਸੁਣਾਈ ਨਾ ਦੇਵੇ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਗੁੱਸੇ ਵਾਲੇ ਮਨੁੱਖ ਤੇਰੇ ਉੱਤੇ ਹਮਲਾ ਕਰਨ ਅਤੇ ਤੂੰ ਆਪਣੀ ਅਤੇ ਆਪਣੇ ਟੱਬਰ ਦੀ ਜਾਨ ਦੇ ਨਾਸ ਦਾ ਕਾਰਨ ਬਣ ਜਾਵੇਂ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7020', '7', '18', '26', 'ਤਦ ਦਾਨੀ ਆਪਣੇ ਰਾਹ ਤੁਰ ਪਏ ਅਤੇ ਜਦ ਮੀਕਾਹ ਨੇ ਵੇਖਿਆ ਕਿ ਉਹ ਮੇਰੇ ਨਾਲੋਂ ਜ਼ਿਆਦਾ ਤਕੜੇ ਹਨ ਤਾਂ ਮੁੜ ਕੇ ਆਪਣੇ ਘਰ ਨੂੰ ਵਾਪਿਸ ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7021', '7', '18', '27', '¶ ਤਦ ਉਹ ਮੀਕਾਹ ਦੀਆਂ ਬਣਾਈਆਂ ਹੋਈਆਂ ਵਸਤੂਆਂ ਅਤੇ ਪੁਰੋਹਿਤ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਲਾਇਸ਼ ਵਿੱਚ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਕੋਲ ਪਹੁੰਚੇ ਜੋ ਸੁਖੀ ਅਤੇ ਬੇਫ਼ਿਕਰ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਮਾਰਿਆ ਅਤੇ ਸ਼ਹਿਰ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7022', '7', '18', '28', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਕੋਈ ਸਹਾਇਕ ਨਹੀਂ ਸੀ, ਕਿਉਂ ਜੋ ਉਹ ਸੀਦੋਨ ਤੋਂ ਦੂਰ ਸਨ ਅਤੇ ਉਹ ਕਿਸੇ ਨਾਲ ਲੈਣਾ ਦੇਣਾ ਨਹੀਂ ਰੱਖਦੇ ਸਨ ਅਤੇ ਉਹ ਬੈਤ ਰਹੋਬ ਦੀ ਘਾਟੀ ਵਿੱਚ ਸੀ। ਤਦ ਦਾਨੀਆਂ ਨੇ ਉਸ ਸ਼ਹਿਰ ਨੂੰ ਫਿਰ ਬਣਾਇਆ ਅਤੇ ਉਸ ਵਿੱਚ ਵੱਸ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7023', '7', '18', '29', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲ ਦੇ ਇੱਕ ਪੁੱਤਰ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦਾਨ ਦੇ ਨਾਮ ਤੇ ਉਸ ਸ਼ਹਿਰ ਦਾ ਨਾਮ ਦਾਨ ਰੱਖਿਆ, ਪਰ ਪਹਿਲਾਂ ਉਸ ਸ਼ਹਿਰ ਦਾ ਨਾਮ ਲਾਇਸ਼ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7024', '7', '18', '30', '¶ ਦਾਨੀਆਂ ਨੇ ਉਸ ਘੜ੍ਹੀ ਹੋਈ ਮੂਰਤ ਨੂੰ ਟਿਕਾ ਲਿਆ ਅਤੇ ਯੋਨਾਥਾਨ ਜੋ ਗੇਰਸ਼ੋਮ ਦਾ ਪੁੱਤਰ ਅਤੇ ਮਨੱਸ਼ਹ ਦਾ ਪੋਤਰਾ ਸੀ, ਉਹ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ, ਉਸ ਦੇਸ਼ ਦੇ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਜਾਣ ਦੇ ਦਿਨ ਤੱਕ ਦਾਨੀਆਂ ਦੇ ਪੁਰੋਹਿਤ ਬਣੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7025', '7', '18', '31', 'ਅਤੇ ਜਦ ਤੱਕ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭਵਨ ਸ਼ੀਲੋਹ ਵਿੱਚ ਰਿਹਾ, ਤਦ ਤੱਕ ਉਨ੍ਹਾਂ ਨੇ ਮੀਕਾਹ ਦੀ ਘੜ੍ਹੀ ਹੋਈ ਮੂਰਤ ਆਪਣੇ ਲਈ ਖੜੀ ਕਰਕੇ ਰੱਖੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7026', '7', '19', '1', '¶ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਜਦ ਇਸਰਾਏਲੀਆਂ ਦਾ ਕੋਈ ਰਾਜਾ ਨਹੀਂ ਸੀ ਤਾਂ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਇੱਕ ਲੇਵੀ ਮਨੁੱਖ ਜਿਹੜਾ ਇਫ਼ਰਾਈਮ ਦੇ ਪਹਾੜੀ ਦੇਸ਼ ਦੇ ਦੂਸਰੇ ਪਾਸੇ ਰਹਿੰਦਾ ਸੀ, ਬੈਤਲਹਮ ਯਹੂਦਾਹ ਤੋਂ ਆਪਣੇ ਲਈ ਇੱਕ ਰਖ਼ੈਲ ਨੂੰ ਰੱਖ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7027', '7', '19', '2', 'ਉਸ ਦੀ ਰਖ਼ੈਲ ਵਿਭਚਾਰ ਕਰਕੇ ਉਸ ਦੇ ਕੋਲੋਂ ਬੈਤਲਹਮ ਯਹੂਦਾਹ ਵਿੱਚ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰ ਚਲੀ ਗਈ, ਅਤੇ ਚਾਰ ਮਹੀਨੇ ਉੱਥੇ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7028', '7', '19', '3', 'ਤਦ ਉਸ ਦਾ ਪਤੀ ਉੱਠਿਆ ਅਤੇ ਆਪਣੇ ਨਾਲ ਇੱਕ ਸੇਵਕ ਅਤੇ ਦੋ ਗਧੇ ਲੈ ਕੇ ਗਿਆ ਤਾਂ ਜੋ ਉਸ ਨੂੰ ਸਮਝਾ ਕੇ ਵਾਪਿਸ ਮੋੜ ਲਿਆਵੇ। ਉਹ ਉਸ ਨੂੰ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰ ਲੈ ਕੇ ਗਈ ਅਤੇ ਜਦੋਂ ਉਸ ਜਵਾਨ ਇਸਤਰੀ ਦੇ ਪਿਤਾ ਨੇ ਉਸ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਉਸ ਨੂੰ ਮਿਲ ਕੇ ਅਨੰਦ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7029', '7', '19', '4', 'ਤਦ ਉਸ ਦੇ ਸਹੁਰੇ ਅਰਥਾਤ ਇਸਤਰੀ ਦੇ ਪਿਤਾ ਨੇ ਉਸ ਨੂੰ ਰੋਕ ਲਿਆ ਅਤੇ ਉਹ ਤਿੰਨ ਦਿਨ ਤੱਕ ਉਸ ਦੇ ਨਾਲ ਰਿਹਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਖਾਧਾ ਪੀਤਾ ਅਤੇ ਉੱਥੇ ਟਿਕੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7030', '7', '19', '5', '¶ ਚੌਥੇ ਦਿਨ ਜਦ ਉਹ ਸਵੇਰ ਨੂੰ ਉੱਠੇ ਤਾਂ ਉਹ ਵਾਪਿਸ ਜਾਣ ਲਈ ਉੱਠ ਕੇ ਖੜ੍ਹਾ ਹੋ ਗਿਆ ਤਾਂ ਇਸਤਰੀ ਦੇ ਪਿਤਾ ਨੇ ਆਪਣੇ ਜੁਆਈ ਨੂੰ ਕਿਹਾ, “ਥੋੜ੍ਹੀ ਜਿਹੀ ਰੋਟੀ ਖਾ ਕੇ ਅਨੰਦ ਹੋ ਲੈ, ਫੇਰ ਤੁਸੀਂ ਚਲੇ ਜਾਣਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7031', '7', '19', '6', 'ਤਦ ਉਹ ਦੋਵੇਂ ਬੈਠ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਰਲ ਕੇ ਖਾਧਾ ਪੀਤਾ, ਫਿਰ ਇਸਤਰੀ ਦੇ ਪਿਤਾ ਨੇ ਉਸ ਮਨੁੱਖ ਨੂੰ ਕਿਹਾ, “ਇੱਕ ਰਾਤ ਹੋਰ ਇੱਥੇ ਹੀ ਰਹੋ ਅਤੇ ਆਪਣੇ ਮਨ ਨੂੰ ਅਨੰਦ ਕਰੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7032', '7', '19', '7', 'ਉਹ ਮਨੁੱਖ ਵਿਦਿਆ ਹੋਣ ਲਈ ਉੱਠਿਆ ਪਰ ਉਸ ਦਾ ਸਹੁਰਾ ਉਸ ਨਾਲ ਜਿੱਦ ਕਰ ਬੈਠਾ ਇਸ ਲਈ ਫਿਰ ਉਸ ਨੇ ਰਾਤ ਉੱਥੇ ਹੀ ਕੱਟੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7033', '7', '19', '8', 'ਪੰਜਵੇਂ ਦਿਨ ਸਵੇਰੇ ਹੀ ਉਹ ਵਿਦਿਆ ਹੋਣ ਲਈ ਉੱਠ ਗਿਆ, ਪਰ ਇਸਤਰੀ ਦੇ ਪਿਤਾ ਨੇ ਕਿਹਾ, “ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਜੋ ਤੂੰ ਆਪਣੇ ਮਨ ਨੂੰ ਅਨੰਦ ਕਰ ਅਤੇ ਦਿਨ ਢੱਲਣ ਤੱਕ ਠਹਿਰ ਜਾਓ।” ਤਦ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਨੇ ਇਕੱਠੇ ਰੋਟੀ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7034', '7', '19', '9', 'ਜਦ ਉਹ ਮਨੁੱਖ ਆਪਣੀ ਰਖ਼ੈਲ ਅਤੇ ਸੇਵਕ ਦੇ ਨਾਲ ਵਿਦਿਆ ਹੋਣ ਲਈ ਉੱਠਿਆ ਤਦ ਉਸ ਦੇ ਸਹੁਰੇ ਅਰਥਾਤ ਉਸ ਇਸਤਰੀ ਦੇ ਪਿਤਾ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਵੇਖ, ਦਿਨ ਢੱਲਣ ਵਾਲਾ ਹੈ ਅਤੇ ਸ਼ਾਮ ਹੁੰਦੀ ਜਾਂਦੀ ਹੈ, ਮੈਂ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਰਾਤ ਇੱਥੇ ਹੀ ਰਹੋ। ਵੇਖੋ, ਦਿਨ ਢਲਦਾ ਜਾਂਦਾ ਹੈ। ਇਸ ਲਈ ਇੱਥੇ ਹੀ ਰਹੋ ਅਤੇ ਅਨੰਦ ਹੋਵੇ ਅਤੇ ਸਵੇਰੇ ਹੀ ਉੱਠ ਕੇ ਆਪਣੇ ਰਾਹ ਪੈ ਜਾਣਾ ਤਾਂ ਜੋ ਤੂੰ ਆਪਣੇ ਡੇਰੇ ਵੱਲ ਵਿਦਿਆ ਹੋਵੇਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7035', '7', '19', '10', '¶ ਪਰ ਉਸ ਰਾਤ ਰਹਿਣ ਲਈ ਉਹ ਮਨੁੱਖ ਰਾਜ਼ੀ ਨਾ ਹੋਇਆ, ਇਸ ਲਈ ਵਿਦਿਆ ਹੋ ਕੇ ਚੱਲ ਪਿਆ ਅਤੇ ਯਬੂਸ ਦੇ ਨੇੜੇ ਜਿਸ ਨੂੰ ਯਰੂਸ਼ਲਮ ਕਹਿੰਦੇ ਹਨ, ਪਹੁੰਚ ਗਿਆ। ਕਾਠੀ ਪਾਏ ਹੋਏ ਦੋਵੇਂ ਗਧੇ ਅਤੇ ਉਸ ਦੀ ਰਖ਼ੈਲ ਵੀ ਉਸ ਦੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7036', '7', '19', '11', 'ਜਦ ਉਹ ਯਬੂਸ ਦੇ ਨੇੜੇ ਪਹੁੰਚੇ ਤਾਂ ਦਿਨ ਬਹੁਤ ਹੀ ਢੱਲ ਗਿਆ ਸੀ। ਤਾਂ ਸੇਵਕ ਨੇ ਆਪਣੇ ਸੁਆਮੀ ਨੂੰ ਕਿਹਾ, “ਆਉ ਜੀ, ਅਸੀਂ ਯਬੂਸੀਆਂ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਜਾ ਕੇ ਇੱਥੇ ਰਹੀਏ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7037', '7', '19', '12', 'ਪਰ ਉਸ ਦੇ ਸੁਆਮੀ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਪਰਾਏ ਸ਼ਹਿਰ ਵਿੱਚ ਜੋ ਇਸਰਾਏਲੀਆਂ ਦਾ ਨਹੀਂ ਹੈ, ਅਸੀਂ ਨਹੀਂ ਜਾਂਵਾਂਗੇ, ਪਰ ਅਸੀਂ ਗਿਬਆਹ ਵੱਲ ਚਲੇ ਜਾਂਵਾਂਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7038', '7', '19', '13', 'ਫਿਰ ਉਸ ਨੇ ਆਪਣੇ ਸੇਵਕ ਨੂੰ ਕਿਹਾ, “ਆ, ਅਸੀਂ ਇਨ੍ਹਾਂ ਥਾਵਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਇੱਕ ਵੱਲ ਚੱਲੀਏ, ਜਾਂ ਗਿਬਆਹ ਨੂੰ ਜਾਂ ਰਾਮਾਹ ਨੂੰ ਤਾਂ ਜੋ ਉੱਥੇ ਰਾਤ ਕੱਟੀਏ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7039', '7', '19', '14', 'ਅਤੇ ਉਹ ਅੱਗੇ ਦੀ ਵੱਲ ਸਫ਼ਰ ਕਰਦੇ ਰਹੇ ਅਤੇ ਜਦ ਬਿਨਯਾਮੀਨ ਦੇ ਗਿਬਆਹ ਦੇ ਨੇੜੇ ਪਹੁੰਚੇ ਤਾਂ ਸੂਰਜ ਢੱਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7040', '7', '19', '15', 'ਇਸ ਲਈ ਉਹ ਮੁੜ ਗਏ ਤਾਂ ਜੋ ਗਿਬਆਹ ਵਿੱਚ ਜਾ ਕੇ ਉੱਥੇ ਰਹਿਣ। ਅਤੇ ਉੱਥੇ ਜਾ ਕੇ ਉਹ ਸ਼ਹਿਰ ਦੇ ਇੱਕ ਚੌਂਕ ਵਿੱਚ ਬੈਠ ਗਿਆ ਕਿਉਂਕਿ ਉੱਥੇ ਅਜਿਹਾ ਕੋਈ ਨਹੀਂ ਸੀ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਰਾਤ ਕੱਟਣ ਲਈ ਆਪਣੇ ਘਰ ਲੈ ਜਾਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7041', '7', '19', '16', '¶ ਤਦ ਵੇਖੋ, ਸ਼ਾਮ ਦੇ ਵੇਲੇ ਇੱਕ ਬਜ਼ੁਰਗ ਆਪਣੇ ਖੇਤ ਵਿੱਚੋਂ ਕੰਮ-ਧੰਦਾ ਮੁਕਾ ਕੇ ਉੱਥੇ ਆਇਆ, ਉਹ ਵੀ ਇਫ਼ਰਾਈਮ ਦੇ ਪਹਾੜੀ ਦੇਸ਼ ਦਾ ਸੀ, ਜੋ ਗਿਬਆਹ ਵਿੱਚ ਆ ਕੇ ਵੱਸ ਗਿਆ ਸੀ ਪਰ ਉੱਥੋਂ ਦੇ ਵਾਸੀ ਬਿਨਯਾਮੀਨੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7042', '7', '19', '17', 'ਉਸ ਨੇ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਇੱਕ ਰਾਹੀ ਨੂੰ ਸ਼ਹਿਰ ਦੇ ਚੌਂਕ ਬੈਠੇ ਵੇਖਿਆ, ਤਾਂ ਉਸ ਬਜ਼ੁਰਗ ਨੇ ਪੁੱਛਿਆ, “ਤੂੰ ਕਿੱਥੋਂ ਆਇਆ ਹੈਂ ਅਤੇ ਕਿੱਥੇ ਜਾਣਾ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7043', '7', '19', '18', 'ਉਹ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਅਸੀਂ ਬੈਤਲਹਮ ਯਹੂਦਾਹ ਤੋਂ ਆਏ ਅਤੇ ਇਫ਼ਰਾਈਮ ਦੇ ਪਹਾੜੀ ਦੇਸ਼ ਦੇ ਦੂਸਰੇ ਪਾਸੇ ਜਾਣਾ ਹੈ। ਮੈਂ ਉੱਥੋਂ ਦਾ ਹੀ ਹਾਂ। ਮੈਂ ਬੈਤਲਹਮ ਯਹੂਦਾਹ ਨੂੰ ਗਿਆ ਸੀ ਅਤੇ ਹੁਣ ਆਪਣੇ ਘਰ ਦੇ ਵੱਲ ਜਾਂਦਾ ਹਾਂ। ਪਰ ਇੱਥੇ ਅਜਿਹਾ ਕੋਈ ਮਨੁੱਖ ਨਹੀਂ ਜੋ ਸਾਨੂੰ ਆਪਣੇ ਘਰ ਠਹਿਰਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7044', '7', '19', '19', 'ਸਾਡੇ ਕੋਲ ਗਧਿਆਂ ਲਈ ਦਾਣਾ ਪੱਠਾ ਵੀ ਹੈ ਅਤੇ ਮੇਰੇ ਲਈ ਅਤੇ ਤੇਰੀ ਇਸ ਦਾਸੀ ਲਈ ਅਤੇ ਇਸ ਜੁਆਨ ਦੇ ਲਈ ਜੋ ਤੇਰੇ ਸੇਵਕਾਂ ਦੇ ਨਾਲ ਹੈ, ਰੋਟੀ ਅਤੇ ਦਾਖ਼ਰਸ ਵੀ ਹੈ, ਸਾਨੂੰ ਕਿਸੇ ਵਸਤੂ ਦੀ ਘਾਟ ਨਹੀਂ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7045', '7', '19', '20', 'ਉਸ ਬਜ਼ੁਰਗ ਨੇ ਕਿਹਾ, “ਤੈਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਹੋਵੇ ਅਤੇ ਤੇਰੀ ਸਾਰੀ ਲੋੜ ਸਾਡੇ ਸਿਰ ਤੇ ਹੋਵੇ ਪਰ ਤੂੰ ਚੌਂਕ ਵਿੱਚ ਰਾਤ ਬਿਲਕੁਲ ਨਾ ਕੱਟ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7046', '7', '19', '21', 'ਤਦ ਉਹ ਉਸ ਨੂੰ ਆਪਣੇ ਘਰ ਲੈ ਗਿਆ ਅਤੇ ਉਸ ਦੇ ਗਧਿਆਂ ਨੂੰ ਪੱਠੇ ਪਾਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਪੈਰ ਧੋਤੇ ਅਤੇ ਖਾਣ-ਪੀਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7047', '7', '19', '22', '¶ ਜਿਸ ਵੇਲੇ ਉਹ ਅਨੰਦ ਕਰ ਰਹੇ ਸਨ ਤਾਂ ਵੇਖੋ, ਉਸ ਸ਼ਹਿਰ ਦੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਜੋ ਬਲਿਆਲ ਦੇ ਵੰਸ਼ ਦੇ ਸਨ, ਕਈਆਂ ਨੇ ਉਸ ਦੇ ਘਰ ਨੂੰ ਘੇਰ ਲਿਆ ਅਤੇ ਬੂਹਾ ਖੜਕਾ ਕੇ ਉਸ ਘਰ ਦੇ ਸੁਆਮੀ ਵਾਲੇ ਅਰਥਾਤ ਉਸ ਬਜ਼ੁਰਗ ਨੂੰ ਕਹਿਣ ਲੱਗੇ, “ਜਿਹੜਾ ਮਨੁੱਖ ਤੇਰੇ ਘਰ ਆਇਆ ਹੈ ਉਸ ਨੂੰ ਬਾਹਰ ਕੱਢ ਲਿਆ ਜੋ ਅਸੀਂ ਉਸ ਨਾਲ ਸੰਗ ਕਰੀਏ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7048', '7', '19', '23', 'ਉਸ ਮਨੁੱਖ ਅਰਥਾਤ ਘਰ ਦੇ ਸੁਆਮੀ ਨੇ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਨਹੀਂ ਮੇਰੇ ਭਰਾਓ, ਅਜਿਹੀ ਬੁਰਿਆਈ ਨਾ ਕਰੋ, ਕਿਉਂ ਜੋ ਇਹ ਮਨੁੱਖ ਸਾਡੇ ਘਰ ਆਇਆ ਹੈ, ਇਸ ਲਈ ਅਜਿਹੀ ਦੁਸ਼ਟਤਾ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7049', '7', '19', '24', 'ਵੇਖੋ, ਇੱਥੇ ਮੇਰੀ ਕੁਆਰੀ ਧੀ ਅਤੇ ਇਸ ਪੁਰਖ ਦੀ ਰਖ਼ੈਲ ਹਨ। ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਬਾਹਰ ਲੈ ਆਉਂਦਾ ਹਾਂ। ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੀ ਬੇਪਤੀ ਕਰੋ ਅਤੇ ਜੋ ਤੁਹਾਨੂੰ ਚੰਗਾ ਲੱਗੇ ਉਹੋ ਉਨ੍ਹਾਂ ਨਾਲ ਕਰੋ, ਪਰ ਇਸ ਮਨੁੱਖ ਨਾਲ ਅਜਿਹੀ ਦੁਸ਼ਟਤਾ ਨਾ ਕਰੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7050', '7', '19', '25', 'ਪਰ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੇ ਉਸ ਦੀ ਗੱਲ ਨਾ ਮੰਨੀ। ਤਦ ਉਹ ਮਨੁੱਖ ਆਪਣੀ ਰਖ਼ੈਲ ਨੂੰ ਫੜ੍ਹ ਕੇ ਉਨ੍ਹਾਂ ਕੋਲ ਬਾਹਰ ਲੈ ਆਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇ ਨਾਲ ਸੰਗ ਕੀਤਾ ਅਤੇ ਸਾਰੀ ਰਾਤ ਸਗੋਂ ਸਵੇਰ ਤੱਕ ਉਸ ਨੂੰ ਛੇੜਦੇ ਰਹੇ ਅਤੇ ਜਦ ਸਵੇਰ ਹੋਈ ਤਾਂ ਉਸ ਨੂੰ ਛੱਡ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7051', '7', '19', '26', 'ਤਦ ਉਹ ਇਸਤਰੀ ਸਵੇਰੇ ਹੀ ਆ ਕੇ ਉਸ ਮਨੁੱਖ ਦੇ ਘਰ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਡਿੱਗ ਪਈ ਜਿੱਥੇ ਉਸ ਦਾ ਪਤੀ ਸੀ, ਅਤੇ ਦਿਨ ਚੜ੍ਹਨ ਤੱਕ ਉੱਥੇ ਹੀ ਪਈ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7052', '7', '19', '27', '¶ ਉਸ ਦੇ ਪਤੀ ਨੇ ਸਵੇਰੇ ਉੱਠ ਕੇ ਘਰ ਦਾ ਦਰਵਾਜ਼ਾ ਖੋਲ੍ਹਿਆ ਅਤੇ ਜਾਣ ਲਈ ਬਾਹਰ ਨਿੱਕਲਿਆ ਤਾਂ ਵੇਖੋ, ਉਸ ਦੀ ਰਖ਼ੈਲ ਘਰ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਪਈ ਸੀ ਅਤੇ ਉਸ ਦੇ ਹੱਥ ਡਿਉੜ੍ਹੀ ਨਾਲ ਲੱਗੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7053', '7', '19', '28', 'ਉਹ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਉੱਠ, ਅਸੀਂ ਚੱਲੀਏ!” ਪਰ ਕੋਈ ਉੱਤਰ ਨਾ ਮਿਲਿਆ। ਤਦ ਉਹ ਨੇ ਉਸ ਨੂੰ ਆਪਣੇ ਗਧੇ ਉੱਤੇ ਰੱਖ ਲਿਆ ਅਤੇ ਉੱਠ ਕੇ ਆਪਣੇ ਘਰ ਵੱਲ ਚੱਲ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7054', '7', '19', '29', 'ਜਦ ਉਹ ਆਪਣੇ ਘਰ ਪਹੁੰਚ ਗਿਆ ਤਾਂ ਛੁਰੀ ਲੈ ਕੇ ਆਪਣੀ ਰਖ਼ੈਲ ਦੇ ਅੰਗ-ਅੰਗ ਕੱਟ ਕੇ ਬਾਰਾਂ ਟੁੱਕੜੇ ਕੀਤੇ ਅਤੇ ਇਸਰਾਏਲ ਦੀਆਂ ਸਾਰੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਭੇਜ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7055', '7', '19', '30', 'ਤਦ ਜਿਸ ਕਿਸੇ ਨੇ ਇਹ ਵੇਖਿਆ ਉਹ ਆਪਸ ਵਿੱਚ ਕਹਿਣ ਲੱਗੇ, “ਇਸਰਾਏਲੀਆਂ ਦੇ ਮਿਸਰ ਤੋਂ ਨਿੱਕਲ ਕੇ ਆਉਣ ਦੇ ਸਮੇਂ ਤੋਂ ਲੈ ਕੇ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਅਜਿਹਾ ਕੰਮ ਕਦੇ ਨਹੀਂ ਹੋਇਆ, ਅਤੇ ਨਾ ਹੀ ਕਿਸੇ ਨੇ ਵੇਖਿਆ! ਇਸ ਵੱਲ ਧਿਆਨ ਕਰੋ ਅਤੇ ਸਲਾਹ ਕਰ ਕੇ ਬੋਲੋ ਕਿ ਹੁਣ ਕੀ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7056', '7', '20', '1', '¶ ਤਦ ਦਾਨ ਤੋਂ ਲੈ ਕੇ ਬਏਰਸ਼ਬਾ ਤੱਕ ਦੇ ਸਾਰੇ ਇਸਰਾਏਲੀ ਅਤੇ ਗਿਲਆਦ ਦੇ ਲੋਕ ਵੀ ਨਿੱਕਲੇ, ਅਤੇ ਸਾਰੀ ਮੰਡਲੀ ਇੱਕ ਮਨੁੱਖ ਵਾਂਗੂੰ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਮਿਸਪਾਹ ਵਿੱਚ ਇਕੱਠੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7057', '7', '20', '2', 'ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਸਰਦਾਰ ਸਗੋਂ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਗੋਤਾਂ ਦੇ ਲੋਕ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲੋਕਾਂ ਦੀ ਸਭਾ ਵਿੱਚ ਆਏ, ਚਾਰ ਲੱਖ ਤਲਵਾਰ ਧਾਰੀ ਪਿਆਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7058', '7', '20', '3', 'ਬਿਨਯਾਮੀਨੀਆਂ ਨੇ ਸੁਣਿਆ ਕਿ ਇਸਰਾਏਲੀ ਮਿਸਪਾਹ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ ਹਨ ਅਤੇ ਇਸਰਾਏਲੀ ਪੁੱਛਣ ਲੱਗੇ, “ਸਾਨੂੰ ਦੱਸੋ ਕਿ ਇਹ ਬੁਰਿਆਈ ਕਿਸ ਤਰ੍ਹਾਂ ਹੋਈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7059', '7', '20', '4', 'ਤਦ ਉਸ ਲੇਵੀ ਨੇ ਜੋ ਉਸ ਮਾਰੀ ਗਈ ਇਸਤਰੀ ਦਾ ਪਤੀ ਸੀ, ਉੱਤਰ ਦੇ ਕੇ ਕਿਹਾ, “ਮੈਂ ਆਪਣੀ ਰਖ਼ੈਲ ਦੇ ਨਾਲ ਬਿਨਯਾਮੀਨ ਦੇ ਗਿਬਆਹ ਵਿੱਚ ਰਾਤ ਕੱਟਣ ਲਈ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7060', '7', '20', '5', 'ਤਦ ਗਿਬਆਹ ਦੇ ਲੋਕ ਮੇਰੇ ਉੱਤੇ ਆ ਪਏ ਅਤੇ ਰਾਤ ਨੂੰ ਘਰ ਦੇ ਦੁਆਲੇ ਘਾਤ ਲਾ ਕੇ ਬੈਠੇ ਅਤੇ ਮੈਨੂੰ ਮਾਰਨਾ ਚਾਹੁੰਦੇ ਸਨ ਅਤੇ ਮੇਰੀ ਰਖ਼ੈਲ ਨਾਲ ਅਜਿਹਾ ਕੁਕਰਮ ਕੀਤਾ ਕਿ ਉਹ ਮਰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7061', '7', '20', '6', 'ਤਦ ਮੈਂ ਆਪਣੀ ਰਖ਼ੈਲ ਨੂੰ ਲੈ ਕੇ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕੀਤਾ ਅਤੇ ਉਸ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਹਿੱਸੇ ਦੇ ਸਾਰੇ ਦੇਸ਼ ਵਿੱਚ ਭੇਜਿਆ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲ ਵਿੱਚ ਅਜਿਹਾ ਲੁੱਚਪੁਣਾ ਅਤੇ ਦੁਸ਼ਟਤਾ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7062', '7', '20', '7', 'ਵੇਖੋ, ਹੇ ਇਸਰਾਏਲੀਓ, ਅਤੇ ਇੱਥੇ ਹੀ ਤੁਸੀਂ ਆਪਣਾ ਮੱਤ ਦੱਸੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7063', '7', '20', '8', '¶ ਤਦ ਸਾਰੇ ਲੋਕ ਇੱਕ ਮਨੁੱਖ ਵਾਂਗੂੰ ਉੱਠੇ ਅਤੇ ਕਹਿਣ ਲੱਗੇ, “ਨਾ ਤਾਂ ਸਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਆਪਣੇ ਤੰਬੂ ਵੱਲ ਜਾਵੇਗਾ ਅਤੇ ਨਾ ਹੀ ਕੋਈ ਆਪਣੇ ਘਰ ਵੱਲ ਮੁੜੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7064', '7', '20', '9', 'ਪਰ ਹੁਣ ਅਸੀਂ ਗਿਬਆਹ ਨਾਲ ਇਹ ਕਰਾਂਗੇ ਅਰਥਾਤ ਅਸੀਂ ਪਰਚੀਆਂ ਪਾ ਕੇ ਉਹ ਦੇ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰਾਂਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7065', '7', '20', '10', 'ਅਤੇ ਅਸੀਂ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਗੋਤਾਂ ਵਿੱਚੋਂ ਸੌ ਵਿੱਚੋਂ ਦਸ, ਹਜ਼ਾਰ ਵਿੱਚੋਂ ਸੌ ਅਤੇ ਦਸ ਹਜ਼ਾਰ ਵਿੱਚੋਂ ਇੱਕ ਹਜ਼ਾਰ ਮਨੁੱਖ ਵੱਖਰੇ ਕਰਾਂਗੇ ਤਾਂ ਜੋ ਉਹ ਫੌਜ ਲਈ ਭੋਜਨ ਵਸਤੂਆਂ ਲਿਆਉਣ, ਕਿਉਂ ਜੋ ਅਸੀਂ ਬਿਨਯਾਮੀਨ ਦੇ ਗਿਬਆਹ ਵਿੱਚ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਨਾਲ ਉਸੇ ਦੁਸ਼ਟਤਾ ਦੇ ਅਨੁਸਾਰ ਕਰਾਂਗੇ ਜਿਹੜੀ ਉਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲ ਵਿੱਚ ਕੀਤੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7066', '7', '20', '11', 'ਤਦ ਸਾਰੇ ਇਸਰਾਏਲੀ ਇੱਕ ਮਨੁੱਖ ਵਾਂਗੂੰ ਜੁੜ ਕੇ ਉਸ ਸ਼ਹਿਰ ਦੇ ਵਿਰੁੱਧ ਇਕੱਠੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7067', '7', '20', '12', '¶ ਇਸਰਾਏਲ ਦੇ ਗੋਤਾਂ ਨੇ ਬਿਨਯਾਮੀਨ ਦੇ ਸਾਰੇ ਗੋਤ ਵਿੱਚ ਇਹ ਪੁੱਛਣ ਲਈ ਮਨੁੱਖ ਭੇਜੇ, “ਭਈ ਇਹ ਕੀ ਬੁਰਿਆਈ ਹੈ ਜੋ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਹੋਈ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7068', '7', '20', '13', 'ਹੁਣ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਅਰਥਾਤ ਬਲਿਆਲ ਵੰਸ਼ੀਆਂ ਨੂੰ ਜੋ ਗਿਬਆਹ ਵਿੱਚ ਹਨ, ਸਾਡੇ ਹੱਥ ਵਿੱਚ ਸੌਂਪ ਦਿਉ ਤਾਂ ਜੋ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰ ਕੇ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਬੁਰਿਆਈ ਦਾ ਨਾਸ ਕਰ ਦੇਈਏ।” ਪਰ ਬਿਨਯਾਮੀਨੀਆਂ ਨੇ ਆਪਣੇ ਇਸਰਾਏਲੀ ਭਰਾਵਾਂ ਦੀ ਗੱਲ ਨਾ ਮੰਨੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7069', '7', '20', '14', 'ਸਗੋਂ ਬਿਨਯਾਮੀਨੀ ਆਪੋ ਆਪਣੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚੋਂ ਆ ਕੇ ਗਿਬਆਹ ਵਿੱਚ ਇਸ ਲਈ ਇਕੱਠੇ ਹੋਏ ਤਾਂ ਜੋ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਲੜਨ ਨੂੰ ਨਿੱਕਲਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7070', '7', '20', '15', 'ਅਤੇ ਉਸੇ ਦਿਨ ਗਿਬਆਹ ਦੇ ਵਾਸੀਆਂ ਤੋਂ ਬਿਨਾਂ ਜੋ ਸੱਤ ਸੌ ਚੁਣੇ ਹੋਏ ਜੁਆਨ ਸਨ, ਦੂਸਰੇ ਸ਼ਹਿਰਾਂ ਤੋਂ ਆਏ ਹੋਏ ਬਿਨਯਾਮੀਨੀ ਤਲਵਾਰ ਧਾਰੀ ਸੂਰਮਿਆਂ ਦੀ ਗਿਣਤੀ ਛੱਬੀ ਹਜ਼ਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7071', '7', '20', '16', 'ਇਨ੍ਹਾਂ ਸਾਰੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਸੱਤ ਸੌ ਚੁਣੇ ਹੋਏ ਜੁਆਨ ਖੱਬੇ ਸਨ, ਇਹ ਸਾਰੇ ਦੇ ਸਾਰੇ ਅਜਿਹੇ ਸਨ ਜੋ ਗੁਲੇਲ ਨਾਲ ਪੱਥਰ ਦਾ ਨਿਸ਼ਾਨਾ ਲਗਾਉਂਦੇ ਸਨ ਅਤੇ ਕਦੀ ਚੂਕਦੇ ਨਹੀਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7072', '7', '20', '17', 'ਬਿਨਯਾਮੀਨ ਤੋਂ ਬਿਨ੍ਹਾਂ ਇਸਰਾਏਲ ਦੇ ਲੋਕ ਚਾਰ ਲੱਖ ਤਲਵਾਰ ਧਾਰੀ ਸਨ ਅਤੇ ਇਹ ਸਭ ਯੋਧਾ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7073', '7', '20', '18', '¶ ਸਾਰੇ ਇਸਰਾਏਲੀ ਉੱਠ ਕੇ ਬੈਤਏਲ ਨੂੰ ਗਏ ਅਤੇ ਇਹ ਕਹਿ ਕੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਸਲਾਹ ਮੰਗੀ, “ਸਾਡੇ ਵਿੱਚੋਂ ਬਿਨਯਾਮੀਨੀਆਂ ਨਾਲ ਲੜਾਈ ਕਰਨ ਨੂੰ ਪਹਿਲਾਂ ਕੌਣ ਜਾਵੇ?” ਯਹੋਵਾਹ ਨੇ ਕਿਹਾ, “ਪਹਿਲਾਂ ਯਹੂਦਾਹ ਜਾਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7074', '7', '20', '19', 'ਤਦ ਇਸਰਾਏਲੀਆਂ ਨੇ ਸਵੇਰੇ ਉੱਠ ਕੇ ਗਿਬਆਹ ਦੇ ਸਾਹਮਣੇ ਤੰਬੂ ਲਾਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7075', '7', '20', '20', 'ਅਤੇ ਇਸਰਾਏਲੀ ਪੁਰਖ ਬਿਨਯਾਮੀਨ ਨਾਲ ਲੜਨ ਨੂੰ ਨਿੱਕਲੇ ਅਤੇ ਇਸਰਾਏਲੀ ਪੁਰਖ ਗਿਬਆਹ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਕਤਾਰ ਬੰਨ ਕੇ ਲੜਾਈ ਦੇ ਲਈ ਆ ਕੇ ਖੜ੍ਹੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7076', '7', '20', '21', 'ਤਦ ਬਿਨਯਾਮੀਨੀਆਂ ਨੇ ਗਿਬਆਹ ਤੋਂ ਨਿੱਕਲ ਕੇ ਉਸੇ ਦਿਨ ਬਾਈ ਹਜ਼ਾਰ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਮਾਰ ਕੇ ਮਿੱਟੀ ਵਿੱਚ ਰਲਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7077', '7', '20', '22', 'ਫਿਰ ਵੀ ਇਸਰਾਏਲੀ ਮਨੁੱਖਾਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਤਕੜਾ ਕਰ ਕੇ ਅਗਲੇ ਦਿਨ ਉਸੇ ਥਾਂ ਵਿੱਚ ਜਿੱਥੇ ਪਹਿਲੇ ਦਿਨ ਕਤਾਰ ਬੰਨ੍ਹੀ ਸੀ, ਫਿਰ ਕਤਾਰ ਬੰਨ੍ਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7078', '7', '20', '23', 'ਅਤੇ ਇਸਰਾਏਲੀ ਜਾ ਕੇ ਸ਼ਾਮ ਤੱਕ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਰੋਂਦੇ ਰਹੇ ਅਤੇ ਇਹ ਕਹਿ ਕੇ ਯਹੋਵਾਹ ਤੋਂ ਸਲਾਹ ਮੰਗੀ, “ਕੀ ਅਸੀਂ ਆਪਣੇ ਭਰਾ ਬਿਨਯਾਮੀਨ ਦੇ ਨਾਲ ਲੜਨ ਨੂੰ ਫੇਰ ਜਾਈਏ ਕਿ ਨਾ?” ਯਹੋਵਾਹ ਨੇ ਕਿਹਾ, “ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7079', '7', '20', '24', 'ਅਗਲੇ ਦਿਨ ਇਸਰਾਏਲੀ ਬਿਨਯਾਮੀਨੀਆਂ ਨਾਲ ਲੜਨ ਲਈ ਨੇੜੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7080', '7', '20', '25', 'ਤਦ ਅਗਲੇ ਦਿਨ ਫਿਰ ਬਿਨਯਾਮੀਨੀਆਂ ਨੇ ਗਿਬਆਹ ਤੋਂ ਨਿੱਕਲਦੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਅਠਾਰਾਂ ਹਜ਼ਾਰ ਪੁਰਖਾਂ ਨੂੰ ਮਾਰ ਮਿੱਟੀ ਵਿੱਚ ਰਲਾ ਦਿੱਤਾ, ਇਹ ਸਭ ਤਲਵਾਰ ਧਾਰੀ ਮਨੁੱਖ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7081', '7', '20', '26', '¶ ਤਦ ਇਸਰਾਏਲੀ ਅਤੇ ਸਾਰੇ ਲੋਕ ਉੱਠ ਕੇ ਬੈਤਏਲ ਵਿੱਚ ਆਏ ਅਤੇ ਉੱਥੇ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਬੈਠ ਕੇ ਰੋਂਦੇ ਰਹੇ, ਅਤੇ ਉਸ ਦਿਨ ਸਾਰਿਆਂ ਨੇ ਸ਼ਾਮ ਤੱਕ ਵਰਤ ਰੱਖਿਆ ਅਤੇ ਹੋਮ ਦੀਆਂ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7082', '7', '20', '27', 'ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਕੋਲੋਂ ਪੁੱਛਿਆ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇਮ ਦਾ ਸੰਦੂਕ ਉੱਥੇ ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7083', '7', '20', '28', 'ਅਤੇ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਦਾ ਪੁੱਤਰ ਫ਼ੀਨਹਾਸ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਉਹ ਦੇ ਅੱਗੇ ਸੇਵਾ ਕਰਦਾ ਹੁੰਦਾ ਸੀ। ਉਨ੍ਹਾਂ ਨੇ ਪੁੱਛਿਆ, “ਕੀ ਅਸੀਂ ਫਿਰ ਆਪਣੇ ਭਰਾ ਬਿਨਯਾਮੀਨ ਦੇ ਨਾਲ ਲੜਾਈ ਕਰਨ ਨੂੰ ਜਾਈਏ ਜਾਂ ਪਿੱਛੇ ਹਟ ਜਾਈਏ?” ਯਹੋਵਾਹ ਨੇ ਕਿਹਾ, “ਜਾਓ, ਕਿਉਂ ਜੋ ਕੱਲ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਸੌਂਪ ਦਿਆਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7084', '7', '20', '29', 'ਤਦ ਇਸਰਾਏਲੀਆਂ ਨੇ ਗਿਬਆਹ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਘਾਤ ਲਾਉਣ ਵਾਲਿਆਂ ਨੂੰ ਬਿਠਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7085', '7', '20', '30', '¶ ਇਸਰਾਏਲੀਆਂ ਨੇ ਤੀਜੇ ਦਿਨ ਫਿਰ ਬਿਨਯਾਮੀਨੀਆਂ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਅਤੇ ਪਹਿਲਾਂ ਦੀ ਤਰ੍ਹਾਂ ਗਿਬਆਹ ਦੇ ਸਾਹਮਣੇ ਫਿਰ ਕਤਾਰ ਬੰਨ੍ਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7086', '7', '20', '31', 'ਤਦ ਬਿਨਯਾਮੀਨੀ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦਾ ਸਾਹਮਣਾ ਕਰਨ ਲਈ ਨਿੱਕਲੇ ਅਤੇ ਸ਼ਹਿਰ ਤੋਂ ਦੂਰ ਨਿੱਕਲ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਸੜਕਾਂ ਉੱਤੇ ਜਿਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਸੜਕ ਬੈਤਏਲ ਵੱਲ ਅਤੇ ਦੂਜੀ ਗਿਬਆਹ ਵੱਲ ਜਾਂਦੀ ਸੀ, ਪਹਿਲਾਂ ਦੀ ਤਰ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਮਾਰਨਾ ਸ਼ੁਰੂ ਕੀਤਾ ਅਤੇ ਮੈਦਾਨ ਵਿੱਚ ਇਸਰਾਏਲ ਦੇ ਕੋਈ ਤੀਹ ਮਨੁੱਖ ਮਾਰੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7087', '7', '20', '32', 'ਤਾਂ ਬਿਨਯਾਮੀਨੀਆਂ ਕਹਿਣ ਲੱਗੇ, “ਪਹਿਲਾਂ ਦੀ ਤਰ੍ਹਾਂ ਹੀ ਉਹ ਸਾਡੇ ਕੋਲੋਂ ਹਾਰ ਗਏ ਹਨ,” ਪਰ ਇਸਰਾਏਲੀਆਂ ਨੇ ਕਿਹਾ, “ਆਉ ਭੱਜੀਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਸੜਕਾਂ ਉੱਤੇ ਖਿੱਚ ਲਿਆਈਏ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7088', '7', '20', '33', 'ਤਦ ਸਾਰੇ ਇਸਰਾਏਲੀ ਆਪੋ-ਆਪਣੀ ਥਾਂ ਤੋਂ ਉੱਠ ਕੇ ਖੜ੍ਹੇ ਹੋ ਗਏ ਅਤੇ ਬਆਲ-ਤਾਮਾਰ ਵਿੱਚ ਕਤਾਰ ਬੰਨ੍ਹੀ। ਉਸ ਸਮੇਂ ਉਹ ਇਸਰਾਏਲੀ ਜੋ ਘਾਤ ਵਿੱਚ ਬੈਠੇ ਹੋਏ ਸਨ, ਆਪਣੀਆਂ ਥਾਵਾਂ ਤੋਂ ਮਾਰੇ ਗਿਬਆਹ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਅਚਾਨਕ ਨਿੱਕਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7089', '7', '20', '34', 'ਤਦ ਸਾਰੇ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਚੁਣੇ ਹੋਏ ਦਸ ਹਜ਼ਾਰ ਜੁਆਨ ਗਿਬਆਹ ਉੱਤੇ ਆ ਪਏ ਅਤੇ ਭਿਆਨਕ ਲੜਾਈ ਹੋਣ ਲੱਗੀ ਪਰ ਉਨ੍ਹਾਂ ਨੂੰ ਪਤਾ ਨਹੀਂ ਸੀ ਕਿ ਬਿਪਤਾ ਸਾਡੇ ਉੱਤੇ ਪੈਣ ਵਾਲੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7090', '7', '20', '35', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਬਿਨਯਾਮੀਨ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਅੱਗੇ ਮਾਰਿਆ ਅਤੇ ਉਸ ਦਿਨ ਇਸਰਾਏਲੀਆਂ ਨੇ ਪੱਚੀ ਹਜ਼ਾਰ ਇੱਕ ਸੌ ਬਿਨਯਾਮੀਨੀਆਂ ਨੂੰ ਮਾਰ ਦਿੱਤਾ ਜੋ ਸਭ ਤਲਵਾਰ ਧਾਰੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7091', '7', '20', '36', '¶ ਤਦ ਬਿਨਯਾਮੀਨੀਆਂ ਨੇ ਵੇਖਿਆ ਕਿ ਅਸੀਂ ਹਾਰ ਗਏ ਹਾਂ ਇਸ ਲਈ ਕਿ ਇਸਰਾਏਲ ਦੇ ਮਨੁੱਖ ਬਿਨਯਾਮੀਨੀਆਂ ਦੇ ਅੱਗਿਓਂ ਭੱਜੇ ਕਿਉਂਕਿ ਉਨ੍ਹਾਂ ਨੇ ਘਾਤ ਵਿੱਚ ਬੈਠਣ ਵਾਲਿਆਂ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਿਆ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਗਿਬਆਹ ਦੇ ਦੁਆਲੇ ਬਿਠਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7092', '7', '20', '37', 'ਤਦ ਘਾਤ ਵਿੱਚ ਬੈਠਣ ਵਾਲੇ ਛੇਤੀ ਨਾਲ ਗਿਬਆਹ ਉੱਤੇ ਆਣ ਪਏ ਅਤੇ ਅੱਗੇ ਵੱਧ ਕੇ ਸਾਰੇ ਸ਼ਹਿਰ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7093', '7', '20', '38', 'ਇਸਰਾਏਲ ਦੇ ਲੋਕਾਂ ਅਤੇ ਘਾਤ ਵਿੱਚ ਬੈਠਣ ਵਾਲਿਆਂ ਦੇ ਵਿਚਕਾਰ ਇਹ ਨਿਸ਼ਾਨੀ ਠਹਿਰਾਈ ਗਈ ਸੀ ਕਿ ਉਹ ਧੂੰਏਂ ਦਾ ਇੱਕ ਵੱਡਾ ਬੱਦਲ ਸ਼ਹਿਰ ਤੋਂ ਉੱਪਰ ਨੂੰ ਉਡਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7094', '7', '20', '39', 'ਜਦ ਇਸਰਾਏਲ ਦੇ ਲੋਕ ਲੜਨ ਤੋਂ ਹਟ ਗਏ ਤਾਂ ਬਿਨਯਾਮੀਨੀ ਮਾਰਨ ਲੱਗੇ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੋਈ ਤੀਹ ਮਨੁੱਖਾਂ ਨੂੰ ਮਾਰ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਹ ਕਹਿੰਦੇ ਸਨ ਕਿ ਪਹਿਲੀ ਲੜਾਈ ਵਾਂਗੂੰ ਉਹ ਸਾਡੇ ਤੋਂ ਹਾਰੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7095', '7', '20', '40', 'ਪਰ ਜਦੋਂ ਧੂੰਏਂ ਦਾ ਬੱਦਲ ਇੱਕਦਮ ਸ਼ਹਿਰ ਤੋਂ ਉੱਠਿਆ ਤਾਂ ਬਿਨਯਾਮੀਨੀਆਂ ਨੇ ਆਪਣੇ ਪਿੱਛੇ ਮੁੜ ਕੇ ਵੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਸ਼ਹਿਰ ਤੋਂ ਅਕਾਸ਼ ਤੱਕ ਧੂੰਏਂ ਦਾ ਬੱਦਲ ਉੱਠ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7096', '7', '20', '41', 'ਤਦ ਇਸਰਾਏਲ ਦੇ ਮਨੁੱਖ ਮੁੜੇ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਲੋਕ ਇਹ ਵੇਖ ਕੇ ਘਬਰਾ ਗਏ ਕਿ ਬਿਪਤਾ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਆਣ ਪਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7097', '7', '20', '42', 'ਇਸ ਲਈ ਉਹ ਇਸਰਾਏਲ ਦੇ ਮਨੁੱਖਾਂ ਨੂੰ ਆਪਣੀ ਪਿੱਠ ਵਿਖਾ ਕੇ ਉਜਾੜ ਵੱਲ ਭੱਜ ਗਏ ਪਰ ਉਨ੍ਹਾਂ ਨਾਲ ਲੜਾਈ ਹੁੰਦੀ ਹੀ ਰਹੀ ਅਤੇ ਉਹ ਲੋਕ ਜਿਹੜੇ ਦੂਸਰੇ ਸ਼ਹਿਰਾਂ ਤੋਂ ਆਏ ਸਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਇਸਰਾਏਲੀ ਰਸਤੇ ਵਿੱਚ ਮਾਰਦੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7098', '7', '20', '43', 'ਉਨ੍ਹਾਂ ਨੇ ਬਿਨਯਾਮੀਨੀਆਂ ਨੂੰ ਘੇਰ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਪਿੱਛਾ ਨੁਹਾਹ ਤੋਂ ਕੀਤਾ ਅਤੇ ਗਿਬਆਹ ਦੇ ਪੂਰਬ ਵੱਲ ਦੀ ਛਾਉਣੀ ਤੱਕ ਉਨ੍ਹਾਂ ਨੂੰ ਖਦੇੜਦੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7099', '7', '20', '44', 'ਬਿਨਯਾਮੀਨੀਆਂ ਦੇ ਅਠਾਰਾਂ ਹਜ਼ਾਰ ਪੁਰਖ ਮਾਰੇ ਗਏ। ਉਹ ਸਾਰੇ ਸੂਰਬੀਰ ਮਨੁੱਖ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7100', '7', '20', '45', 'ਤਦ ਉਹ ਘੁੰਮ ਕੇ ਉਜਾੜ ਵਿੱਚ ਰਿੰਮੋਨ ਦੀ ਪਹਾੜੀ ਵੱਲ ਭੱਜ ਗਏ ਪਰ ਇਸਰਾਏਲੀਆਂ ਨੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਪੰਜ ਹਜ਼ਾਰ ਨੂੰ ਚੁਣ-ਚੁਣ ਕੇ ਸੜਕਾਂ ਉੱਤੇ ਮਾਰ ਦਿੱਤਾ ਅਤੇ ਫਿਰ ਗਿਦੋਮ ਤੱਕ ਉਨ੍ਹਾਂ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਦੋ ਹਜ਼ਾਰ ਪੁਰਖ ਹੋਰ ਮਾਰ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7101', '7', '20', '46', 'ਸਭ ਬਿਨਯਾਮੀਨੀ ਜੋ ਉਸ ਦਿਨ ਮਾਰੇ ਗਏ ਉਹ ਪੱਚੀ ਹਜ਼ਾਰ ਤਲਵਾਰ ਧਾਰੀ ਜੁਆਨ ਸਨ ਅਤੇ ਇਹ ਸਾਰੇ ਸੂਰਬੀਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7102', '7', '20', '47', 'ਪਰ ਛੇ ਸੌ ਪੁਰਖ ਘੁੰਮ ਕੇ ਉਜਾੜ ਵੱਲ ਭੱਜੇ ਅਤੇ ਰਿੰਮੋਨ ਦੀ ਪਹਾੜੀ ਵੱਲ ਚਲੇ ਗਏ ਅਤੇ ਚਾਰ ਮਹੀਨੇ ਤੱਕ ਉੱਥੇ ਹੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7103', '7', '20', '48', 'ਤਦ ਇਸਰਾਏਲ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਮੁੜ ਕੇ ਬਿਨਯਾਮੀਨੀਆਂ ਉੱਤੇ ਫੇਰ ਹਮਲਾ ਕੀਤਾ, ਅਤੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਮਨੁੱਖਾਂ ਨੂੰ, ਪਸ਼ੂਆਂ ਨੂੰ ਅਤੇ ਉਹ ਸਭ ਕੁਝ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਲੱਭਿਆ, ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਨਾਸ ਕਰ ਦਿੱਤਾ ਅਤੇ ਜਿੰਨੇ ਸ਼ਹਿਰ ਉਨ੍ਹਾਂ ਨੂੰ ਲੱਭੇ ਉਹ ਸਾਰੇ ਅੱਗ ਨਾਲ ਸਾੜ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7104', '7', '21', '1', '¶ ਇਸਰਾਏਲ ਦੇ ਲੋਕਾਂ ਨੇ ਮਿਸਪਾਹ ਵਿੱਚ ਸਹੁੰ ਖਾਧੀ ਸੀ ਕਿ ਸਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਆਪਣੀ ਧੀ ਬਿਨਯਾਮੀਨ ਵਿੱਚ ਵਿਆਹੁਣ ਲਈ ਨਹੀਂ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7105', '7', '21', '2', 'ਲੋਕ ਬੈਤਏਲ ਵਿੱਚ ਆਏ ਅਤੇ ਸ਼ਾਮ ਤੱਕ ਉੱਥੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਬੈਠੇ ਰਹੇ ਅਤੇ ਫੁੱਟ-ਫੁੱਟ ਕੇ ਰੋਂਦੇ ਰਹੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7106', '7', '21', '3', 'ਅਤੇ ਬੋਲੇ, “ਹੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਇਸਰਾਏਲ ਵਿੱਚ ਅਜਿਹਾ ਕਿਉਂ ਹੋਇਆ ਕਿ ਅੱਜ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਇੱਕ ਗੋਤ ਘੱਟ ਗਿਆ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7107', '7', '21', '4', 'ਫਿਰ ਅਗਲੇ ਦਿਨ ਲੋਕਾਂ ਨੇ ਸਵੇਰੇ ਉੱਠ ਕੇ ਉੱਥੇ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ ਅਤੇ ਹੋਮ ਬਲੀ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7108', '7', '21', '5', 'ਅਤੇ ਇਸਰਾਏਲੀ ਕਹਿਣ ਲੱਗੇ, “ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਗੋਤਾਂ ਵਿੱਚੋਂ ਕੌਣ ਹੈ ਜੋ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਸਭਾ ਦੇ ਨਾਲ ਨਹੀਂ ਆਇਆ ਸੀ?” ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਪੱਕੀ ਸਹੁੰ ਖਾਧੀ ਸੀ ਕਿ ਜੋ ਕੋਈ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਮਿਸਪਾਹ ਵਿੱਚ ਨਹੀਂ ਆਵੇਗਾ ਉਹ ਯਕੀਨੀ ਤੌਰ ਤੇ ਮਾਰਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7109', '7', '21', '6', 'ਤਦ ਇਸਰਾਏਲ ਆਪਣੇ ਭਰਾ ਬਿਨਯਾਮੀਨ ਦੇ ਕਾਰਨ ਇਹ ਕਹਿ ਕੇ ਪਛਤਾਉਣ ਲੱਗੇ ਕਿ ਅੱਜ ਇਸਰਾਏਲੀਆਂ ਦਾ ਇੱਕ ਗੋਤ ਨਸ਼ਟ ਹੋ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7110', '7', '21', '7', 'ਅਸੀਂ ਤਾਂ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਖਾਧੀ ਹੈ ਕਿ ਅਸੀਂ ਆਪਣੀਆਂ ਧੀਆਂ ਉਨ੍ਹਾਂ ਨੂੰ ਵਿਆਹੁਣ ਲਈ ਨਹੀਂ ਦਿਆਂਗੇ, ਇਸ ਲਈ ਜਿਹੜੇ ਬਚ ਗਏ ਹਨ ਉਨ੍ਹਾਂ ਨੂੰ ਅਸੀਂ ਪਤਨੀਆਂ ਕਿੱਥੋਂ ਦੇਈਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7111', '7', '21', '8', '¶ ਫਿਰ ਉਨ੍ਹਾਂ ਨੇ ਪੁੱਛਿਆ, ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਕਿਹੜਾ ਗੋਤ ਹੈ ਜੋ ਮਿਸਪਾਹ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਨਹੀਂ ਆਇਆ ਸੀ? ਤਦ ਉਨ੍ਹਾਂ ਨੂੰ ਪਤਾ ਲੱਗਿਆ ਕਿ ਯਾਬੇਸ਼ ਗਿਲਆਦ ਦੇ ਵਾਸੀਆਂ ਵਿੱਚੋਂ ਸਭਾ ਵਿੱਚ ਇਕੱਠੇ ਹੋਣ ਲਈ ਉੱਥੇ ਕੋਈ ਨਹੀਂ ਆਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7112', '7', '21', '9', 'ਕਿਉਂਕਿ ਜਿਸ ਵੇਲੇ ਲੋਕਾਂ ਦੀ ਗਿਣਤੀ ਕੀਤੀ ਗਈ ਤਾਂ ਯਾਬੇਸ਼ ਗਿਲਆਦ ਦੇ ਵਾਸੀਆਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਉੱਥੇ ਨਾ ਲੱਭਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7113', '7', '21', '10', 'ਤਦ ਸਭਾ ਨੇ ਬਾਰਾਂ ਹਜ਼ਾਰ ਸੂਰਬੀਰਾਂ ਨੂੰ ਇਹ ਆਗਿਆ ਦੇ ਕੇ ਭੇਜਿਆ, “ਤੁਸੀਂ ਜਾ ਕੇ ਯਾਬੇਸ਼ ਗਿਲਆਦ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਇਸਤਰੀਆਂ ਅਤੇ ਬਾਲਕਾਂ ਸਮੇਤ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਨਾਸ ਕਰ ਦਿਉ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7114', '7', '21', '11', 'ਅਤੇ ਇਹ ਕੰਮ ਕਰੋ ਕਿ ਸਾਰੇ ਪੁਰਸ਼ਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਇਸਤਰੀਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੇ ਪੁਰਖਾਂ ਨਾਲ ਸੰਗ ਕੀਤਾ ਹੋਇਆ ਹੋਵੇ ਨਾਸ ਕਰ ਦੇਣਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7115', '7', '21', '12', 'ਉਨ੍ਹਾਂ ਨੂੰ ਯਾਬੇਸ਼ ਗਿਲਆਦ ਦੇ ਵਾਸੀਆਂ ਵਿੱਚੋਂ ਚਾਰ ਸੌ ਕੁਆਰੀਆਂ ਮਿਲੀਆਂ ਜਿਹੜੀਆਂ ਪੁਰਖਾਂ ਤੋਂ ਅਣਜਾਣ ਸਨ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੇ ਕਿਸੇ ਨਾਲ ਸੰਗ ਨਹੀਂ ਕੀਤਾ ਸੀ। ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਕਨਾਨ ਦੇਸ਼ ਵਿੱਚ ਸ਼ੀਲੋਹ ਦੀ ਛਾਉਣੀ ਵਿੱਚ ਲੈ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7116', '7', '21', '13', '¶ ਤਦ ਸਾਰੀ ਸਭਾ ਨੇ ਬਿਨਯਾਮੀਨੀਆਂ ਨੂੰ ਜੋ ਰਿੰਮੋਨ ਦੀ ਪਹਾੜੀ ਵਿੱਚ ਸਨ, ਸੰਦੇਸ਼ਾ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨਾਲ ਸੰਧੀ ਦੀ ਘੋਸ਼ਣਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7117', '7', '21', '14', 'ਤਦ ਉਸ ਸਮੇਂ ਬਿਨਯਾਮੀਨੀ ਮੁੜ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਯਾਬੇਸ਼ ਗਿਲਆਦ ਦੀਆਂ ਉਹ ਕੁਆਰੀਆਂ ਦਿੱਤੀਆਂ ਗਈਆਂ ਜਿਹੜੀਆਂ ਜੀਉਂਦੀਆਂ ਛੱਡੀਆਂ ਗਈਆਂ ਸਨ, ਪਰ ਉਹ ਉਨ੍ਹਾਂ ਲਈ ਪੂਰੀਆਂ ਨਾ ਹੋਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7118', '7', '21', '15', 'ਲੋਕ ਬਿਨਯਾਮੀਨ ਦੇ ਲਈ ਬਹੁਤ ਪਛਤਾਏ ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਗੋਤਾਂ ਵਿੱਚ ਦਰਾਰ ਪਾ ਦਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7119', '7', '21', '16', '¶ ਤਦ ਸਭਾ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੇ ਕਿਹਾ, “ਬਿਨਯਾਮੀਨ ਦੀਆਂ ਸਾਰੀਆਂ ਇਸਤਰੀਆਂ ਤਾਂ ਮਾਰੀਆਂ ਗਈਆਂ ਹਨ, ਹੁਣ ਬਚੇ ਹੋਏ ਪੁਰਖਾਂ ਲਈ ਪਤਨੀਆਂ ਕਿੱਥੋਂ ਲਿਆਈਏ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7120', '7', '21', '17', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਕਿਹਾ, “ਇਹ ਜ਼ਰੂਰੀ ਹੈ ਕਿ ਜਿਹੜੇ ਬਿਨਯਾਮੀਨ ਦੇ ਵਿੱਚੋਂ ਬਚ ਗਏ ਹਨ, ਉਨ੍ਹਾਂ ਦਾ ਵੀ ਹਿੱਸਾ ਰਹੇ, ਤਾਂ ਜੋ ਇਸਰਾਏਲੀਆਂ ਦਾ ਇੱਕ ਗੋਤ ਮਿਟ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7121', '7', '21', '18', 'ਫਿਰ ਵੀ ਅਸੀਂ ਤਾਂ ਆਪਣੀਆਂ ਧੀਆਂ ਦਾ ਵਿਆਹ ਉਨ੍ਹਾਂ ਨਾਲ ਨਹੀਂ ਕਰ ਸਕਦੇ, ਕਿਉਂ ਜੋ ਇਸਰਾਏਲੀਆਂ ਨੇ ਸਹੁੰ ਖਾਧੀ ਹੈ ਕਿ ਜਿਹੜਾ ਕਿਸੇ ਬਿਨਯਾਮੀਨੀ ਨਾਲ ਆਪਣੀ ਧੀ ਦਾ ਵਿਆਹ ਕਰੇ, ਉਹ ਸਰਾਪੀ ਹੋਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7122', '7', '21', '19', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਕਿਹਾ, “ਵੇਖੋ, ਸ਼ੀਲੋਹ ਵਿੱਚ ਉਸ ਥਾਂ ਦੇ ਕੋਲ ਜੋ ਬੈਤਏਲ ਦੇ ਉੱਤਰ ਵੱਲ ਅਤੇ ਉਸ ਸੜਕ ਦੇ ਪੂਰਬ ਵੱਲ ਜਿਹੜੀ ਬੈਤਏਲ ਤੋਂ ਸ਼ਕਮ ਨੂੰ ਲਬੋਨਾਹ ਦੇ ਦੱਖਣ ਵੱਲ ਲੰਘ ਕੇ ਜਾਂਦੀ ਹੈ, ਯਹੋਵਾਹ ਦੇ ਲਈ ਹਰ ਸਾਲ ਇੱਕ ਪਰਬ ਮਨਾਇਆ ਜਾਂਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7123', '7', '21', '20', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਬਿਨਯਾਮੀਨੀਆਂ ਨੂੰ ਇਹ ਆਗਿਆ ਦਿੱਤੀ, “ਤੁਸੀਂ ਜਾ ਕੇ ਅੰਗੂਰਾਂ ਦੇ ਬਾਗ਼ਾਂ ਦੇ ਵਿੱਚ ਘਾਤ ਲਾ ਕੇ ਬੈਠ ਜਾਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7124', '7', '21', '21', 'ਅਤੇ ਧਿਆਨ ਨਾਲ ਵੇਖੋ, ਜੇਕਰ ਸ਼ੀਲੋਹ ਦੀਆਂ ਧੀਆਂ ਨੱਚਣ ਨੂੰ ਬਾਹਰ ਨਿੱਕਲਣ ਤਾਂ ਤੁਸੀਂ ਅੰਗੂਰਾਂ ਦੇ ਬਾਗ਼ਾਂ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਸ਼ੀਲੋਹ ਦੀਆਂ ਧੀਆਂ ਵਿੱਚੋਂ ਇੱਕ-ਇੱਕ ਕੁੜੀ ਆਪਣੇ ਲਈ ਫੜ ਕੇ ਬਿਨਯਾਮੀਨ ਦੇ ਦੇਸ਼ ਨੂੰ ਚਲੇ ਜਾਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7125', '7', '21', '22', 'ਅਤੇ ਜਦ ਉਨ੍ਹਾਂ ਦੇ ਪਿਤਾ ਜਾਂ ਭਰਾ ਸਾਡੇ ਕੋਲ ਸ਼ਿਕਾਇਤ ਕਰਨ ਲਈ ਆਉਣਗੇ ਤਾਂ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਕਹਾਂਗੇ ਕਿ ਕਿਰਪਾ ਕਰਕੇ ਸਾਡੇ ਲਈ ਉਨ੍ਹਾਂ ਨੂੰ ਬਖ਼ਸ਼ ਦਿਉ ਕਿਉਂਕਿ ਅਸੀਂ ਲੜਾਈ ਵਿੱਚ ਕਿਸੇ ਮਨੁੱਖ ਦੇ ਲਈ ਪਤਨੀ ਨਾ ਛੱਡੀ, ਨਾ ਹੀ ਤੁਸੀਂ ਆਪ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹ ਕੁੜੀਆਂ ਦਿੱਤੀਆਂ ਹਨ ਕਿ ਤੁਸੀਂ ਅਪਰਾਧੀ ਹੁੰਦੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7126', '7', '21', '23', 'ਤਦ ਬਿਨਯਾਮੀਨੀਆਂ ਨੇ ਅਜਿਹਾ ਹੀ ਕੀਤਾ। ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੀ ਗਿਣਤੀ ਦੇ ਅਨੁਸਾਰ ਨੱਚਣ ਵਾਲੀਆਂ ਵਿੱਚੋਂ ਆਪਣੇ ਲਈ ਇੱਕ-ਇੱਕ ਕੁੜੀ ਫੜ ਲਈ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲੈ ਕੇ ਆਪਣੇ ਹਿੱਸੇ ਵੱਲ ਮੁੜ ਗਏ ਅਤੇ ਆਪਣੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਸੁਧਾਰ ਕੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਵੱਸ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7127', '7', '21', '24', 'ਉਸੇ ਸਮੇਂ ਸਾਰੇ ਇਸਰਾਏਲੀ ਵੀ ਉੱਥੋਂ ਆਪੋ ਆਪਣੇ ਗੋਤ ਅਤੇ ਆਪੋ ਆਪਣੇ ਘਰਾਣੇ ਵਿੱਚ ਚਲੇ ਗਏ ਅਤੇ ਉੱਥੋਂ ਉਹ ਸਾਰੇ ਆਪੋ ਆਪਣੇ ਹਿੱਸਿਆਂ ਵਿੱਚ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7128', '7', '21', '25', '¶ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਇਸਰਾਏਲ ਦਾ ਕੋਈ ਰਾਜਾ ਨਹੀਂ ਸੀ। ਜਿਸ ਕਿਸੇ ਨੂੰ ਜੋ ਠੀਕ ਲੱਗਦਾ ਸੀ, ਉਹ ਉਹੀ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7129', '8', '1', '1', '¶ ਬਹੁਤ ਪਹਿਲੇ ਸਮੇਂ ਦੌਰਾਨ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਇਸਰਾਏਲ ਦੇਸ ਵਿੱਚ ਕਾਲ ਪੈ ਗਿਆ। ਬੈਤਲਹਮ ਸ਼ਹਿਰ ਦੇ ਯਹੂਦਾਹ ਖੇਤਰ ਦਾ ਇੱਕ ਮਨੁੱਖ ਆਪਣੀ ਪਤਨੀ ਅਤੇ ਦੋਵੇਂ ਪੁੱਤਰਾਂ ਦੇ ਨਾਲ ਮੋਆਬ ਦੇ ਦੇਸ ਵਿੱਚ ਪਰਦੇਸੀ ਹੋ ਕੇ ਰਹਿਣ ਨੂੰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7130', '8', '1', '2', 'ਉਸ ਮਨੁੱਖ ਦਾ ਨਾਮ ਅਲੀਮਲਕ ਅਤੇ ਉਸ ਦੀ ਪਤਨੀ ਦਾ ਨਾਮ ਨਾਓਮੀ ਸੀ, ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮ ਮਹਿਲੋਨ ਅਤੇ ਕਿਲਓਨ ਸਨ। ਇਹ ਬੈਤਲਹਮ ਸ਼ਹਿਰ ਦੇ ਯਹੂਦਾਹ ਖੇਤਰ ਦੇ ਅਫਰਾਥੀ ਸਮੂਹ ਦੇ ਸਨ ਅਤੇ ਉਹ ਮੋਆਬ ਦੇ ਦੇਸ ਵਿੱਚ ਆ ਕੇ ਉੱਥੇ ਰਹਿਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7131', '8', '1', '3', 'ਜਦ ਉਹ ਮੋਆਬ ਵਿੱਚ ਹੀ ਸਨ, ਨਾਓਮੀ ਦਾ ਪਤੀ ਅਲੀਮਲਕ ਮਰ ਗਿਆ। ਨਾਓਮੀ ਅਤੇ ਉਸ ਦੇ ਦੋਵੇਂ ਪੁੱਤਰ ਰਹਿ ਗਏ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('7132', '8', '1', '4', 'ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਪੁੱਤਰਾਂ ਨੇ ਮੋਆਬ ਦੀਆਂ ਕੁਆਰੀਆਂ ਵਿੱਚੋਂ ਇੱਕ-ਇੱਕ ਕੁਆਰੀ ਨਾਲ ਵਿਆਹ ਕਰਵਾ ਲਿਆ। ਇੱਕ ਦਾ ਨਾਮ ਆਰਪਾਹ, ਦੂਜੀ ਦਾ ਨਾਮ ਰੂਥ ਸੀ ਅਤੇ ਉਹ ਲੱਗਭੱਗ ਦਸ ਸਾਲ ਤੱਕ ਉੱਥੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7133', '8', '1', '5', 'ਇਸ ਤੋਂ ਬਾਦ ਮਹਿਲੋਨ ਅਤੇ ਕਿਲਓਨ ਦੋਵੇਂ ਮਰ ਗਏ। ਨਾਓਮੀ ਆਪਣੇ ਦੋਵੇਂ ਪੁੱਤਰਾਂ ਅਤੇ ਪਤੀ ਤੋਂ ਬਿਨ੍ਹਾਂ ਇਕੱਲੀ ਰਹਿ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7134', '8', '1', '6', '¶ ਤਦ ਕੁਝ ਦਿਨਾਂ ਤੋਂ ਬਾਅਦ, ਨਾਓਮੀ ਆਪਣੀਆਂ ਦੋਵੇਂ ਨੂੰਹਾਂ ਦੇ ਨਾਲ ਮੋਆਬ ਦੇ ਦੇਸ ਤੋਂ ਵਾਪਸ ਜਾਣ ਲਈ ਉੱਠੀ ਕਿਉਂਕਿ ਉਸ ਨੇ ਮੋਆਬ ਦੇ ਦੇਸ ਵਿੱਚ ਇਹ ਗੱਲ ਸੁਣੀ ਕਿ ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਲੋਕਾਂ ਵੱਲ ਧਿਆਨ ਕੀਤਾ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਰੋਟੀ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7135', '8', '1', '7', 'ਇਸ ਲਈ ਉਹ ਉਸ ਸਥਾਨ ਤੋਂ ਜਿੱਥੇ ਉਹ ਰਹਿੰਦੀ ਸੀ, ਆਪਣੀ ਦੋਵੇਂ ਨੂੰਹਾਂ ਦੇ ਨਾਲ ਤੁਰ ਪਈ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਨੂੰ ਮੁੜ ਜਾਣ ਲਈ ਸਫ਼ਰ ਸ਼ੁਰੂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7136', '8', '1', '8', 'ਨਾਓਮੀ ਨੇ ਆਪਣੀਆਂ ਨੂੰਹਾਂ ਨੂੰ ਕਿਹਾ, “ਤੁਸੀਂ ਦੋਵੇਂ ਆਪੋ ਆਪਣੇ ਮਾਪਿਆਂ ਦੇ ਘਰ ਚਲੀਆਂ ਜਾਓ। ਜਿਵੇਂ ਤੁਸੀਂ ਮੇਰੇ ਮ੍ਰਿਤਕਾਂ ਉੱਤੇ ਅਤੇ ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕੀਤੀ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਉੱਤੇ ਦਯਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7137', '8', '1', '9', 'ਯਹੋਵਾਹ ਅਜਿਹਾ ਕਰੇ ਕਿ ਤੁਸੀਂ ਆਪੋ ਆਪਣੇ ਪਤੀਆਂ ਦੇ ਘਰ ਵਿੱਚ ਸੁੱਖ ਪਾਓ।” ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੁੰਮਿਆ ਅਤੇ ਉਹ ਫੁੱਟ-ਫੁੱਟ ਕੇ ਰੋਣ ਲੱਗ ਪਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7138', '8', '1', '10', 'ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਸੱਚ-ਮੁੱਚ ਅਸੀਂ ਤੇਰੇ ਨਾਲ, ਤੇਰੇ ਲੋਕਾਂ ਦੇ ਵਿੱਚ ਜਾਵਾਂਗੀਆਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7139', '8', '1', '11', 'ਅੱਗੋਂ ਨਾਓਮੀ ਨੇ ਕਿਹਾ, “ਹੇ ਮੇਰੀ ਧੀਓ, ਵਾਪਸ ਚਲੀਆਂ ਜਾਓ। ਤੁਸੀਂ ਮੇਰੇ ਨਾਲ ਕਿਉਂ ਆਉਂਦੀਆਂ ਹੋ? ਭਲਾ, ਮੇਰੇ ਗਰਭ ਵਿੱਚ ਹੋਰ ਪੁੱਤਰ ਹਨ ਜੋ ਤੁਹਾਡੇ ਪਤੀ ਬਣਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7140', '8', '1', '12', 'ਹੇ ਮੇਰੀਓ ਧੀਓ, ਵਾਪਸ ਚਲੀਆਂ ਜਾਓ, ਕਿਉਂਕਿ ਮੈਂ ਬਹੁਤ ਬੁੱਢੀ ਹਾਂ ਅਤੇ ਪਤੀ ਕਰਨ ਦੇ ਯੋਗ ਨਹੀਂ ਹਾਂ, ਜੇ ਮੈਂ ਆਖਾਂ ਕਿ ਮੈਨੂੰ ਆਸ ਹੈ ਕਿ ਜੇਕਰ ਅੱਜ ਦੀ ਰਾਤ ਮੇਰਾ ਪਤੀ ਹੁੰਦਾ ਅਤੇ ਮੈਂ ਮੁੰਡੇ ਜੰਮਦੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7141', '8', '1', '13', 'ਤਾਂ ਵੀ ਜਦ ਤੱਕ ਉਹ ਵੱਡੇ ਹੁੰਦੇ ਭਲਾ, ਤਦ ਤੱਕ ਤੁਸੀਂ ਉਡੀਕਦੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਆਸ ਉੱਤੇ ਪਤੀ ਨਾ ਕਰਦੀਆਂ? ਨਹੀਂ ਮੇਰੀ ਧੀਓ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ, ਕਿਉਂਕਿ ਮੇਰਾ ਦੁੱਖ ਤੁਹਾਡੇ ਦੁੱਖ ਨਾਲੋਂ ਬਹੁਤ ਵੱਡਾ ਹੈ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਮੇਰੇ ਵਿਰੁੱਧ ਉੱਠਿਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7142', '8', '1', '14', 'ਤਦ ਉਹ ਫਿਰ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਰੋਈਆਂ ਅਤੇ ਆਰਪਾਹ ਨੇ ਆਪਣੀ ਸੱਸ ਨੂੰ ਚੁੰਮਿਆ ਪਰ ਰੂਥ ਨੇ ਨਾਓਮੀ ਨੂੰ ਨਾ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7143', '8', '1', '15', '¶ ਤਦ ਨਾਓਮੀ ਨੇ ਰੂਥ ਨੂੰ ਕਿਹਾ, “ਵੇਖ, ਤੇਰੀ ਜੇਠਾਣੀ ਆਪਣੇ ਟੱਬਰ ਅਤੇ ਦੇਵਤਿਆਂ ਦੇ ਕੋਲ ਮੁੜ ਗਈ ਹੈ, ਤੂੰ ਵੀ ਆਪਣੀ ਜੇਠਾਣੀ ਦੇ ਪਿੱਛੇ ਚਲੀ ਜਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7144', '8', '1', '16', 'ਪਰ ਰੂਥ ਨੇ ਕਿਹਾ, “ਮੇਰੇ ਅੱਗੇ ਤਰਲੇ ਨਾ ਕਰ ਕਿ ਮੈਂ ਤੈਨੂੰ ਇਕੱਲੀ ਛੱਡਾਂ ਅਤੇ ਵਾਪਸ ਮੁੜਾਂ ਕਿਉਂਕਿ ਜਿੱਥੇ ਤੂੰ ਜਾਵੇਂਗੀ, ਉੱਥੇ ਹੀ ਮੈਂ ਜਾਂਵਾਂਗੀ ਅਤੇ ਜਿੱਥੇ ਤੂੰ ਰਹੇਂਗੀ, ਉੱਥੇ ਹੀ ਮੈਂ ਰਹਾਂਗੀ। ਤੇਰੇ ਲੋਕ ਮੇਰੇ ਲੋਕ ਹੋਣਗੇ ਅਤੇ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7145', '8', '1', '17', 'ਜਿੱਥੇ ਤੂੰ ਮਰੇਂਗੀ, ਉੱਥੇ ਮੈਂ ਮਰਾਂਗੀ ਅਤੇ ਅਸੀਂ ਉੱਥੇ ਹੀ ਦਫ਼ਨਾਈਆਂ ਜਾਵਾਂਗੀਆਂ l ਯਹੋਵਾਹ ਮੇਰੇ ਨਾਲ ਅਜਿਹਾ ਹੀ ਕਰੇ ਅਤੇ ਇਸ ਨਾਲੋਂ ਵੀ ਵੱਧ, ਮੌਤ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕੋਈ ਹੋਰ ਕਾਰਨ ਮੈਨੂੰ ਤੇਰੇ ਤੋਂ ਵੱਖਰਾ ਨਾ ਕਰੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7146', '8', '1', '18', 'ਜਦ ਨਾਓਮੀ ਨੇ ਵੇਖਿਆ ਕਿ ਰੂਥ ਨੇ ਉਸ ਦੇ ਨਾਲ ਜਾਣ ਲਈ ਆਪਣੇ ਮਨ ਵਿੱਚ ਠਾਣ ਲਿਆ ਹੈ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਵਾਪਸ ਜਾਣ ਨੂੰ ਆਖਣ ਤੋਂ ਹਟ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7147', '8', '1', '19', '¶ ਤਦ ਉਹ ਦੋਵੇਂ ਤੁਰ ਪਈਆਂ ਅਤੇ ਬੈਤਲਹਮ ਵਿੱਚ ਆਈਆਂ। ਜਦ ਉਹ ਬੈਤਲਹਮ ਵਿੱਚ ਪਹੁੰਚੀਆਂ ਤਾਂ ਸਾਰੇ ਸ਼ਹਿਰ ਵਿੱਚ ਰੌਲ਼ਾ ਪੈ ਗਿਆ ਅਤੇ ਇਸਤਰੀਆਂ ਕਹਿਣ ਲੱਗੀਆਂ, “ਕੀ ਇਹ ਨਾਓਮੀ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7148', '8', '1', '20', 'ਨਾਓਮੀ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਮੈਨੂੰ ਨਾਓਮੀ ਨਾ ਕਹੋ, ਮੈਨੂੰ ‘ਮਾਰਾ’ ਕਹੋ ਕਿਉਂ ਜੋ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਨੇ ਮੈਨੂੰ ਬਹੁਤ ਦੁੱਖ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7149', '8', '1', '21', 'ਮੈਂ ਭਰੀ ਪੂਰੀ ਇੱਥੋਂ ਨਿੱਕਲੀ ਸੀ, ਪਰ ਯਹੋਵਾਹ ਮੈਨੂੰ ਖਾਲੀ ਹੱਥ ਮੋੜ ਲਿਆਇਆ ਹੈ। ਫੇਰ ਤੁਸੀਂ ਮੈਨੂੰ ਨਾਓਮੀ ਕਿਉਂ ਕਹਿੰਦੀਆਂ ਹੋ? ਤੁਸੀਂ ਵੇਖਦੇ ਹੋ, ਜੋ ਯਹੋਵਾਹ ਮੇਰਾ ਵਿਰੋਧੀ ਬਣਿਆ ਅਤੇ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਨੇ ਮੈਨੂੰ ਦੁੱਖ ਦਿੱਤਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7150', '8', '1', '22', 'ਗੱਲ ਕਾਹਦੀ, ਨਾਓਮੀ ਅਤੇ ਉਸ ਦੀ ਨੂੰਹ ਮੋਆਬਣ ਰੂਥ, ਮੋਆਬ ਦੇ ਦੇਸ ਤੋਂ ਵਾਪਸ ਆਈਆਂ ਅਤੇ ਜੌਂ ਦੀ ਵਾਢੀ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਬੈਤਲਹਮ ਨੂੰ ਪਹੁੰਚੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7151', '8', '2', '1', '¶ ਨਾਓਮੀ ਦੇ ਪਤੀ ਦਾ ਇੱਕ ਰਿਸ਼ਤੇਦਾਰ ਸੀ, ਜੋ ਅਲੀਮਲਕ ਦੇ ਘਰਾਣੇ ਵਿੱਚ ਬਹੁਤ ਧਨਵਾਨ ਸੀ ਅਤੇ ਉਹ ਦਾ ਨਾਮ ਬੋਅਜ਼ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7152', '8', '2', '2', 'ਤਦ ਮੋਆਬਣ ਰੂਥ ਨੇ ਨਾਓਮੀ ਨੂੰ ਕਿਹਾ, “ਜੇ ਤੂੰ ਮੈਨੂੰ ਆਗਿਆ ਦੇਵੇਂ ਤਾਂ ਮੈਂ ਖੇਤਾਂ ਵਿੱਚ ਜਾਂਵਾਂ ਅਤੇ ਜਿਸ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਮੈਂ ਕਿਰਪਾ ਪਾਵਾਂ ਉਸ ਦੇ ਖੇਤ ਵਿੱਚੋਂ ਸਿੱਟੇ ਚੁੱਗ ਲਿਆਵਾਂ।” ਨਾਓਮੀ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਜਾ ਮੇਰੀਏ ਧੀਏ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7153', '8', '2', '3', 'ਤਦ ਉਹ ਗਈ ਅਤੇ ਖੇਤ ਵਿੱਚ ਜਾ ਕੇ ਵਾਢਿਆਂ ਦੇ ਪਿੱਛੇ ਸਿੱਟੇ ਚੁਗਣ ਲੱਗੀ ਅਤੇ ਸਬੱਬ ਨਾਲ ਉਹ ਅਲੀਮਲਕ ਦੇ ਰਿਸ਼ਤੇਦਾਰ ਬੋਅਜ਼ ਦੇ ਖੇਤ ਵਿੱਚ ਜਾ ਵੜੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7154', '8', '2', '4', '¶ ਅਤੇ ਵੇਖੋ, ਜਦ ਬੋਅਜ਼ ਬੈਤਲਹਮ ਤੋਂ ਆਇਆ ਤਾਂ ਵਾਢਿਆਂ ਨੂੰ ਕਿਹਾ, “ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਨਾਲ ਹੋਵੇ” ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਅਸੀਸ ਦੇਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7155', '8', '2', '5', 'ਫਿਰ ਬੋਅਜ਼ ਨੇ ਉਸ ਸੇਵਕ ਤੋਂ ਜੋ ਵਾਢਿਆਂ ਦੇ ਉੱਤੇ ਨਿਯੁਕਤ ਸੀ ਪੁੱਛਿਆ, “ਇਹ ਕਿਸ ਦੀ ਕੁੜੀ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7156', '8', '2', '6', 'ਸੇਵਕ ਨੇ ਜੋ ਵਾਢਿਆਂ ਦੇ ਉੱਤੇ ਨਿਯੁਕਤ ਸੀ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, “ਇਹ ਮੋਆਬਣ ਕੁੜੀ ਹੈ, ਜੋ ਨਾਓਮੀ ਦੇ ਨਾਲ ਮੋਆਬ ਦੇਸ ਤੋਂ ਆਈ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7157', '8', '2', '7', 'ਉਸ ਨੇ ਸਾਨੂੰ ਕਿਹਾ, “ਮੈਨੂੰ ਵਾਢਿਆਂ ਦੇ ਪਿੱਛੇ ਪੂਲਿਆਂ ਦੇ ਵਿਚਕਾਰ ਸਿੱਟੇ ਚੁਗਣ ਅਤੇ ਇਕੱਠਾ ਕਰਨ ਦਿਓ?” ਤਦ ਉਹ ਆਈ ਅਤੇ ਸਵੇਰ ਤੋਂ ਹੁਣ ਤੱਕ ਕੰਮ ਵਿੱਚ ਲੱਗੀ ਰਹੀ, ਥੋੜਾ ਜਿਹਾ ਅਰਾਮ ਕਰਨ ਲਈ ਕੋਠਰੀ ਵਿੱਚ ਠਹਿਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7158', '8', '2', '8', '¶ ਤਦ ਬੋਅਜ਼ ਨੇ ਰੂਥ ਨੂੰ ਕਿਹਾ, “ਹੇ ਮੇਰੀਏ ਧੀਏ, ਤੂੰ ਮੇਰੀ ਗੱਲ ਸੁਣ? ਤੂੰ ਹੋਰ ਕਿਸੇ ਦੇ ਖੇਤ ਵਿੱਚ ਸਿੱਟੇ ਚੁਗਣ ਲਈ ਨਾ ਜਾਵੀਂ ਅਤੇ ਇੱਥੋਂ ਨਾ ਨਿੱਕਲ ਸਗੋਂ ਇਸੇ ਤਰ੍ਹਾਂ ਮੇਰੀਆਂ ਦਾਸੀਆਂ ਦੇ ਨਾਲ-ਨਾਲ ਰਹਿ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7159', '8', '2', '9', 'ਇਸੇ ਖੇਤ ਵੱਲ, ਜਿਸ ਨੂੰ ਉਹ ਵੱਢਦੇ ਹਨ ਧਿਆਨ ਰੱਖ ਅਤੇ ਮੇਰੀਆਂ ਦਾਸੀਆਂ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਤੁਰਦੀ ਜਾ। ਭਲਾ, ਮੈਂ ਇਨ੍ਹਾਂ ਜੁਆਨਾਂ ਨੂੰ ਆਗਿਆ ਨਹੀਂ ਦਿੱਤੀ, ਕਿ ਉਹ ਤੈਨੂੰ ਨਾ ਛੇੜਨ ਅਤੇ ਜਦੋਂ ਤੈਨੂੰ ਪਿਆਸ ਲੱਗੇ ਤਾਂ ਉਨ੍ਹਾਂ ਘੜਿਆਂ ਵਿੱਚੋਂ ਜਾ ਕੇ ਪੀ ਲਵੀਂ ਜੋ ਮੇਰੇ ਜੁਆਨਾਂ ਨੇ ਭਰੇ ਹਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7160', '8', '2', '10', 'ਤਦ ਰੂਥ ਨੇ ਮੂੰਹ ਦੇ ਭਾਰ ਧਰਤੀ ਉੱਤੇ ਝੁੱਕ ਕੇ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਕਿਹਾ, “ਕੀ ਕਾਰਨ ਹੈ ਜੋ ਮੈਂ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਕਿਰਪਾ ਪਾਈ ਅਤੇ ਤੂੰ ਮੇਰੇ ਵੱਲ ਧਿਆਨ ਕੀਤਾ? ਮੈਂ ਤਾਂ ਪਰਦੇਸਣ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7161', '8', '2', '11', 'ਤਦ ਬੋਅਜ਼ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਮੈਨੂੰ ਉਸ ਸਾਰੀ ਗੱਲ ਦੀ ਖ਼ਬਰ ਹੈ ਜੋ ਤੂੰ ਆਪਣੇ ਪਤੀ ਦੇ ਮਰਨ ਤੋਂ ਬਾਅਦ ਆਪਣੀ ਸੱਸ ਨਾਲ ਕੀਤੀ ਅਤੇ ਕਿਸ ਤਰ੍ਹਾਂ ਤੂੰ ਆਪਣੇ ਮਾਤਾ-ਪਿਤਾ ਅਤੇ ਆਪਣੀ ਜਨਮ ਭੂਮੀ ਨੂੰ ਛੱਡਿਆ ਅਤੇ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਵਿੱਚ ਆਈ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਪਹਿਲਾਂ ਨਹੀਂ ਜਾਣਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7162', '8', '2', '12', 'ਯਹੋਵਾਹ ਤੇਰੇ ਕੰਮ ਦਾ ਫਲ ਦੇਵੇ, ਸਗੋਂ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ, ਜਿਸ ਦੇ ਖੰਭਾਂ ਹੇਠ ਵਿਸ਼ਵਾਸ ਕਰ ਕੇ ਤੂੰ ਆਈ ਹੈਂ, ਤੈਨੂੰ ਪੂਰਾ ਬਦਲਾ ਦਿੱਤਾ ਜਾਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7163', '8', '2', '13', 'ਤਦ ਰੂਥ ਨੇ ਕਿਹਾ, “ਹੇ ਮੇਰੇ ਸੁਆਮੀ, ਤੁਹਾਡੀ ਦਯਾ ਦੀ ਨਿਗਾਹ ਮੇਰੇ ਉੱਤੇ ਹੋਵੇ। ਤੁਸੀਂ ਮੈਨੂੰ ਤਸੱਲੀ ਦਿੱਤੀ ਹੈ ਅਤੇ ਤੁਸੀਂ ਆਪਣੀ ਦਾਸੀ ਨਾਲ ਦਿਆਲਤਾ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ, ਭਾਵੇਂ ਮੈਂ ਤੁਹਾਡੀ ਦਾਸੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਵਰਗੀ ਵੀ ਨਹੀਂ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7164', '8', '2', '14', '¶ ਫਿਰ ਰੋਟੀ ਖਾਣ ਦੇ ਸਮੇਂ ਬੋਅਜ਼ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਇੱਥੇ ਆ ਕੇ ਰੋਟੀ ਖਾ ਅਤੇ ਆਪਣੀ ਬੁਰਕੀ ਸਿਰਕੇ ਵਿੱਚ ਡੁਬੋ।” ਤਦ ਉਹ ਵਾਢਿਆਂ ਦੇ ਕੋਲ ਬੈਠ ਗਈ ਅਤੇ ਉਸ ਨੇ ਭੁੰਨੇ ਹੋਏ ਦਾਣੇ ਉਹ ਦੇ ਅੱਗੇ ਰੱਖੇ, ਤਾਂ ਉਹ ਨੇ ਖਾਧੇ ਅਤੇ ਰੱਜ ਗਈ ਸਗੋਂ ਕੁਝ ਬਚਾ ਕੇ ਵੀ ਰੱਖ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7165', '8', '2', '15', 'ਜਦ ਉਹ ਸਿੱਟੇ ਚੁਗਣ ਲਈ ਉੱਠੀ ਤਾਂ ਬੋਅਜ਼ ਨੇ ਆਪਣੇ ਜੁਆਨਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਉਸ ਨੂੰ ਪੂਲਿਆਂ ਦੇ ਵਿੱਚ ਚੁਗਣ ਦੇਣ ਅਤੇ ਸ਼ਰਮਿੰਦਾ ਨਾ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7166', '8', '2', '16', 'ਸਗੋਂ ਪੂਲਿਆਂ ਵਿੱਚੋਂ ਜਾਣ ਬੁੱਝ ਕੇ ਉਹ ਦੇ ਲਈ ਕੁਝ ਡੇਗਦੇ ਜਾਓ ਅਤੇ ਉਸ ਦੇ ਚੁਗਣ ਲਈ ਛੱਡ ਦਿਓ, ਅਤੇ ਕੋਈ ਉਸ ਨੂੰ ਨਾ ਝਿੜਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7167', '8', '2', '17', 'ਤਦ ਉਹ ਸ਼ਾਮ ਤੱਕ ਖੇਤ ਵਿੱਚ ਚੁਗਦੀ ਰਹੀ; ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਨੇ ਚੁਗਿਆ ਸੀ, ਉਸ ਨੂੰ ਕੁੱਟਿਆ ਅਤੇ ਉਹ ਬੱਤੀ ਸੇਰ ਜੌਂ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7168', '8', '2', '18', '¶ ਤਦ ਉਹ ਉਸ ਨੂੰ ਚੁੱਕ ਕੇ ਨਗਰ ਵਿੱਚ ਗਈ, ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਨੇ ਚੁਗਿਆ ਸੀ, ਉਹ ਸਭ ਉਸ ਦੀ ਸੱਸ ਨੇ ਵੇਖਿਆ, ਅਤੇ ਉਹ ਦਾਣੇ ਜਿਹੜੇ ਉਸ ਨੇ ਰੱਜ ਕੇ ਖਾਣ ਤੋਂ ਬਾਅਦ ਬਚਾ ਕੇ ਰੱਖ ਲਏ ਸਨ, ਆਪਣੀ ਸੱਸ ਨੂੰ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7169', '8', '2', '19', 'ਫੇਰ ਉਹ ਦੀ ਸੱਸ ਨੇ ਉਸ ਤੋਂ ਪੁੱਛਿਆ, “ਤੂੰ ਅੱਜ ਕਿੱਥੋਂ ਸਿੱਟੇ ਚੁਗੇ ਅਤੇ ਕਿੱਥੇ ਕੰਮ-ਧੰਦਾ ਕੀਤਾ? ਧੰਨ ਹੈ ਉਹ ਜਿਸ ਨੇ ਤੇਰੀ ਖ਼ਬਰ ਲਈ ਹੈ।” ਤਦ ਉਸ ਨੇ ਆਪਣੀ ਸੱਸ ਨੂੰ ਉਹ ਦੇ ਬਾਰੇ; ਜਿਸ ਦੇ ਕੋਲ ਕੰਮ-ਧੰਦਾ ਕੀਤਾ ਸੀ, ਦੱਸ ਕੇ ਆਖਿਆ, ਉਸ ਮਨੁੱਖ ਦਾ ਨਾਮ ਬੋਅਜ਼ ਹੈ, ਜਿਸ ਦੇ ਕੋਲ ਮੈਂ ਅੱਜ ਕੰਮ-ਧੰਦਾ ਕਰਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7170', '8', '2', '20', 'ਤਦ ਨਾਓਮੀ ਨੇ ਆਪਣੀ ਨੂੰਹ ਨੂੰ ਕਿਹਾ, “ਉਹ ਯਹੋਵਾਹ ਵੱਲੋਂ ਮੁਬਾਰਕ ਹੋਵੇ, ਜਿਸ ਨੇ ਜੀਉਂਦਿਆਂ ਅਤੇ ਮੋਇਆਂ ਨੂੰ ਆਪਣੀ ਕਿਰਪਾ ਤੋਂ ਖ਼ਾਲੀ ਨਹੀਂ ਰੱਖਿਆ।” ਫੇਰ ਨਾਓਮੀ ਨੇ ਉਸ ਨੂੰ ਦੱਸਿਆ, ਇਹ ਮਨੁੱਖ ਸਾਡਾ ਨਜ਼ਦੀਕੀ ਰਿਸ਼ਤੇਦਾਰ ਹੈ ਸਗੋਂ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਹੈ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਸਾਡੀ ਜ਼ਮੀਨ ਛੁਡਾਉਣ ਦਾ ਅਧਿਕਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7171', '8', '2', '21', 'ਤਦ ਮੋਆਬਣ ਰੂਥ ਬੋਲੀ, “ਉਸ ਨੇ ਮੈਨੂੰ ਇਹ ਵੀ ਕਿਹਾ ਕਿ ਜਦ ਤੱਕ ਮੇਰੀਆਂ ਵਾਢੀਆਂ ਨਾ ਹੋ ਜਾਣ ਤਦ ਤੱਕ ਤੂੰ ਮੇਰਿਆਂ ਜੁਆਨਾਂ ਦੇ ਨਾਲ-ਨਾਲ ਰਿਹਾ ਕਰ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7172', '8', '2', '22', 'ਨਾਓਮੀ ਨੇ ਆਪਣੀ ਨੂੰਹ ਰੂਥ ਨੂੰ ਕਿਹਾ, “ਹੇ ਮੇਰੀਏ ਧੀਏ, ਇਹ ਚੰਗੀ ਗੱਲ ਹੈ ਕਿ ਤੂੰ ਉਸ ਦੀਆਂ ਦਾਸੀਆਂ ਦੇ ਨਾਲ ਜਾਇਆ ਕਰੇਂ ਕਿਉਂ ਜੋ ਕਿਸੇ ਹੋਰ ਦੇ ਖੇਤ ਵਿੱਚ ਜਾਣਾ ਤੇਰੇ ਲਈ ਨੁਕਸਾਨਦੇਹ ਹੋ ਸਕਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7173', '8', '2', '23', 'ਇਸ ਲਈ ਜਦ ਤੱਕ ਜੌਂ ਦੀ ਅਤੇ ਕਣਕ ਦੀ ਵਾਢੀ ਹੁੰਦੀ ਰਹੀ, ਉਹ ਬੋਅਜ਼ ਦੀਆਂ ਦਾਸੀਆਂ ਦੇ ਨਾਲ-ਨਾਲ ਲੱਗੀ ਰਹੀ ਅਤੇ ਉਹ ਆਪਣੀ ਸੱਸ ਦੇ ਕੋਲ ਵੱਸੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7174', '8', '3', '1', '¶ ਇੱਕ ਦਿਨ ਉਸ ਦੀ ਸੱਸ ਨਾਓਮੀ ਨੇ ਰੂਥ ਨੂੰ ਕਿਹਾ, “ਹੇ ਮੇਰੀਏ ਧੀਏ, ਕੀ ਮੈਂ ਤੇਰੇ ਲਈ ਕੋਈ ਘਰ ਨਾ ਲੱਭਾਂ, ਜੋ ਤੇਰਾ ਭਲਾ ਹੋਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7175', '8', '3', '2', 'ਭਲਾ, ਹੁਣ ਬੋਅਜ਼ ਸਾਡੇ ਨਜ਼ਦੀਕੀ ਰਿਸ਼ਤੇਦਾਰਾਂ ਵਿੱਚੋਂ ਨਹੀਂ, ਜਿਸ ਦੀਆਂ ਦਾਸੀਆਂ ਦੇ ਨਾਲ ਤੂੰ ਰਹੀ ਸੀ? ਵੇਖ, ਉਹ ਅੱਜ ਰਾਤ ਪਿੜ ਵਿੱਚ ਜੌਂ ਛੱਟੇਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7176', '8', '3', '3', 'ਸੋ ਤੂੰ ਇਸ਼ਨਾਨ ਕਰ ਅਤੇ ਤੇਲ ਲਾ ਅਤੇ ਆਪਣੇ ਚੰਗੇ ਬਸਤਰ ਪਾ ਕੇ ਪਿੜ ਵੱਲ ਜਾ ਅਤੇ ਜਦ ਤੱਕ ਉਹ ਖਾ ਪੀ ਨਾ ਚੁੱਕੇ ਤਦ ਤੱਕ ਆਪਣੇ ਆਪ ਨੂੰ ਉਸ ਮਨੁੱਖ ਅੱਗੇ ਪ੍ਰਗਟ ਨਾ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7177', '8', '3', '4', 'ਅਤੇ ਜਦ ਬੋਅਜ਼ ਲੇਟ ਜਾਵੇ ਤਾਂ ਉਸ ਸਥਾਨ ਦਾ ਜਿੱਥੇ ਉਹ ਲੇਟੇਗਾ ਤੂੰ ਧਿਆਨ ਰੱਖੀਂ। ਫੇਰ ਤੂੰ ਅੰਦਰ ਜਾ ਕੇ ਉਸ ਦੇ ਪੈਰਾਂ ਵੱਲੋਂ ਕੱਪੜਾ ਚੁੱਕ ਕੇ ਉੱਥੇ ਹੀ ਲੇਟ ਜਾਵੀਂ ਅਤੇ ਫਿਰ ਉਹ ਸਭ ਕੁਝ ਜੋ ਤੂੰ ਕਰਨਾ ਹੈ, ਤੈਨੂੰ ਆਪ ਹੀ ਦੱਸੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7178', '8', '3', '5', 'ਰੂਥ ਨੇ ਆਪਣੀ ਸੱਸ ਨੂੰ ਕਿਹਾ, “ਜੋ ਕੁਝ ਤੂੰ ਮੈਨੂੰ ਕਿਹਾ ਹੈ, ਮੈਂ ਸਭ ਕਰਾਂਗੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7179', '8', '3', '6', '¶ ਇਸ ਤੋਂ ਬਾਦ, ਉਹ ਪਿੜ ਵੱਲ ਚਲੀ ਗਈ ਅਤੇ ਜੋ ਕੁਝ ਉਹ ਦੀ ਸੱਸ ਨੇ ਆਗਿਆ ਦਿੱਤੀ ਸੀ, ਉਹ ਸਭ ਕੁਝ ਉਸ ਨੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7180', '8', '3', '7', 'ਜਦ ਬੋਅਜ਼ ਖਾ ਪੀ ਚੁੱਕਿਆ ਅਤੇ ਉਸ ਦਾ ਮਨ ਅਨੰਦ ਹੋਇਆ ਤਾਂ ਉਹ ਅਨਾਜ ਦੇ ਢੇਰ ਦੇ ਇੱਕ ਪਾਸੇ ਵੱਲ ਜਾ ਕੇ ਲੰਮਾ ਪੈ ਗਿਆ, ਤਦ ਰੂਥ ਚੁੱਪ-ਚੁਪੀਤੇ ਆਈ ਅਤੇ ਉਸ ਦੇ ਪੈਰਾਂ ਵੱਲੋਂ ਕੱਪੜਾ ਚੁੱਕ ਕੇ ਉੱਥੇ ਲੇਟ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7181', '8', '3', '8', '¶ ਫਿਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਅੱਧੀ ਰਾਤ ਨੂੰ ਉਹ ਮਨੁੱਖ ਚੌਂਕ ਗਿਆ ਅਤੇ ਪਾਸਾ ਪਰਤ ਕੇ ਵੇਖਿਆ ਕਿ ਇੱਕ ਇਸਤਰੀ ਉਸ ਦੇ ਪੈਰਾਂ ਕੋਲ ਲੇਟੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7182', '8', '3', '9', 'ਬੋਅਜ਼ ਨੇ ਪੁੱਛਿਆ, “ਤੂੰ ਕੌਣ ਹੈਂ?” ਉਹ ਬੋਲੀ, “ਮੈਂ ਤੁਹਾਡੀ ਦਾਸੀ ਰੂਥ ਹਾਂ, ਤੁਸੀਂ ਆਪਣੀ ਦਾਸੀ ਉੱਤੇ ਆਪਣੀ ਚੱਦਰ ਦਾ ਪੱਲਾ ਪਾ ਦਿਉ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਸਾਡੀ ਜ਼ਮੀਨ ਨੂੰ ਛੁਡਾਉਣ ਵਾਲਿਆਂ ਵਿੱਚੋਂ ਹੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7183', '8', '3', '10', 'ਬੋਅਜ਼ ਨੇ ਕਿਹਾ, “ਹੇ ਮੇਰੀਏ ਧੀਏ, ਯਹੋਵਾਹ ਤੈਨੂੰ ਅਸੀਸ ਦੇਵੇ ਕਿਉਂ ਜੋ ਤੂੰ ਪਹਿਲਾਂ ਨਾਲੋਂ, ਅੰਤ ਵਿੱਚ ਵੱਧ ਕਿਰਪਾ ਵਿਖਾਈ ਹੈ, ਇਸ ਲਈ ਜੋ ਤੂੰ ਗੱਭਰੂਆਂ ਦੇ ਪਿੱਛੇ ਨਹੀਂ ਲੱਗੀ, ਭਾਵੇਂ ਧਨਵਾਨ ਹੋਣ ਭਾਵੇਂ ਗਰੀਬ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7184', '8', '3', '11', 'ਇਸ ਲਈ ਹੁਣ ਹੇ ਮੇਰੀ ਧੀਏ, ਨਾ ਡਰ। ਮੈਂ ਉਹ ਸਭ ਕੁਝ ਜੋ ਤੂੰ ਮੰਗਦੀ ਹੈਂ, ਤੇਰੇ ਲਈ ਕਰਾਂਗਾ ਕਿਉਂ ਜੋ ਮੇਰੇ ਨਗਰ ਦੇ ਸਾਰੇ ਲੋਕ ਜਾਣਦੇ ਹਨ ਕਿ ਤੂੰ ਭਲੀ ਇਸਤਰੀ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7185', '8', '3', '12', 'ਇਹ ਗੱਲ ਤਾਂ ਸੱਚ ਹੈ ਕਿ ਮੈਂ ਛੁਡਾਉਣ ਵਾਲਾ ਹਾਂ ਪਰ ਇੱਕ ਹੋਰ ਛੁਡਾਉਣ ਵਾਲਾ ਹੈ, ਜੋ ਮੇਰੇ ਨਾਲੋਂ ਵੀ ਨਜ਼ਦੀਕ ਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7186', '8', '3', '13', 'ਅੱਜ ਦੀ ਰਾਤ ਠਹਿਰ ਜਾ ਅਤੇ ਸਵੇਰ ਨੂੰ ਜੇ ਉਹ ਤੇਰੇ ਲਈ ਛੁਡਾਉਣ ਦਾ ਕੰਮ ਕਰੇ ਤਾਂ ਚੰਗਾ, ਉਹ ਛੁਡਾਵੇ, ਪਰ ਜੇ ਉਹ ਛੁਡਾਉਣਾ ਨਾ ਚਾਹੇ ਤਾਂ ਮੈਂ ਇਹ ਕੰਮ ਕਰਾਂਗਾ, ਮੈਂ ਜੀਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਖਾਂਦਾ ਹਾਂ। ਤੂੰ ਸਵੇਰ ਤੱਕ ਇੱਥੇ ਹੀ ਲੇਟੀ ਰਹਿ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7187', '8', '3', '14', '¶ ਤਦ ਉਹ ਸਵੇਰ ਤੱਕ ਉਹ ਦੇ ਪੈਰਾਂ ਕੋਲ ਲੇਟੀ ਰਹੀ ਅਤੇ ਸਾਜਰੇ ਹੀ, ਜਿਸ ਵੇਲੇ ਕੋਈ ਇੱਕ ਦੂਜੇ ਨੂੰ ਪਛਾਣ ਨਾ ਸਕੇ ਉਹ ਉੱਠ ਖਲੋਤੀ। ਤਦ ਬੋਅਜ਼ ਨੇ ਕਿਹਾ, “ਇਸ ਗੱਲ ਦੀ ਖ਼ਬਰ ਕਿਸੇ ਨੂੰ ਨਾ ਹੋਵੇ ਕਿ ਪਿੜ ਵਿੱਚ ਕੋਈ ਇਸਤਰੀ ਆਈ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7188', '8', '3', '15', 'ਫਿਰ ਬੋਅਜ਼ ਨੇ ਕਿਹਾ, “ਆਪਣੇ ਉੱਪਰਲੀ ਚੱਦਰ ਫੜ੍ਹ ਲੈ,” ਅਤੇ ਜਦ ਉਸ ਨੇ ਉਹ ਨੂੰ ਫੜ੍ਹ ਲਿਆ ਤਾਂ ਉਸ ਨੇ ਛੇ ਟੋਪੇ ਜੌਂ ਦੇ ਮਿਣੇ ਅਤੇ ਉਸ ਨੂੰ ਦਿੱਤੇ, ਫਿਰ ਉਹ ਨਗਰ ਨੂੰ ਚਲੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7189', '8', '3', '16', 'ਜਦ ਰੂਥ ਆਪਣੀ ਸੱਸ ਕੋਲ ਆਈ ਤਾਂ ਉਸ ਨੇ ਪੁੱਛਿਆ, “ਹੇ ਮੇਰੀਏ ਧੀਏ, ਤੇਰੇ ਨਾਲ ਕੀ ਬੀਤੀ?” ਤਦ ਉਸ ਨੇ ਉਹ ਸਭ ਕੁਝ ਦੱਸ ਦਿੱਤਾ ਜੋ ਉਸ ਮਨੁੱਖ ਨੇ ਉਸ ਦੇ ਲਈ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7190', '8', '3', '17', 'ਫਿਰ ਉਸ ਨੇ ਕਿਹਾ, “ਉਸ ਨੇ ਮੈਨੂੰ ਇਹ ਛੇ ਟੋਪੇ ਜੌਂ ਦੇ ਦਿੱਤੇ ਕਿਉਂਕਿ ਉਸ ਨੇ ਮੈਨੂੰ ਕਿਹਾ ਕਿ ਤੂੰ ਆਪਣੀ ਸੱਸ ਕੋਲ ਖ਼ਾਲੀ ਹੱਥ ਨਾ ਜਾਈਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7191', '8', '3', '18', 'ਤਦ ਨਾਓਮੀ ਨੇ ਕਿਹਾ, “ਮੇਰੀਏ ਧੀਏ, ਜਦ ਤੱਕ ਤੂੰ ਜਾਣ ਨਾ ਲਵੇਂ ਕਿ ਇਹ ਗੱਲ ਕਿਵੇਂ ਚੱਲਦੀ ਹੈ; ਤੂੰ ਚੁੱਪ-ਚਾਪ ਬੈਠੀ ਰਹਿ, ਕਿਉਂਕਿ ਅੱਜ ਜਦ ਤੱਕ ਉਹ ਇਸ ਕੰਮ ਨੂੰ ਪੂਰਾ ਨਾ ਕਰ ਲਵੇ, ਤਦ ਤੱਕ ਉਸ ਮਨੁੱਖ ਨੇ ਅਰਾਮ ਨਹੀਂ ਕਰਨਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7192', '8', '4', '1', '¶ ਤਦ ਬੋਅਜ਼ ਨਗਰ ਦੇ ਫਾਟਕ ਦੇ ਕੋਲ ਗਿਆ ਅਤੇ ਉੱਥੇ ਜਾ ਕੇ ਬੈਠਿਆ ਤਾਂ ਵੇਖੋ, ਉਹ ਛੁਡਾਉਣ ਵਾਲਾ ਜਿਸ ਦੀ ਗੱਲ ਬੋਅਜ਼ ਨੇ ਕੀਤੀ ਸੀ, ਕੋਲੋਂ ਲੰਘ ਰਿਹਾ ਸੀ। ਤਦ ਬੋਅਜ਼ ਨੇ ਕਿਹਾ, “ਹੇ ਮਿੱਤਰ! ਇੱਥੇ ਆ ਅਤੇ ਇੱਕ ਪਾਸੇ ਬੈਠ,” ਤਾਂ ਉਹ ਮੁੜ ਕੇ ਇੱਕ ਪਾਸੇ ਆ ਕੇ ਬੈਠ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7193', '8', '4', '2', 'ਤਦ ਬੋਅਜ਼ ਨੇ ਨਗਰ ਦੇ ਦਸ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਸੱਦਿਆ ਅਤੇ ਕਿਹਾ, ਇੱਥੇ ਬੈਠੋ, ਤਾਂ ਉਹ ਬੈਠ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7194', '8', '4', '3', 'ਤਦ ਉਹ ਨੇ ਉਸ ਛੁਡਾਉਣ ਵਾਲੇ ਨੂੰ ਕਿਹਾ, “ਨਾਓਮੀ ਜਿਹੜੀ ਮੋਆਬ ਦੇ ਦੇਸ ਤੋਂ ਮੁੜ ਆਈ ਹੈ, ਉਹ ਜ਼ਮੀਨ ਦਾ ਇੱਕ ਹਿੱਸਾ ਵੇਚਣਾ ਚਾਹੁੰਦੀ ਹੈ ਜੋ ਸਾਡੇ ਭਰਾ ਅਲੀਮਲਕ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7195', '8', '4', '4', 'ਇਸ ਲਈ ਮੈਂ ਸੋਚਿਆ ਕਿ ਤੇਰੇ ਕੰਨ ਵਿੱਚ ਇਹ ਗੱਲ ਪਾਵਾਂ, ਤਾਂ ਜੋ ਤੂੰ ਹੁਣ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਸਾਹਮਣੇ ਜੋ ਬੈਠੇ ਹਨ ਅਤੇ ਮੇਰੇ ਕੁਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਸਾਹਮਣੇ ਉਹ ਨੂੰ ਖਰੀਦ ਲੈ ਅਤੇ ਜੇ ਤੂੰ ਉਹ ਨੂੰ ਛੁਡਾਉਣਾ ਹੈ ਤਾਂ ਛੁਡਾ ਲੈ, ਅਤੇ ਜੇ ਤੂੰ ਨਾ ਛੁਡਾਉਣਾ ਚਾਹੇਂ ਤਾਂ ਮੈਨੂੰ ਦੱਸ ਦੇ, ਤਾਂ ਜੋ ਮੈਨੂੰ ਵੀ ਖ਼ਬਰ ਹੋਵੇ, ਕਿਉਂਕਿ ਤੇਰੇ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੋਈ ਨਹੀਂ ਛੁਡਾ ਸਕਦਾ ਅਤੇ ਤੇਰੇ ਬਾਅਦ ਮੈਂ ਹਾਂ।” ਉਸ ਨੇ ਕਿਹਾ, “ਮੈਂ ਛੁਡਾਵਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7196', '8', '4', '5', 'ਤਦ ਬੋਅਜ਼ ਨੇ ਕਿਹਾ, “ਜਿਸ ਦਿਨ ਤੂੰ ਉਹ ਜ਼ਮੀਨ ਨਾਓਮੀ ਦੇ ਹੱਥੋਂ ਖ਼ਰੀਦ ਲਵੇਂ ਤਾਂ ਉਸੇ ਦਿਨ ਤੈਨੂੰ ਉਸ ਮਰੇ ਹੋਏ ਦੀ ਵਿਧਵਾ ਮੋਆਬਣ ਰੂਥ ਤੋਂ ਵੀ ਮੁੱਲ ਲੈਣੀ ਪਵੇਗੀ ਤਾਂ ਜੋ ਉਸ ਮਰੇ ਹੋਏ ਦਾ ਨਾਮ ਉਸ ਦੀ ਜਾਇਦਾਦ ਵਿੱਚ ਬਣਿਆ ਰਹੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7197', '8', '4', '6', '¶ ਤਦ ਉਸ ਛੁਡਾਉਣ ਵਾਲੇ ਨੇ ਕਿਹਾ, “ਫਿਰ ਤਾਂ ਮੈਂ ਉਸ ਨੂੰ ਨਹੀਂ ਛੁਡਾ ਸਕਦਾ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਮੈਂ ਆਪਣੀ ਜਾਇਦਾਦ ਖ਼ਰਾਬ ਕਰ ਬੈਠਾਂ। ਇਸ ਲਈ ਮੇਰੇ ਛੁਡਾਉਣ ਦਾ ਹੱਕ ਤੂੰ ਹੀ ਲੈ ਲੈ, ਕਿਉਂਕਿ ਮੈਂ ਉਸ ਨੂੰ ਨਹੀਂ ਛੁਡਾ ਸਕਦਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7198', '8', '4', '7', 'ਪਹਿਲੇ ਸਮੇਂ ਇਸਰਾਏਲ ਵਿੱਚ ਛੁਡਾਉਣ ਅਤੇ ਵਟਾਉਣ ਦੇ ਵੇਲੇ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਪੱਕਾ ਕਰਨ ਦੀ ਇਹ ਰੀਤ ਹੁੰਦੀ ਸੀ ਕਿ ਇੱਕ ਜਣਾ ਆਪਣੀ ਜੁੱਤੀ ਲਾਹ ਕੇ ਆਪਣੀ ਗੁਆਂਢੀ ਨੂੰ ਦੇ ਦਿੰਦਾ ਸੀ, ਇਸਰਾਏਲ ਵਿੱਚ ਸਬੂਤ ਦੇਣ ਦੀ ਇਹੋ ਰੀਤ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7199', '8', '4', '8', 'ਤਦ ਉਸ ਛੁਡਾਉਣ ਵਾਲੇ ਨੇ ਬੋਅਜ਼ ਨੂੰ ਕਿਹਾ, “ਤੂੰ ਹੀ ਉਹ ਨੂੰ ਖਰੀਦ ਲੈ ਅਤੇ ਉਸ ਨੇ ਆਪਣੀ ਜੁੱਤੀ ਲਾਹ ਦਿੱਤੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7200', '8', '4', '9', '¶ ਤਦ ਬੋਅਜ਼ ਨੇ ਸਾਰੇ ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਕਿਹਾ, “ਤੁਸੀਂ ਅੱਜ ਦੇ ਦਿਨ ਦੇ ਗਵਾਹ ਹੋਏ ਹੋ ਕਿ ਮੈਂ ਅਲੀਮਲਕ ਅਤੇ ਕਿਲਓਨ ਅਤੇ ਮਹਿਲੋਨ ਦਾ ਸਭ ਕੁਝ ਨਾਓਮੀ ਦੇ ਹੱਥੋਂ ਖਰੀਦ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7201', '8', '4', '10', 'ਨਾਲੇ ਮੈਂ ਮਹਿਲੋਨ ਦੀ ਵਿਧਵਾ, ਮੋਆਬਣ ਰੂਥ ਨੂੰ ਵੀ ਮੁੱਲ ਲੈ ਲਿਆ ਕਿ ਉਹ ਮੇਰੀ ਪਤਨੀ ਬਣੇ ਤਾਂ ਜੋ ਉਸ ਮਰੇ ਹੋਏ ਦਾ ਨਾਮ ਉਸ ਦੀ ਜਾਇਦਾਦ ਵਿੱਚ ਬਣਿਆ ਰਹੇ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਸ ਮਰੇ ਹੋਏ ਦਾ ਨਾਮ ਉਸ ਦੇ ਭਰਾਵਾਂ ਅਤੇ ਉਸ ਦੇ ਸਥਾਨ ਤੇ ਫਾਟਕਾਂ ਤੋਂ ਮਿੱਟ ਜਾਵੇ। ਤੁਸੀਂ ਅੱਜ ਦੇ ਦਿਨ ਦੇ ਗਵਾਹ ਹੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7202', '8', '4', '11', 'ਤਦ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੇ ਜੋ ਫਾਟਕ ਉੱਤੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਬਜ਼ੁਰਗਾਂ ਨੇ ਕਿਹਾ, “ਅਸੀਂ ਗਵਾਹ ਹਾਂ। ਯਹੋਵਾਹ ਇਸ ਇਸਤਰੀ ਨੂੰ ਜੋ ਤੇਰੇ ਘਰ ਵਿੱਚ ਆਈ ਹੈ, ਰਾਖ਼ੇਲ ਅਤੇ ਲੇਆਹ ਵਰਗੀ ਕਰੇ, ਜਿਨ੍ਹਾਂ ਦੋਹਾਂ ਨੇ ਇਸਰਾਏਲ ਦਾ ਘਰ ਬਣਾਇਆ। ਤੂੰ ਅਫਰਾਥਾਹ ਵਿੱਚ ਵੀਰਤਾ ਕਰੇਂ ਅਤੇ ਬੈਤਲਹਮ ਵਿੱਚ ਤੇਰਾ ਨਾਮ ਉੱਚਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7203', '8', '4', '12', 'ਤੇਰਾ ਟੱਬਰ, ਜੋ ਯਹੋਵਾਹ ਤੈਨੂੰ ਇਸ ਇਸਤਰੀ ਦੇ ਦੁਆਰਾ ਦੇਵੇਗਾ ਪਰਸ ਦੇ ਟੱਬਰ ਵਰਗਾ ਹੋਵੇ, ਜਿਸ ਨੂੰ ਤਾਮਾਰ ਯਹੂਦਾਹ ਦੇ ਲਈ ਜਣੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7204', '8', '4', '13', '¶ ਤਦ ਬੋਅਜ਼ ਨੇ ਰੂਥ ਨੂੰ ਵਿਆਹ ਲਿਆ, ਉਹ ਉਸ ਦੀ ਪਤਨੀ ਹੋ ਗਈ। ਜਦ ਉਸ ਨੇ ਉਹ ਦੇ ਨਾਲ ਸੰਗ ਕੀਤਾ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਗਰਭ ਦੀ ਅਸੀਸ ਦਿੱਤੀ ਅਤੇ ਉਸ ਨੇ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7205', '8', '4', '14', 'ਤਦ ਇਸਤਰੀਆਂ ਨੇ ਨਾਓਮੀ ਨੂੰ ਕਿਹਾ, “ਮੁਬਾਰਕ ਹੈ ਯਹੋਵਾਹ, ਜਿਸ ਨੇ ਅੱਜ ਦੇ ਦਿਨ ਤੈਨੂੰ ਛੁਡਾਉਣ ਵਾਲੇ ਤੋਂ ਬਿਨ੍ਹਾਂ ਨਾ ਛੱਡਿਆ, ਜੋ ਉਸਦਾ ਨਾਮ ਇਸਰਾਏਲ ਵਿੱਚ ਉੱਚਾ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7206', '8', '4', '15', 'ਅਤੇ ਇਹ ਤੇਰੇ ਪ੍ਰਾਣਾਂ ਨੂੰ ਨਰੋਇਆ ਕਰੇਗਾ ਅਤੇ ਤੇਰਾ ਬੁਢਾਪੇ ਦਾ ਪਾਲਣਹਾਰਾ ਹੋਵੇਗਾ, ਕਿਉਂਕਿ ਤੇਰੀ ਨੂੰਹ ਜੋ ਤੈਨੂੰ ਪ੍ਰੇਮ ਕਰਦੀ ਹੈ, ਤੇਰੇ ਲਈ ਸੱਤ ਪੁੱਤਰਾਂ ਨਾਲੋਂ ਚੰਗੀ ਹੈ, ਉਸ ਨੇ ਇਸ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7207', '8', '4', '16', 'ਤਦ ਨਾਓਮੀ ਨੇ ਉਸ ਬੱਚੇ ਨੂੰ ਚੁੱਕ ਕੇ ਆਪਣੀ ਗੋਦ ਵਿੱਚ ਲੈ ਲਿਆ ਅਤੇ ਉਹ ਦੀ ਦਾਈ ਬਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7208', '8', '4', '17', 'ਤਦ ਉਸ ਦੀਆਂ ਗੁਆਂਢਣਾਂ ਨੇ ਇਹ ਕਹਿ ਕੇ ਕਿ “ਨਾਓਮੀ ਦੇ ਲਈ ਪੁੱਤਰ ਜੰਮਿਆ ਹੈ” ਉਸ ਦਾ ਨਾਮ ਓਬੇਦ ਰੱਖਿਆ। ਉਹ ਯੱਸੀ ਦਾ ਪਿਤਾ ਸੀ ਅਤੇ ਦਾਊਦ ਦਾ ਦਾਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7209', '8', '4', '18', '¶ ਪਰਸ ਦੀ ਕੁਲਪੱਤ੍ਰੀ ਇਹ ਹੈ, ਪਰਸ ਤੋਂ ਹਸਰੋਨ ਜੰਮਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7210', '8', '4', '19', 'ਹਸਰੋਨ ਤੋਂ ਰਾਮ ਜੰਮਿਆ, ਰਾਮ ਤੋਂ ਅੰਮੀਨਾਦਾਬ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7211', '8', '4', '20', 'ਅਤੇ ਅੰਮੀਨਾਦਾਬ ਤੋਂ ਨਹਿਸ਼ੋਨ ਜੰਮਿਆ, ਨਹਸ਼ੋਨ ਤੋਂ ਸਲਮੋਨ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7212', '8', '4', '21', 'ਅਤੇ ਸਲਮੋਨ ਤੋਂ ਬੋਅਜ਼ ਜੰਮਿਆ, ਬੋਅਜ਼ ਤੋਂ ਓਬੇਦ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7213', '8', '4', '22', 'ਅਤੇ ਓਬੇਦ ਤੋਂ ਯੱਸੀ ਜੰਮਿਆ, ਯੱਸੀ ਤੋਂ ਦਾਊਦ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7214', '9', '1', '1', '¶ ਇਫ਼ਰਾਈਮ ਦੇ ਪਰਬਤ ਵਿੱਚ ਰਾਮਾਤੈਮ ਸੋਫ਼ੀਮ ਦਾ ਇੱਕ ਮਨੁੱਖ ਸੀ, ਜਿਸ ਦਾ ਨਾਮ ਅਲਕਾਨਾਹ ਸੀ, ਜੋ ਯਰੋਹਾਮ ਦਾ ਪੁੱਤਰ ਸੀ, ਜੋ ਅਲੀਹੂ ਦਾ ਪੁੱਤਰ ਜੋ ਤੋਹੁ ਦਾ ਪੁੱਤਰ, ਜੋ ਸੂਫ਼ ਇਫ਼ਰਾਥੀ ਦਾ ਪੁੱਤਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7215', '9', '1', '2', 'ਉਹ ਦੀਆਂ ਦੋ ਪਤਨੀਆਂ ਸਨ। ਇੱਕ ਦਾ ਨਾਮ ਹੰਨਾਹ ਅਤੇ ਦੂਜੀ ਦਾ ਨਾਮ ਪਨਿੰਨਾਹ ਸੀ। ਪਨਿੰਨਾਹ ਦੇ ਦੋ ਪੁੱਤਰ ਸਨ, ਪਰ ਹੰਨਾਹ ਦੇ ਸੰਤਾਨ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7216', '9', '1', '3', '¶ ਅਲਕਾਨਾਹ ਹਰੇਕ ਸਾਲ ਆਪਣੇ ਸ਼ਹਿਰ ਤੋਂ ਸ਼ੀਲੋਹ ਵਿੱਚ ਸੈਨਾਵਾਂ ਦੇ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰਨ ਅਤੇ ਭੇਟ ਚੜ੍ਹਾਉਣ ਜਾਂਦਾ ਹੁੰਦਾ ਸੀ, ਜਿੱਥੇ ਏਲੀ ਦੇ ਦੋ ਪੁੱਤਰ ਹਾਫ਼ਨੀ ਅਤੇ ਫ਼ੀਨਹਾਸ, ਯਹੋਵਾਹ ਦੇ ਜਾਜਕ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7217', '9', '1', '4', 'ਅਜਿਹਾ ਹੋਇਆ ਜਦੋਂ ਅਲਕਾਨਾਹ ਭੇਂਟ ਚੜ੍ਹਾਉਂਦਾ ਹੁੰਦਾ ਸੀ ਤਾਂ ਆਪਣੀ ਪਤਨੀ ਪਨਿੰਨਾਹ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਅਤੇ ਧੀਆਂ ਨੂੰ ਉਸ ਵਿੱਚੋਂ ਹਿੱਸਾ ਦਿੰਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7218', '9', '1', '5', 'ਪਰ ਹੰਨਾਹ ਨੂੰ ਦੁੱਗਣਾ ਹਿੱਸਾ ਦਿੰਦਾ ਸੀ ਕਿਉਂ ਜੋ ਉਹ ਹੰਨਾਹ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਸੀ, ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਨੇ ਉਸ ਦੀ ਕੁੱਖ ਬੰਦ ਕਰ ਛੱਡੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7219', '9', '1', '6', 'ਉਹ ਦੀ ਸੌਂਕਣ ਹੰਨਾਹ ਨੂੰ ਖਿਝਾਉਣ ਲਈ ਬਹੁਤ ਛੇੜਦੀ ਸੀ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਉਹ ਦੀ ਕੁੱਖ ਬੰਦ ਕਰ ਛੱਡੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7220', '9', '1', '7', 'ਹਰੇਕ ਸਾਲ ਜਦ ਉਹ ਯਹੋਵਾਹ ਦੇ ਘਰ ਜਾਂਦਾ ਸੀ ਤਦ ਇਸੇ ਤਰ੍ਹਾਂ ਉਹ ਨੂੰ ਖਿਝਾਉਂਦੀ ਸੀ ਇਸ ਲਈ ਉਹ ਰੋਂਦੀ ਰਹਿੰਦੀ ਅਤੇ ਕੁਝ ਨਾ ਖਾਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7221', '9', '1', '8', 'ਸੋ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਉਹ ਦੇ ਪਤੀ ਅਲਕਾਨਾਹ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਹੇ ਹੰਨਾਹ, ਤੂੰ ਕਿਉਂ ਰੋਂਦੀ ਹੈਂ ਅਤੇ ਖਾਂਦੀ ਕਿਉਂ ਨਹੀਂ ਅਤੇ ਤੇਰਾ ਮਨ ਕਿਉਂ ਕੁੜਦਾ ਰਹਿੰਦਾ ਹੈ? ਭਲਾ, ਕੀ ਮੈਂ ਤੇਰੇ ਲਈ ਦਸ ਪੁੱਤਰਾਂ ਨਾਲੋਂ ਚੰਗਾ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7222', '9', '1', '9', '¶ ਜਦ ਉਹ ਸ਼ੀਲੋਹ ਵਿੱਚ ਖਾ ਪੀ ਚੁੱਕੇ ਤਾਂ ਹੰਨਾਹ ਉੱਠੀ ਅਤੇ ਉਸ ਵੇਲੇ ਏਲੀ ਜਾਜਕ ਯਹੋਵਾਹ ਦੀ ਹੈਕਲ ਦੀ ਚੁਗਾਠ ਕੋਲ ਗੱਦੀ ਉੱਤੇ ਬੈਠਾ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7223', '9', '1', '10', 'ਹੰਨਾਹ ਦਾ ਮਨ ਬਹੁਤ ਉਦਾਸ ਹੋਇਆ ਸੋ ਉਹ ਨੇ ਯਹੋਵਾਹ ਦੀ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਅਤੇ ਭੁੱਬਾਂ ਮਾਰ-ਮਾਰ ਰੋਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7224', '9', '1', '11', 'ਅਤੇ ਉਹ ਨੇ ਸੁੱਖਣਾ ਸੁੱਖੀ ਅਤੇ ਆਖਿਆ, ਹੇ ਸੈਨਾਵਾਂ ਦੇ ਯਹੋਵਾਹ, ਜੋ ਤੂੰ ਆਪਣੀ ਦਾਸੀ ਦੇ ਦੁੱਖ ਵੱਲ ਧਿਆਨ ਕਰੇ ਅਤੇ ਮੈਨੂੰ ਚੇਤੇ ਕਰੇ ਅਤੇ ਆਪਣੀ ਦਾਸੀ ਨੂੰ ਨਾ ਭੁਲਾਵੇਂ ਅਤੇ ਆਪਣੀ ਦਾਸੀ ਨੂੰ ਪੁੱਤਰ ਦੇਵੇਂ ਤਾਂ ਮੈਂ ਉਹ ਨੂੰ ਜਿਨ੍ਹਾਂ ਚਿਰ ਉਹ ਜੀਉਂਦਾ ਰਹੇ ਯਹੋਵਾਹ ਨੂੰ ਦੇ ਦਿਆਂਗੀ ਅਤੇ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਉਸਤਰਾ ਕਦੀ ਨਾ ਫਿਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7225', '9', '1', '12', '¶ ਜਦ ਉਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕਰ ਰਹੀ ਸੀ ਤਾਂ ਏਲੀ ਨੇ ਉਹ ਦੇ ਚਿਹਰੇ ਵੱਲ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7226', '9', '1', '13', 'ਪਰ ਹੰਨਾਹ ਆਪਣੇ ਮਨ ਵਿੱਚ ਹੀ ਆਖਦੀ ਸੀ ਉਹ ਦੇ ਸਿਰਫ਼ ਬੁੱਲ ਹੀ ਹਿੱਲਦੇ ਸਨ ਪਰ ਉਹ ਦੀ ਆਵਾਜ਼ ਨਾ ਸੁਣਾਈ ਦਿੰਦੀ ਸੀ ਸੋ ਏਲੀ ਨੇ ਸਮਝਿਆ ਕਿ ਉਹ ਨਸ਼ੇ ਵਿੱਚ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7227', '9', '1', '14', 'ਸੋ ਏਲੀ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਕਿੰਨ੍ਹਾਂ ਚਿਰ ਨਸ਼ੇ ਵਿੱਚ ਰਹੇਂਗੀ? ਤੂੰ ਆਪਣੀ ਖੁਮਾਰੀ ਨੂੰ ਛੱਡ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7228', '9', '1', '15', 'ਤਦ ਹੰਨਾਹ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ, ਨਹੀਂ ਮੇਰੇ ਪ੍ਰਭੂ ਜੀ, ਮੈਂ ਤਾਂ ਉਦਾਸ ਮਨ ਦੀ ਔਰਤ ਹਾਂ। ਮੈਂ ਕਿਸੇ ਤਰ੍ਹਾਂ ਦੀ ਮੈ ਜਾਂ ਕੋਈ ਹੋਰ ਨਸ਼ਾ ਨਹੀਂ ਪੀਤਾ ਪਰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਆਪਣੇ ਮਨ ਨੂੰ ਡੋਲ੍ਹਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7229', '9', '1', '16', 'ਤੂੰ ਆਪਣੀ ਦਾਸੀ ਨੂੰ ਬੁਰੀ ਇਸਤਰੀ ਨਾ ਜਾਣ। ਮੈਂ ਤਾਂ ਆਪਣੀਆਂ ਚਿੰਤਾਂ ਅਤੇ ਦੁੱਖਾਂ ਦੇ ਢੇਰ ਹੋਣ ਕਰਕੇ, ਹੁਣ ਤੱਕ ਬੋਲਦੀ ਰਹੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7230', '9', '1', '17', 'ਤਦ ਏਲੀ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ, ਸੁੱਖ-ਸਾਂਦ ਹੋਵੇ ਅਤੇ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਤੇਰੀ ਬੇਨਤੀ ਪੂਰੀ ਕਰੇ ਜੋ ਤੂੰ ਉਸ ਤੋਂ ਮੰਗੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7231', '9', '1', '18', 'ਉਹ ਨੇ ਆਖਿਆ ਤੇਰੀ ਦਯਾ ਤੇਰੀ ਦਾਸੀ ਉੱਤੇ ਹੋਵੇ। ਤਦ ਉਸ ਇਸਤਰੀ ਨੇ ਜਾ ਕੇ ਰੋਟੀ ਖਾਧੀ ਅਤੇ ਫੇਰ ਉਸ ਦਾ ਚਿਹਰਾ ਉਦਾਸ ਨਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7232', '9', '1', '19', '¶ ਅਗਲੇ ਦਿਨ ਉਹਨਾਂ ਸਵੇਰੇ ਉੱਠ ਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਮੁੜ ਕੇ ਰਾਮਾਹ ਵਿੱਚ ਆਪਣੇ ਘਰ ਆਏ। ਤਦ ਅਲਕਾਨਾਹ ਨੇ ਆਪਣੀ ਪਤਨੀ ਹੰਨਾਹ ਨਾਲ ਸੰਗ ਕੀਤਾ ਸੋ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਚੇਤੇ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7233', '9', '1', '20', 'ਹੰਨਾਹ ਦੇ ਗਰਭਵਤੀ ਹੋਣ ਦੇ ਪਿੱਛੋਂ ਜਦ ਦਿਨ ਪੂਰੇ ਹੋਏ ਤਾਂ ਉਸਨੇ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਤੇ ਉਸ ਦਾ ਨਾਮ ਸਮੂਏਲ ਰੱਖਿਆ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਆਖਿਆ ਭਈ ਮੈਂ ਉਹ ਨੂੰ ਯਹੋਵਾਹ ਕੋਲੋਂ ਮੰਗ ਕੇ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7234', '9', '1', '21', '¶ ਉਹ ਮਨੁੱਖ ਅਲਕਾਨਾਹ ਆਪਣੇ ਸਾਰੇ ਟੱਬਰ ਨਾਲ ਉਸ ਸਾਲ ਦੀ ਭੇਟ ਅਤੇ ਸੁੱਖਣਾ ਯਹੋਵਾਹ ਅੱਗੇ ਚੜਾਉਣ ਨੂੰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7235', '9', '1', '22', 'ਪਰ ਹੰਨਾਹ ਉਹਨਾਂ ਨਾਲ ਨਹੀਂ ਗਈ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਆਪਣੇ ਪਤੀ ਨੂੰ ਆਖਿਆ, ਜਿਨ੍ਹਾਂ ਚਿਰ ਬਾਲਕ ਦਾ ਦੁੱਧ ਨਾ ਛੁਡਾਇਆ ਜਾਵੇ ਮੈਂ ਇੱਥੇ ਹੀ ਰਹਾਂਗੀ ਅਤੇ ਫੇਰ ਉਹ ਨੂੰ ਲੈ ਕੇ ਜਾਂਵਾਂਗੀ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੇ ਸਾਹਮਣੇ ਆ ਜਾਵੇ ਅਤੇ ਫੇਰ ਸਦਾ ਉੱਥੇ ਹੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7236', '9', '1', '23', 'ਇਸ ਲਈ ਉਹ ਦੇ ਪਤੀ ਅਲਕਾਨਾਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਜੋ ਤੈਨੂੰ ਚੰਗਾ ਲੱਗੇ ਉਹੀ ਕਰ। ਜਦ ਤੱਕ ਤੂੰ ਉਸ ਦਾ ਦੁੱਧ ਨਾ ਛੁਡਾਵੇਂ ਇੱਥੇ ਹੀ ਰਹਿ। ਸਿਰਫ਼ ਯਹੋਵਾਹ ਆਪਣੇ ਬਚਨ ਨੂੰ ਪੂਰਾ ਕਰੇ। ਇਸ ਲਈ ਉਹ ਇਸਤਰੀ ਉੱਥੇ ਠਹਿਰੀ ਰਹੀ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਦੁੱਧ ਚੁੰਘਾਉਂਦੀ ਰਹੀ, ਜਦ ਤੱਕ ਉਸ ਦਾ ਦੁੱਧ ਨਾ ਛੁਡਾਇਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7237', '9', '1', '24', '¶ ਜਦ ਉਹ ਨੇ ਉਸ ਦਾ ਦੁੱਧ ਛੁਡਾਇਆ ਤਾਂ ਉਸ ਨੂੰ ਆਪਣੇ ਨਾਲ ਲੈ ਗਈ ਅਤੇ ਤਿੰਨ ਸਾਲਾਂ ਦਾ ਵੱਛਾ, ਦਸ ਕਿੱਲੋ ਆਟਾ ਅਤੇ ਦਾਖ਼ਰਸ ਦੀ ਇੱਕ ਮੇਸ਼ੇਕ ਆਪਣੇ ਨਾਲ ਲੈ ਲਈ ਅਤੇ ਉਸ ਬਾਲਕ ਨੂੰ ਸ਼ੀਲੋਹ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਘਰ ਲੈ ਆਈ ਉਹ ਬਾਲਕ ਅਜੇ ਨਿਆਣਾ ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7238', '9', '1', '25', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਵੱਛੇ ਨੂੰ ਭੇਂਟ ਚੜਾਇਆ ਅਤੇ ਬਾਲਕ ਨੂੰ ਏਲੀ ਕੋਲ ਲੈ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7239', '9', '1', '26', 'ਅਤੇ ਉਹ ਬੋਲੀ, ਹੇ ਮੇਰੇ ਸੁਆਮੀ, ਤੇਰੇ ਜੀਵਨ ਦੀ ਸਹੁੰ, ਹੇ ਸੁਆਮੀ, ਮੈਂ ਉਹੋ ਇਸਤਰੀ ਹਾਂ ਜਿਸ ਨੇ ਤੇਰੇ ਕੋਲ ਇੱਥੇ ਖੜ੍ਹੇ ਹੋ ਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7240', '9', '1', '27', 'ਮੈਂ ਇਸ ਬਾਲਕ ਦੇ ਲਈ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਸੀ ਸੋ ਯਹੋਵਾਹ ਨੇ ਮੇਰੀ ਬੇਨਤੀ ਜੋ ਮੈਂ ਉਸ ਕੋਲੋਂ ਮੰਗੀ ਸੀ, ਪੂਰੀ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7241', '9', '1', '28', 'ਇਸ ਲਈ ਮੈਂ ਵੀ ਇਹ ਨੂੰ ਯਹੋਵਾਹ ਨੂੰ ਦੇ ਦਿੱਤਾ ਹੈ। ਜਦ ਤੱਕ ਇਹ ਜੀਉਂਦਾ ਰਹੇ, ਇਹ ਯਹੋਵਾਹ ਨੂੰ ਦਿੱਤਾ ਹੋਇਆ ਹੀ ਰਹੇ ਅਤੇ ਉਸ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਉੱਥੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7242', '9', '2', '1', '¶ ਹੰਨਾਹ ਨੇ ਪ੍ਰਾਰਥਨਾ ਕਰ ਕੇ ਆਖਿਆ, ਮੇਰਾ ਮਨ ਯਹੋਵਾਹ ਦੇ ਕਾਰਨ ਮਗਨ ਹੈ। ਯਹੋਵਾਹ ਨੇ ਮੇਰਾ ਸਿੰਗ ਉੱਚਾ ਕੀਤਾ ਹੈ। ਮੇਰਾ ਮੂੰਹ ਮੇਰੇ ਵੈਰੀਆਂ ਦੇ ਸਾਹਮਣੇ ਖੋਲ੍ਹਿਆ ਗਿਆ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੀ ਮੁਕਤੀ ਤੋਂ ਅਨੰਦ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7243', '9', '2', '2', 'ਯਹੋਵਾਹ ਵਰਗਾ ਕੋਈ ਪਵਿੱਤਰ ਨਹੀਂ, ਤੇਰੇ ਬਿਨ੍ਹਾਂ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ, ਕੋਈ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਵਰਗੀ ਚੱਟਾਨ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7244', '9', '2', '3', 'ਹੰਕਾਰ ਦੀਆਂ ਗੱਲਾਂ ਹੋਰ ਨਾ ਆਖ, ਅਤੇ ਆਕੜ ਦੀ ਗੱਲ ਤੇਰੇ ਮੂੰਹੋਂ ਨਾ ਨਿੱਕਲੇ, ਯਹੋਵਾਹ ਤਾਂ ਗਿਆਨ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਅਤੇ ਉਹ ਕਰਨੀਆਂ ਦੇ ਅਨੁਸਾਰ ਹਿਸਾਬ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7245', '9', '2', '4', 'ਸੂਰਬੀਰਾਂ ਦੇ ਤੀਰ ਟੁੱਟ ਗਏ, ਅਤੇ ਉਹ ਜੋ ਠੇਡੇ ਖਾਂਦੇ ਸਨ ਉਨ੍ਹਾਂ ਦੇ ਲੱਕ ਬਲ ਨਾਲ ਕੱਸੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7246', '9', '2', '5', 'ਉਹ ਜੋ ਰੱਜੇ ਹੋਏ ਸਨ ਆਪ ਹੀ ਰੋਟੀ ਦੇ ਲਈ ਮਜ਼ਦੂਰ ਹੋ ਗਏ, ਅਤੇ ਉਹ ਜੋ ਭੁੱਖੇ ਸਨ ਉਨ੍ਹਾਂ ਦੀ ਭੁੱਖ ਮਿਟ ਗਈ, ਇਥੋਂ ਤੱਕ ਜੋ ਬੇ-ਔਲਾਦ ਸਨ ਉਹਨਾਂ ਦੇ ਸੱਤ ਜੰਮੇ, ਅਤੇ ਜਿਹ ਦੇ ਢੇਰ ਸਾਰੇ ਬਾਲ ਬੱਚੇ ਸਨ ਉਹ ਕਮਜ਼ੋਰ ਪੈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7247', '9', '2', '6', 'ਯਹੋਵਾਹ ਮਾਰਦਾ ਹੈ ਅਤੇ ਜਿਵਾਉਂਦਾ ਹੈ, ਉਹੋ ਪਤਾਲ ਵਿੱਚ ਉਤਾਰਦਾ ਹੈ ਅਤੇ ਉਹੋ ਹੀ ਉੱਪਰ ਚੁੱਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7248', '9', '2', '7', 'ਯਹੋਵਾਹ ਹੀ ਕੰਗਾਲ ਕਰਦਾ ਹੈ ਅਤੇ ਧਨਵਾਨ ਕਰਦਾ ਹੈ, ਉਹੀ ਨੀਵਾਂ ਕਰਦਾ ਹੈ ਅਤੇ ਉੱਚਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7249', '9', '2', '8', 'ਗਰੀਬ ਨੂੰ ਮਿੱਟੀ ਵਿੱਚੋਂ ਚੁੱਕਦਾ ਹੈ, ਅਤੇ ਕੰਗਾਲ ਨੂੰ ਰੂੜ੍ਹੀ ਵਿੱਚੋਂ ਕੱਢਦਾ ਹੈ, ਤਾਂ ਜੋ ਉਹ ਨੂੰ ਪਤਵੰਤਾਂ ਵਿੱਚ ਬਿਠਾਵੇ, ਅਤੇ ਮਹਿਮਾ ਦੀ ਗੱਦੀ ਦਾ ਅਧਿਕਾਰੀ ਬਣਾਵੇ। ਧਰਤੀ ਦੇ ਥੰਮ੍ਹ ਤਾਂ ਯਹੋਵਾਹ ਦੇ ਹੀ ਹਨ, ਅਤੇ ਉਸ ਨੇ ਸੰਸਾਰ ਦੀ ਨੀਂਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਰੱਖੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7250', '9', '2', '9', 'ਉਹ ਆਪਣੇ ਸੰਤਾਂ ਦੇ ਪੈਰਾਂ ਦੀ ਰਾਖੀ ਕਰੇਗਾ, ਪਰ ਦੁਸ਼ਟ ਚੁੱਪ-ਚੁਪੀਤੇ ਅੰਧਕਾਰ ਵਿੱਚ ਪਏ ਰਹਿਣਗੇ, ਕਿਉਂ ਜੋ ਕੋਈ ਵੀ ਮਨੁੱਖ ਆਪਣੇ ਬਲ ਨਾਲ ਨਹੀਂ ਜਿੱਤਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7251', '9', '2', '10', 'ਯਹੋਵਾਹ ਦੇ ਵਿਰੋਧੀ ਮਿਟਾਏ ਜਾਣਗੇ, ਉਹ ਸਵਰਗ ਵੱਲੋਂ ਉਨ੍ਹਾਂ ਉੱਤੇ ਗੱਜੇਗਾ, ਯਹੋਵਾਹ ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਦਾ ਨਿਆਂ ਕਰੇਗਾ, ਉਹ ਆਪਣੇ ਰਾਜੇ ਨੂੰ ਜ਼ੋਰ ਦੇਵੇਗਾ, ਅਤੇ ਆਪਣੇ ਮਸੀਹ ਦੇ ਸਿੰਗ ਨੂੰ ਉੱਚਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7252', '9', '2', '11', '¶ ਤਦ ਅਲਕਾਨਾਹ ਰਾਮਾਹ ਵੱਲ ਆਪਣੇ ਘਰ ਗਿਆ ਅਤੇ ਉਹ ਬਾਲਕ ਏਲੀ ਜਾਜਕ ਦੇ ਅੱਗੇ ਯਹੋਵਾਹ ਦੀ ਸੇਵਾ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7253', '9', '2', '12', '¶ ਹੁਣ ਏਲੀ ਦੇ ਪੁੱਤਰ ਦੁਸ਼ਟ ਸਨ। ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਨਾ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7254', '9', '2', '13', 'ਜਾਜਕਾਂ ਦੀ ਰੀਤ ਇਹ ਸੀ ਕਿ ਜਦ ਕੋਈ ਮਨੁੱਖ ਭੇਟ ਚੜ੍ਹਾਉਂਦਾ ਸੀ ਤਾਂ ਜਾਜਕ ਦਾ ਸੇਵਕ ਮਾਸ ਪਕਾਉਣ ਦੇ ਵੇਲੇ ਇੱਕ ਤ੍ਰਿਸੂਲ ਹੱਥ ਦੇ ਵਿੱਚ ਲੈ ਕੇ ਆਉਂਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7255', '9', '2', '14', 'ਅਤੇ ਉਹ ਨੂੰ ਮਾਸ ਵਿੱਚ ਜੋ ਕੜਾਹੇ, ਦੇਕਚੇ, ਵਲਟੋਹੀ ਜਾਂ ਸਗਲੇ ਵਿੱਚ ਹੋਵੇ ਖੋਭਦਾ ਸੀ ਅਤੇ ਜਿਨ੍ਹਾਂ ਤ੍ਰਿਸੂਲ ਨਾਲ ਨਿੱਕਲੇ ਸੋ ਸਾਰਾ ਜਾਜਕ ਆਪ ਲੈਂਦਾ ਸੀ ਅਤੇ ਉਹ ਸ਼ੀਲੋਹ ਵਿੱਚ ਸਭਨਾਂ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਜੋ ਉੱਥੇ ਜਾਂਦੇ ਸਨ ਅਜਿਹਾ ਹੀ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7256', '9', '2', '15', 'ਅਜਿਹਾ ਵੀ ਹੁੰਦਾ ਸੀ ਜੋ ਉਨ੍ਹਾਂ ਦੀ ਚਰਬੀ ਸੜਨ ਤੋਂ ਪਹਿਲਾਂ ਜਾਜਕ ਦਾ ਸੇਵਕ ਆਉਂਦਾ ਸੀ ਅਤੇ ਜਿਸ ਨੇ ਭੇਟ ਚੜ੍ਹਾਈ ਹੋਵੇ ਉਸ ਮਨੁੱਖ ਨੂੰ ਆਖਦਾ ਸੀ ਕਿ ਜਾਜਕ ਨੂੰ ਭੁੰਨਣ ਲਈ ਮਾਸ ਦੇ ਕਿਉਂ ਜੋ ਉਹ ਤੈਥੋਂ ਬਣਿਆ ਹੋਇਆ ਮਾਸ ਨਹੀਂ ਸਗੋਂ ਕੱਚਾ ਮਾਸ ਹੀ ਲਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7257', '9', '2', '16', 'ਅਤੇ ਜੇ ਉਹ ਨੂੰ ਕੋਈ ਆਖੇ ਕਿ ਅਜੇ ਉਸ ਚਰਬੀ ਨੂੰ ਸੜ ਲੈਣ ਦੇ ਤਾਂ ਫੇਰ ਜਿੰਨਾਂ ਤੇਰਾ ਜੀ ਕਰੇ ਲੈ ਜਾਈਂ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਅੱਗੋਂ ਆਖਦਾ, ਨਹੀਂ, ਤੂੰ ਮੈਨੂੰ ਹੁਣੇ ਦੇਹ! ਨਹੀਂ ਤਾਂ ਮੈਂ ਖੋਹ ਲਵਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7258', '9', '2', '17', 'ਇਸ ਕਰਕੇ ਉਨ੍ਹਾਂ ਜੁਆਨਾਂ ਦਾ ਪਾਪ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬਹੁਤ ਵੱਡਾ ਸੀ, ਕਿਉਂ ਜੋ ਲੋਕ ਯਹੋਵਾਹ ਦੀ ਭੇਟ ਨੂੰ ਤੁੱਛ ਜਾਣਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7259', '9', '2', '18', '¶ ਪਰ ਸਮੂਏਲ ਜੋ ਬਾਲਕ ਸੀ, ਸੂਤੀ ਏਫ਼ੋਦ ਪਹਿਨ ਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੇਵਾ ਕਰਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7260', '9', '2', '19', 'ਅਤੇ ਉਹ ਦੀ ਮਾਤਾ ਉਹ ਦੇ ਲਈ ਇੱਕ ਨਿੱਕਾ ਜਿਹਾ ਚੋਗਾ ਬਣਾ ਕੇ ਹਰੇਕ ਸਾਲ ਲਿਆਉਂਦੀ ਸੀ, ਜਦ ਉਹ ਆਪਣੇ ਪਤੀ ਦੇ ਨਾਲ ਸਾਲ ਭਰ ਦੀ ਭੇਟ ਚੜ੍ਹਾਉਣ ਆਉਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7261', '9', '2', '20', 'ਸੋ ਏਲੀ ਨੇ ਅਲਕਾਨਾਹ ਤੇ ਉਸ ਦੀ ਪਤਨੀ ਨੂੰ ਅਸੀਸ ਦੇ ਕੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਤੈਨੂੰ ਇਸ ਇਸਤਰੀ ਤੋਂ, ਉਸ ਬੇਨਤੀ ਦੇ ਬਦਲੇ ਜੋ ਯਹੋਵਾਹ ਤੋਂ ਮੰਗੀ ਸੀ ਅੰਸ ਦੇਵੇ। ਸੋ ਉਹ ਆਪਣੇ ਘਰ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7262', '9', '2', '21', '¶ ਫੇਰ ਹੰਨਾਹ ਉੱਤੇ ਯਹੋਵਾਹ ਨੇ ਕਿਰਪਾ ਕੀਤੀ ਅਤੇ ਉਹ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਉਹ ਨੇ ਤਿੰਨ ਪੁੱਤਰ ਤੇ ਦੋ ਧੀਆਂ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਉਹ ਦਾ ਬਾਲਕ ਸਮੂਏਲ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਵੱਡਾ ਹੁੰਦਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7263', '9', '2', '22', '¶ ਏਲੀ ਵੱਡੀ ਉਮਰ ਦਾ ਹੋ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਉਹ ਸਭ ਕੁਝ ਸੁਣਿਆ ਜੋ ਉਸ ਦੇ ਪੁੱਤਰ ਇਸਰਾਏਲ ਨਾਲ ਕਿਹੋ ਜਿਹਾ ਵਿਵਹਾਰ ਕਰਦੇ ਸਨ ਅਤੇ ਕਿਵੇਂ ਉਨ੍ਹਾਂ ਇਸਤਰੀਆਂ ਨਾਲ ਜੋ ਮੰਡਲੀ ਦੇ ਡੇਰੇ ਦੇ ਬੂਹੇ ਕੋਲ ਸੇਵਾ ਕਰਨ ਲਈ ਇਕੱਠੀਆਂ ਹੁੰਦੀਆਂ ਸਨ, ਉਹਨਾਂ ਨਾਲ ਸੰਗ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7264', '9', '2', '23', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਅਜਿਹੇ ਕੰਮ ਕਿਉਂ ਕਰਦੇ ਹੋ? ਕਿਉਂ ਮੈਂ ਤੁਹਾਡੀ ਬਦੀ ਸਭਨਾਂ ਲੋਕਾਂ ਕੋਲੋਂ ਸੁਣਦਾ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7265', '9', '2', '24', 'ਨਾ ਮੇਰੇ ਪੁੱਤਰੋ। ਕਿਉਂ ਜੋ ਇਹ ਚੰਗੀ ਖ਼ਬਰ ਨਹੀਂ, ਜਿਹੜੀ ਮੈਂ ਸੁਣਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੀ ਪਰਜਾ ਦੇ ਪਾਪ ਦਾ ਕਾਰਨ ਬਣਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7266', '9', '2', '25', 'ਜੇ ਇੱਕ ਮਨੁੱਖ ਦੂਜੇ ਮਨੁੱਖ ਦਾ ਪਾਪ ਕਰੇ ਤਾਂ ਨਿਆਈਂ ਉਹ ਦਾ ਨਿਆਂ ਕਰੇਗਾ ਪਰ ਜੇ ਕੋਈ ਮਨੁੱਖ ਯਹੋਵਾਹ ਦਾ ਪਾਪ ਕਰੇ ਤਾਂ ਉਹ ਦੀ ਸਿਫ਼ਾਰਸ਼ ਕੌਣ ਕਰੇਗਾ? ਫਿਰ ਵੀ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਪਿਤਾ ਦਾ ਕਹਿਣਾ ਨਾ ਮੰਨਿਆ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰਨਾ ਚਾਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7267', '9', '2', '26', 'ਉਹ ਬਾਲਕ ਸਮੂਏਲ ਵਧਦਾ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਅਤੇ ਮਨੁੱਖਾਂ ਦੇ ਅੱਗੇ ਉਸ ਦੀ ਚੰਗੀ ਪਹਿਚਾਣ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7268', '9', '2', '27', '¶ ਤਦ ਇੱਕ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ ਨੇ ਏਲੀ ਕੋਲ ਆ ਕੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਉਂ ਆਖਦਾ ਹੈ, ਭਲਾ, ਮੈਂ ਤੇਰੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਜਦ ਉਹ ਮਿਸਰ ਵਿੱਚ ਫ਼ਿਰਊਨ ਦੇ ਘਰਾਣੇ ਦੀ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਸਨ, ਪਰਗਟ ਨਹੀਂ ਹੋਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7269', '9', '2', '28', 'ਕੀ ਮੈਂ ਉਸ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਸਾਰਿਆਂ ਗੋਤਾਂ ਵਿੱਚੋਂ ਨਹੀਂ ਚੁਣ ਲਿਆ ਕਿ ਉਹ ਮੇਰਾ ਜਾਜਕ ਬਣੇ ਅਤੇ ਮੇਰੀ ਜਗਵੇਦੀ ਉੱਤੇ ਭੇਟ ਚੜ੍ਹਾਵੇ, ਧੂਪ ਧੁਖਾਵੇ, ਮੇਰੇ ਅੱਗੇ ਏਫ਼ੋਦ ਪਹਿਨੇ ਅਤੇ ਮੈਂ ਸਾਰੀਆਂ ਭੇਟਾਂ ਜੋ ਇਸਰਾਏਲੀ ਅੱਗ ਨਾਲ ਚੜ੍ਹਾਉਂਦੇ ਹਨ ਤੇਰੇ ਪਿਤਾ ਦੇ ਟੱਬਰ ਨੂੰ ਨਹੀਂ ਦਿੱਤੀਆਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7270', '9', '2', '29', 'ਫੇਰ ਤੁਸੀਂ ਕਿਉਂ ਮੇਰੀ ਉਸ ਕੁਰਬਾਨੀ ਅਤੇ ਮੇਰੀ ਭੇਟ ਨੂੰ ਜੋ ਮੇਰੀ ਆਗਿਆ ਨਾਲ ਮੇਰੇ ਘਰ ਵਿੱਚ ਚੜ੍ਹਾਈ ਜਾਂਦੀ ਹੈ ਲਾਲਚ ਕਰਦੇ ਹੋ ਅਤੇ ਤੂੰ ਕਿਉਂ ਆਪਣੇ ਪੁੱਤਰਾਂ ਦਾ ਮੇਰੇ ਨਾਲੋਂ ਵੱਧ ਆਦਰ ਕਰਦਾ ਹੈਂ, ਤੁਸੀਂ ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੀਆਂ ਚੰਗੀਆਂ-ਚੰਗੀਆਂ ਭੇਟਾਂ ਨੂੰ ਖਾ ਕੇ ਮੋਟੇ ਬਣੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7271', '9', '2', '30', 'ਸੋ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਵਾਕ ਹੈ ਕਿ ਮੈਂ ਆਖਿਆ ਸੀ ਕਿ ਤੇਰਾ ਟੱਬਰ ਅਤੇ ਤੇਰੇ ਪਿਤਾ ਦਾ ਟੱਬਰ ਸਦਾ ਮੇਰੇ ਅੱਗੇ ਤੁਰੇ, ਪਰ ਹੁਣ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਕਿ ਇਹ ਮੈਥੋਂ ਦੂਰ ਹੋਵੇ ਕਿਉਂ ਜੋ ਉਹ ਜਿਹੜੇ ਮੇਰਾ ਆਦਰ ਕਰਦੇ ਹਨ, ਮੈਂ ਉਨ੍ਹਾਂ ਦਾ ਆਦਰ ਕਰਾਂਗਾ ਪਰ ਉਹ ਜੋ ਮੇਰੀ ਨਿੰਦਿਆ ਕਰਦੇ ਹਨ ਸੋ ਤੁੱਛ ਸਮਝੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7272', '9', '2', '31', 'ਵੇਖ, ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ, ਜੋ ਮੈਂ ਤੇਰੀ ਬਾਂਹ ਅਤੇ ਤੇਰੇ ਪਿਤਾ ਦੇ ਟੱਬਰ ਦੀ ਬਾਂਹ ਨੂੰ ਅਜਿਹੀ ਵੱਢ ਸੁੱਟਾਂਗਾ ਜੋ ਤੇਰੇ ਘਰ ਵਿੱਚ ਕੋਈ ਵੱਡੀ ਉਮਰ ਦਾ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7273', '9', '2', '32', 'ਅਤੇ ਉਸ ਸਾਰੀ ਭਲਿਆਈ ਦੇ ਵਿੱਚ ਜੋ ਉਹ ਇਸਰਾਏਲ ਨਾਲ ਕਰੇਗਾ ਤੂੰ ਘਰ ਵਿੱਚ ਦੁੱਖ ਵੇਖੇਂਗਾ ਅਤੇ ਤੇਰੀ ਸੰਤਾਨ ਵਿੱਚ ਕੋਈ ਬੁੱਢਾ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7274', '9', '2', '33', 'ਵੇਖ, ਮੈਂ ਤੇਰੇ ਘਰਾਣੇ ਵਿੱਚੋਂ ਹਰੇਕ ਤੋਂ ਜਗਵੇਦੀ ਦੀ ਸੇਵਾ ਨਾ ਖੋਵਾਂਗਾ, ਪਰ ਤੇਰੀਆਂ ਅੱਖਾਂ ਵੇਖਦੀਆਂ ਰਹਿ ਜਾਣਗੀਆਂ ਅਤੇ ਤੇਰਾ ਮਨ ਦੁਖੀ ਹੋਵੇਗਾ, ਤੇਰੇ ਘਰ ਦਾ ਸਾਰਾ ਵਾਧਾ ਜੁਆਨੀ ਵਿੱਚ ਹੀ ਮਰ-ਖੱਪ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7275', '9', '2', '34', 'ਜੋ ਤੇਰੇ ਦੋਹਾਂ ਪੁੱਤਰਾਂ ਹਾਫ਼ਨੀ ਅਤੇ ਫ਼ੀਨਹਾਸ ਉੱਤੇ ਬੀਤੇਗਾ ਸੋ ਤੇਰੇ ਲਈ ਇਹ ਇੱਕ ਨਿਸ਼ਾਨੀ ਹੋਵੇਗੀ, ਉਹ ਦੋਵੇਂ ਦੇ ਦੋਵੇਂ ਇੱਕੋ ਦਿਨ ਹੀ ਮਰ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7276', '9', '2', '35', 'ਮੈਂ ਆਪਣੇ ਲਈ ਇੱਕ ਧਰਮੀ ਜਾਜਕ ਖੜ੍ਹਾ ਕਰਾਂਗਾ, ਜੋ ਮੇਰੇ ਮਨ ਅਤੇ ਜੀਅ ਦੇ ਅਨੁਸਾਰ ਕਰੇਗਾ ਅਤੇ ਮੈਂ ਉਹ ਦੇ ਲਈ ਇੱਕ ਪੱਕਾ ਘਰ ਬਣਾਵਾਂਗਾ ਅਤੇ ਉਹ ਸਦਾ ਮੇਰੇ ਅਭਿਸ਼ੇਕ ਕੀਤੇ ਹੋਏ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਤੁਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7277', '9', '2', '36', 'ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਿਹੜਾ ਮਨੁੱਖ ਤੇਰੇ ਘਰ ਵਿੱਚ ਬਚ ਜਾਵੇਗਾ ਉਹ ਇੱਕ ਟੁੱਕੜਾ ਚਾਂਦੀ ਅਤੇ ਇੱਕ ਟੁੱਕੜੇ ਰੋਟੀ ਦੇ ਲਈ ਉਹ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕੇਗਾ ਅਤੇ ਉਹ ਆਖੇਗਾ, ਜਾਜਕਾਈ ਦਾ ਕੋਈ ਕੰਮ ਮੈਨੂੰ ਦੇ, ਤਾਂ ਜੋ ਮੈਨੂੰ ਇੱਕ ਟੁੱਕੜਾ ਰੋਟੀ ਮਿਲ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7278', '9', '3', '1', '¶ ਉਹ ਬਾਲਕ ਸਮੂਏਲ ਏਲੀ ਦੇ ਸਾਹਮਣੇ ਯਹੋਵਾਹ ਦੀ ਸੇਵਾ ਕਰਦਾ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਬਹੁਤ ਦੁਰਲੱਭ ਸੀ ਕਿਉਂ ਜੋ ਦਰਸ਼ਣ ਘੱਟ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7279', '9', '3', '2', 'ਅਤੇ ਅਜਿਹਾ ਹੋਇਆ ਜਦ ਏਲੀ ਆਪਣੇ ਥਾਂ ਲੰਮਾ ਪਿਆ ਸੀ ਅਤੇ ਉਹ ਦੀਆਂ ਅੱਖੀਆਂ ਅਜਿਹੀਆਂ ਧੁੰਦਲੀਆਂ ਹੋਣ ਲੱਗੀਆਂ ਜੋ ਉਹ ਵੇਖ ਨਹੀਂ ਸਕਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7280', '9', '3', '3', 'ਪਰਮੇਸ਼ੁਰ ਦਾ ਦੀਵਾ, ਜੋ ਯਹੋਵਾਹ ਦੀ ਹੈਕਲ ਵਿੱਚ ਜਿੱਥੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ ਸੀ ਜੋ ਅਜੇ ਨਹੀਂ ਬੁਝਿਆ ਸੀ ਅਤੇ ਸਮੂਏਲ ਲੰਮਾ ਪਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7281', '9', '3', '4', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਸਮੂਏਲ ਨੂੰ ਬੁਲਾਇਆ ਅਤੇ ਉਹ ਨੇ ਆਖਿਆ, ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7282', '9', '3', '5', 'ਅਤੇ ਭੱਜ ਕੇ ਏਲੀ ਕੋਲ ਗਿਆ ਅਤੇ ਆਖਿਆ, ਤੂੰ ਜੋ ਮੈਨੂੰ ਬੁਲਾਇਆ ਹੈ ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ। ਪਰ ਉਹ ਬੋਲਿਆ, ਮੈਂ ਤਾਂ ਨਹੀਂ ਬੁਲਾਇਆ। ਵਾਪਿਸ ਜਾ ਕੇ ਲੰਮਾ ਪੈ ਜਾ। ਸੋ ਉਹ ਜਾ ਕੇ ਲੰਮਾ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7283', '9', '3', '6', 'ਯਹੋਵਾਹ ਨੇ ਸਮੂਏਲ ਨੂੰ ਫੇਰ ਬੁਲਾਇਆ ਅਤੇ ਸਮੂਏਲ ਉੱਠ ਕੇ ਏਲੀ ਕੋਲ ਗਿਆ ਅਤੇ ਆਖਿਆ, ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ, ਤੂੰ ਜੋ ਮੈਨੂੰ ਬੁਲਾਇਆ। ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਮੈਂ ਨਹੀਂ ਬੁਲਾਇਆ। ਵਾਪਿਸ ਜਾ ਕੇ ਲੰਮਾ ਪੈ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7284', '9', '3', '7', 'ਪਰ ਸਮੂਏਲ ਅਜੇ ਯਹੋਵਾਹ ਨੂੰ ਨਹੀਂ ਜਾਣਦਾ ਸੀ ਅਤੇ ਨਾ ਹੀ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਉਸ ਉੱਤੇ ਪਰਗਟ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7285', '9', '3', '8', 'ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਤੀਜੀ ਵਾਰੀ ਸਮੂਏਲ ਨੂੰ ਬੁਲਾਇਆ ਅਤੇ ਉਹ ਉੱਠ ਕੇ ਏਲੀ ਕੋਲ ਗਿਆ ਅਤੇ ਆਖਿਆ, ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ, ਤੂੰ ਜੋ ਮੈਨੂੰ ਬੁਲਾਇਆ ਹੈ। ਤਦ ਏਲੀ ਨੇ ਜਾਣ ਲਿਆ ਜੋ ਯਹੋਵਾਹ ਨੇ ਬਾਲਕ ਨੂੰ ਬੁਲਾਇਆ ਹੋਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7286', '9', '3', '9', 'ਤਦ ਏਲੀ ਨੇ ਸਮੂਏਲ ਨੂੰ ਆਖਿਆ, ਜਾ ਲੰਮਾ ਪੈ ਜਾ ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਦ ਉਹ ਤੈਨੂੰ ਪੁਕਾਰੇ ਤਾਂ ਤੂੰ ਆਖੀ, ਹੇ ਯਹੋਵਾਹ ਬੋਲ, ਤੇਰਾ ਦਾਸ ਸੁਣਦਾ ਹੈ। ਸੋ ਸਮੂਏਲ ਆਪਣੇ ਥਾਂ ਜਾ ਕੇ ਲੰਮਾ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7287', '9', '3', '10', '¶ ਤਦ ਯਹੋਵਾਹ ਆਇਆ ਅਤੇ ਖੜ੍ਹੇ ਹੋ ਕੇ ਪਹਿਲਾਂ ਦੀ ਤਰ੍ਹਾਂ ਸੱਦਿਆ, “ਸਮੂਏਲ, ਸਮੂਏਲ।” ਤਦ ਸਮੂਏਲ ਨੇ ਕਿਹਾ, ਬੋਲ ਕਿਉਂ ਜੋ ਤੇਰਾ ਦਾਸ ਸੁਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7288', '9', '3', '11', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਸਮੂਏਲ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਵਿੱਚ ਇੱਕ ਅਜਿਹਾ ਕੰਮ ਕਰਾਂਗਾ ਜਿਸ ਨੂੰ ਸੁਣਨ ਵਾਲੇ ਕੰਬਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7289', '9', '3', '12', 'ਸੋ ਉਸ ਦਿਨ ਮੈਂ ਏਲੀ ਉੱਤੇ ਸਭ ਕੁਝ ਆਦ ਤੋਂ ਅੰਤ ਤੱਕ ਲਿਆਵਾਂਗਾ ਜੋ ਮੈਂ ਉਸ ਦੇ ਟੱਬਰ ਦੇ ਲਈ ਆਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7290', '9', '3', '13', 'ਕਿਉਂ ਜੋ ਮੈਂ ਉਹ ਨੂੰ ਆਖਿਆ ਕਿ ਮੈਂ ਉਸ ਬੁਰਿਆਈ ਦੇ ਕਾਰਨ ਜਿਸ ਨੂੰ ਉਹ ਨੇ ਜਾਣ ਵੀ ਲਿਆ ਹੈ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਉਹ ਦੇ ਘਰ ਤੋਂ ਬਦਲਾ ਲਵਾਂਗਾ ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਨੀਚ ਕੀਤਾ ਹੈ ਅਤੇ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਨਹੀਂ ਰੋਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7291', '9', '3', '14', 'ਇਸ ਕਰਕੇ ਏਲੀ ਦੇ ਟੱਬਰ ਵਿਖੇ ਮੈਂ ਸਹੁੰ ਖਾਧੀ ਹੈ ਜੋ ਏਲੀ ਦੇ ਟੱਬਰ ਦੀ ਬੁਰਿਆਈ, ਕਿਸੇ ਕੁਰਬਾਨੀ ਜਾਂ ਭੇਟ ਦੇ ਨਾਲ ਸਦਾ ਤੱਕ ਨਾ ਮਿਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7292', '9', '3', '15', '¶ ਸਮੂਏਲ ਸਵੇਰ ਤੱਕ ਸੁੱਤਾ ਰਿਹਾ, ਫੇਰ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਘਰ ਦੇ ਬੂਹੇ ਖੋਲ੍ਹ ਦਿੱਤੇ ਅਤੇ ਸਮੂਏਲ ਏਲੀ ਨੂੰ ਉਸ ਦਰਸ਼ਣ ਨੂੰ ਦੱਸਣ ਤੋਂ ਡਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7293', '9', '3', '16', 'ਤਦ ਏਲੀ ਨੇ ਸਮੂਏਲ ਨੂੰ ਸੱਦ ਕੇ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਪੁੱਤਰ ਸਮੂਏਲ! ਉਹ ਬੋਲਿਆ, ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7294', '9', '3', '17', 'ਤਦ ਉਹ ਨੇ ਪੁੱਛਿਆ, ਉਹ ਕਿਹੜੀ ਗੱਲ ਸੀ ਜੋ ਤੈਨੂੰ ਯਹੋਵਾਹ ਨੇ ਆਖੀ ਹੈ? ਮੈਥੋਂ ਨਾ ਲੁਕਾਵੀਂ। ਜੇ ਕਦੀ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਵਿੱਚੋਂ ਜੋ ਉਸ ਨੇ ਤੈਨੂੰ ਆਖੀਆਂ ਹਨ, ਤੂੰ ਕੁਝ ਵੀ ਲੁਕਾਵੇਂ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਤੇਰੇ ਨਾਲ ਉਵੇਂ ਹੀ ਕਰੇ ਸਗੋਂ ਉਸ ਨਾਲੋਂ ਵੀ ਵੱਧ ਕਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7295', '9', '3', '18', 'ਤਦ ਸਮੂਏਲ ਨੇ ਉਹ ਨੂੰ ਸਾਰਾ ਬਚਨ ਦੱਸ ਦਿੱਤਾ ਅਤੇ ਉਸ ਕੋਲੋਂ ਕੁਝ ਨਾ ਲੁਕਾਇਆ। ਉਹ ਬੋਲਿਆ, ਉਹ ਯਹੋਵਾਹ ਹੀ ਹੈ। ਜੋ ਚਾਹੇ ਸੋ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7296', '9', '3', '19', '¶ ਸਮੂਏਲ ਵੱਧਦਾ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਉਹ ਦੇ ਅੰਗ-ਸੰਗ ਸੀ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦੀ ਆਖੀ ਕੋਈ ਗੱਲ ਧਰਤੀ ਉੱਤੇ ਵਿਅਰਥ ਨਾ ਜਾਣ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7297', '9', '3', '20', 'ਅਤੇ ਦਾਨ ਸ਼ਹਿਰ ਤੋਂ ਲੈ ਕੇ ਬਏਰਸ਼ਬਾ ਸ਼ਹਿਰ ਤੱਕ ਸਾਰਾ ਇਸਰਾਏਲ ਜਾਣ ਗਿਆ ਜੋ ਸਮੂਏਲ ਯਹੋਵਾਹ ਦਾ ਨਬੀ ਠਹਿਰਾਇਆ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7298', '9', '3', '21', 'ਅਤੇ ਯਹੋਵਾਹ ਸ਼ੀਲੋਹ ਵਿੱਚ ਫੇਰ ਪ੍ਰਗਟ ਹੋਇਆ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ੀਲੋਹ ਵਿੱਚ ਸਮੂਏਲ ਉੱਤੇ ਆਪਣੇ ਬਚਨ ਨਾਲ ਪ੍ਰਗਟ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7299', '9', '4', '1', '¶ ਸਮੂਏਲ ਦੀ ਗੱਲ ਸਾਰੇ ਇਸਰਾਏਲ ਵਿੱਚ ਫੈਲ ਗਈ। ਇਸਰਾਏਲੀ ਫ਼ਲਿਸਤੀਆਂ ਨਾਲ ਲੜਨ ਨੂੰ ਨਿੱਕਲੇ ਅਤੇ ਅਬੇਨੇਜ਼ਰ ਜਗਾ ਦੇ ਨੇੜੇ ਤੰਬੂ ਲਾਏ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਅਫੇਕ ਵਿੱਚ ਤੰਬੂ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7300', '9', '4', '2', 'ਤਦ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਇਸਰਾਏਲ ਦਾ ਸਾਹਮਣਾ ਕਰਨ ਨੂੰ ਆਪਣੀ ਕਤਾਰ ਬੰਨ੍ਹੀ ਅਤੇ ਜਦੋਂ ਲੜਾਈ ਵੱਧ ਗਈ ਤਾਂ ਇਸਰਾਏਲੀ ਫ਼ਲਿਸਤੀਆਂ ਤੋਂ ਹਾਰ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੀ ਫ਼ੌਜ ਵਿੱਚੋਂ ਜੋ ਮੈਦਾਨ ਵਿੱਚ ਸੀ, ਚਾਰ ਹਜ਼ਾਰ ਦੇ ਲੱਗਭੱਗ ਮਨੁੱਖ ਵੱਢ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7301', '9', '4', '3', 'ਜਦ ਲੋਕ ਛਾਉਣੀ ਵਿੱਚ ਮੁੜ ਆਏ ਤਾਂ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਨੇ ਸਾਨੂੰ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਅੱਗੇ ਅੱਜ ਹਾਰ ਕਿਉਂ ਦਿੱਤੀ? ਆਓ, ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇਮ ਦਾ ਸੰਦੂਕ ਸ਼ੀਲੋਹ ਤੋਂ ਆਪਣੇ ਕੋਲ ਲੈ ਆਈਏ ਕਿ ਉਹ ਸਾਡੇ ਵਿਚਕਾਰ ਹੋ ਕੇ ਸਾਡੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥੋਂ ਸਾਨੂੰ ਛੁਡਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7302', '9', '4', '4', 'ਸੋ ਉਹਨਾਂ ਨੇ ਸ਼ੀਲੋਹ ਵਿੱਚ ਲੋਕ ਭੇਜੇ ਜੋ ਸੈਨਾਵਾਂ ਦੇ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ, ਜੋ ਦੋ ਕਰੂਬੀਆਂ ਦੇ ਵਿਚਕਾਰ ਬਿਰਾਜਮਾਨ ਹੈ, ਉੱਥੋਂ ਲੈ ਆਉਣ ਅਤੇ ਏਲੀ ਦੇ ਦੋਵੇਂ ਪੁੱਤਰ ਹਾਫ਼ਨੀ ਅਤੇ ਫ਼ੀਨਹਾਸ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਕੋਲ ਉੱਥੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7303', '9', '4', '5', '¶ ਅਤੇ ਜਿਸ ਵੇਲੇ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦਾ ਸੰਦੂਕ ਛਾਉਣੀ ਵਿੱਚ ਆ ਪਹੁੰਚਿਆ ਤਦ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਜੈਕਾਰਾ ਬੁਲਾਇਆ, ਜਿਸ ਨਾਲ ਧਰਤੀ ਕੰਬ ਉੱਠੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7304', '9', '4', '6', 'ਜਦ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਜੈਕਾਰੇ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ ਤਾਂ ਬੋਲੇ, ਇਨ੍ਹਾਂ ਇਬਰਾਨੀਆਂ ਦੀ ਛਾਉਣੀ ਵਿੱਚ ਇਹ ਜੈਕਾਰੇ ਦੀ ਕਿਹੋ ਜਿਹੀ ਅਵਾਜ਼ ਹੈ? ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਜਾਣਿਆ ਕਿ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦਾ ਸੰਦੂਕ ਛਾਉਣੀ ਵਿੱਚ ਪਹੁੰਚ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7305', '9', '4', '7', 'ਤਦ ਫ਼ਲਿਸਤੀ ਡਰ ਗਏ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਪਰਮੇਸ਼ੁਰ ਛਾਉਣੀ ਵਿੱਚ ਆ ਗਿਆ ਹੈ! ਅਤੇ ਬੋਲੇ, ਸਾਡੇ ਉੱਤੇ ਹਾਏ! ਕਿਉਂ ਜੋ ਅੱਜ ਤੋਂ ਪਹਿਲਾਂ ਅਜਿਹੀ ਗੱਲ ਕਦੀ ਨਹੀਂ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7306', '9', '4', '8', 'ਹਾਏ! ਅਜਿਹੇ ਬਲਵੰਤ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੱਥੋਂ ਸਾਨੂੰ ਕੌਣ ਬਚਾਵੇਗਾ? ਇਹ ਉਹ ਦੇਵਤੇ ਹਨ ਜਿਨ੍ਹਾਂ ਨੇ ਮਿਸਰੀਆਂ ਨੂੰ ਉਜਾੜ ਵਿੱਚ ਸਭ ਪ੍ਰਕਾਰ ਦੀਆਂ ਬਵਾਂ ਨਾਲ ਮਾਰਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7307', '9', '4', '9', 'ਹੇ ਫ਼ਲਿਸਤੀਓ, ਤੁਸੀਂ ਤਕੜੇ ਹੋਵੇ ਅਤੇ ਮਰਦ ਬਣੋ ਜੋ ਤੁਸੀਂ ਇਬਰਾਨੀਆਂ ਦੇ ਗ਼ੁਲਾਮ ਨਾ ਬਣੋ ਜਿਵੇਂ ਉਹ ਤੁਹਾਡੇ ਗ਼ੁਲਾਮ ਬਣੇ ਸਨ, ਸਗੋਂ ਮਰਦ ਬਣੋ ਅਤੇ ਲੜੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7308', '9', '4', '10', '¶ ਸੋ ਫ਼ਲਿਸਤੀ ਲੜੇ ਅਤੇ ਇਸਰਾਏਲ ਉਹਨਾਂ ਤੋਂ ਹਾਰ ਗਿਆ ਅਤੇ ਉਹ ਆਪੋ ਆਪਣੇ ਤੰਬੂਆਂ ਵੱਲ ਨੱਠੇ ਅਤੇ ਉੱਥੇ ਬਹੁਤ ਲੜਾਈ ਹੋਈ ਕਿਉਂ ਜੋ ਤੀਹ ਹਜ਼ਾਰ ਇਸਰਾਏਲੀ ਮਾਰੇ ਗਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7309', '9', '4', '11', 'ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ ਖੋਹ ਲਿਆ ਗਿਆ ਅਤੇ ਏਲੀ ਦੇ ਦੋਵੇਂ ਪੁੱਤਰ ਹਾਫ਼ਨੀ ਅਤੇ ਫ਼ੀਨਹਾਸ ਮਾਰੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7310', '9', '4', '12', '¶ ਤਦ ਬਿਨਯਾਮੀਨ ਦਾ ਇੱਕ ਮਨੁੱਖ ਫ਼ੌਜ ਦੇ ਵਿੱਚੋਂ ਨੱਠਾ ਅਤੇ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜੇ ਹੋਏ ਅਤੇ ਸਿਰ ਵਿੱਚ ਮਿੱਟੀ ਪਾਈ ਹੋਈ ਉਸੇ ਦਿਨ ਸ਼ੀਲੋਹ ਵਿੱਚ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7311', '9', '4', '13', 'ਜਦ ਉਹ ਆਇਆ ਤਾਂ ਵੇਖੋ, ਏਲੀ ਸੜਕ ਦੇ ਇੱਕ ਪਾਸੇ ਇੱਕ ਚੌਂਕੀ ਉੱਤੇ ਬੈਠ ਕੇ ਰਾਹ ਵੇਖਦਾ ਸੀ ਕਿਉਂ ਜੋ ਉਹ ਦਾ ਮਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਦੇ ਕਾਰਨ ਕੰਬਦਾ ਸੀ ਅਤੇ ਜਿਸ ਵੇਲੇ ਉਸ ਮਨੁੱਖ ਨੇ ਸ਼ਹਿਰ ਵਿੱਚ ਆ ਕੇ ਸੁਨੇਹਾ ਦਿੱਤਾ ਤਾਂ ਸਾਰਾ ਸ਼ਹਿਰ ਰੋਣ-ਪਿੱਟਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7312', '9', '4', '14', 'ਜਦ ਵਿਰਲਾਪ ਦੀ ਅਵਾਜ਼ ਏਲੀ ਨੇ ਸੁਣੀ ਤਾਂ ਉਹ ਨੇ ਆਖਿਆ, ਇਹ ਕਿਹੋ ਜਿਹਾ ਰੌਲ਼ਾ ਪੈ ਗਿਆ? ਅਤੇ ਉਸ ਮਨੁੱਖ ਨੇ ਛੇਤੀ ਨਾਲ ਏਲੀ ਨੂੰ ਆਣ ਕੇ ਖ਼ਬਰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7313', '9', '4', '15', 'ਏਲੀ ਅਠਾਨਵਿਆਂ ਸਾਲਾਂ ਦਾ ਬੁੱਢਾ ਸੀ ਅਤੇ ਉਹ ਦੀਆਂ ਅੱਖੀਆਂ ਧੁੰਦਲੀਆਂ ਹੋ ਗਈਆਂ ਸਨ ਅਤੇ ਉਸ ਨੂੰ ਕੁਝ ਦਿਖਾਈ ਨਹੀਂ ਸੀ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7314', '9', '4', '16', 'ਸੋ ਉਸ ਮਨੁੱਖ ਨੇ ਏਲੀ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਫ਼ੌਜ ਤੋਂ ਆਇਆ ਹਾਂ ਅਤੇ ਮੈਂ ਅੱਜ ਫ਼ੌਜ ਦੇ ਵਿੱਚੋਂ ਭੱਜ ਕੇ ਆਇਆ ਹਾਂ। ਉਹ ਬੋਲਿਆ, ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਕੀ ਖ਼ਬਰ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7315', '9', '4', '17', 'ਉਸ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਇਸਰਾਏਲ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਅੱਗੋਂ ਹਾਰ ਖਾਧੀ ਅਤੇ ਲੋਕਾਂ ਵਿੱਚ ਵੱਡੀ ਵਾਢ ਹੋਈ ਅਤੇ ਤੇਰੇ ਦੋਵੇਂ ਪੁੱਤਰ ਹਾਫ਼ਨੀ ਅਤੇ ਫ਼ੀਨਹਾਸ ਮਾਰੇ ਗਏ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ ਹੱਥੋਂ ਨਿੱਕਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7316', '9', '4', '18', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਿਸ ਵੇਲੇ ਉਹ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਦੀ ਗੱਲ ਸੁਣਾਈ ਤਾਂ ਉਹ ਚੌਂਕੀ ਉੱਤੋਂ ਪਿੱਠ ਭਾਰ ਦਰਵਾਜ਼ੇ ਕੋਲ ਡਿੱਗ ਪਿਆ, ਉਹ ਦੀ ਧੌਣ ਟੁੱਟ ਗਈ ਅਤੇ ਉਹ ਮਰ ਗਿਆ ਕਿਉਂ ਜੋ ਉਹ ਵੱਡੀ ਉਮਰ ਦਾ ਅਤੇ ਭਾਰਾ ਵੀ ਸੀ ਅਤੇ ਉਹ ਚਾਲ੍ਹੀ ਸਾਲ ਤੱਕ ਇਸਰਾਏਲ ਦਾ ਨਿਆਂ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7317', '9', '4', '19', '¶ ਉਸ ਦੀ ਨੂੰਹ ਫ਼ੀਨਹਾਸ ਦੀ ਪਤਨੀ ਗਰਭਵਤੀ ਸੀ ਅਤੇ ਉਹ ਦੇ ਜਣਨ ਦਾ ਵੇਲਾ ਨੇੜੇ ਸੀ ਜਦ ਉਹ ਨੇ ਇਹ ਗੱਲਾਂ ਸੁਣੀਆਂ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ ਹੱਥੋਂ ਨਿੱਕਲ ਗਿਆ ਹੈ ਅਤੇ ਤੇਰਾ ਸਹੁਰਾ ਅਤੇ ਪਤੀ ਮਰ ਗਏ ਹਨ ਤਾਂ ਉਹ ਨੂੰ ਜਣਨ ਦੀਆਂ ਪੀੜ੍ਹਾਂ ਲੱਗੀਆਂ ਅਤੇ ਉਸਨੇ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7318', '9', '4', '20', 'ਅਤੇ ਉਹ ਦੇ ਮਰਨ ਦੇ ਵੇਲੇ ਉਨ੍ਹਾਂ ਇਸਤਰੀਆਂ ਨੇ ਜੋ ਉੱਥੇ ਸਨ ਉਹ ਨੂੰ ਆਖਿਆ, ਡਰ ਨਾ ਕਿਉਂ ਜੋ ਤੂੰ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਹੈ ਪਰ ਉਹ ਨੇ ਉੱਤਰ ਨਾ ਦਿੱਤਾ ਸਗੋਂ ਧਿਆਨ ਵੀ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7319', '9', '4', '21', 'ਉਹ ਨੇ ਉਸ ਮੁੰਡੇ ਦਾ ਨਾਮ ਈਕਾਬੋਦ ਰੱਖਿਆ ਅਤੇ ਕਿਹਾ, ਇਸਰਾਏਲ ਤੋਂ ਪਰਤਾਪ ਜਾਂਦਾ ਰਿਹਾ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ ਖੁੱਸ ਜੋ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਸਹੁਰੇ ਅਤੇ ਪਤੀ ਦੇ ਕਾਰਨ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7320', '9', '4', '22', 'ਅਤੇ ਉਹ ਬੋਲੀ, ਇਸਰਾਏਲ ਦਾ ਪਰਤਾਪ ਜਾਂਦਾ ਰਿਹਾ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ ਖੋਹ ਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7321', '9', '5', '1', '¶ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ, ਅਬੇਨੇਜ਼ਰ ਤੋਂ ਚੁੱਕ ਕੇ ਅਸ਼ਦੋਦ ਸ਼ਹਿਰ ਵਿੱਚ ਪਹੁੰਚਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7322', '9', '5', '2', 'ਜਦ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਖੋਹ ਲਿਆ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਦਾਗੋਨ ਦੇਵਤੇ ਦੇ ਮੰਦਰ ਵਿੱਚ ਲਿਆਏ ਅਤੇ ਦਾਗੋਨ ਦੀ ਮੂਰਤੀ ਕੋਲ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7323', '9', '5', '3', 'ਜਦ ਸਵੇਰ ਨੂੰ ਅਸ਼ਦੋਦੀ ਉੱਠੇ ਤਾਂ ਵੇਖੋ, ਦਾਗੋਨ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਅੱਗੇ ਮੂੰਹ ਦੇ ਭਾਰ ਧਰਤੀ ਉੱਤੇ ਡਿੱਗਾ ਪਿਆ ਸੀ, ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਦਾਗੋਨ ਨੂੰ ਚੁੱਕ ਕੇ ਉਹ ਦੇ ਥਾਂ ਉੱਤੇ ਉਹ ਨੂੰ ਫੇਰ ਖੜ੍ਹਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7324', '9', '5', '4', 'ਅਗਲੇ ਦਿਨ ਜਦ ਉਹ ਤੜਕੇ ਉੱਠੇ ਤਾਂ ਵੇਖੋ, ਦਾਗੋਨ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਅੱਗੇ ਮੂੰਹ ਦੇ ਭਾਰ ਧਰਤੀ ਉੱਤੇ ਡਿੱਗਾ ਪਿਆ ਸੀ ਅਤੇ ਦਾਗੋਨ ਦਾ ਸਿਰ ਅਤੇ ਉਹ ਦੇ ਦੋਹਾਂ ਹੱਥਾਂ ਦੀਆਂ ਤਲੀਆਂ ਬੂਹੇ ਦੇ ਸਾਹਮਣੇ ਵੱਢੀਆਂ ਪਈਆਂ ਸਨ। ਉਹ ਦਾ ਸਿਰਫ਼ ਧੜ ਹੀ ਰਹਿ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7325', '9', '5', '5', 'ਇਸ ਲਈ ਅਸ਼ਦੋਦ ਵਿੱਚ ਦਾਗੋਨ ਦੇ ਪੁਜਾਰੀ ਅਤੇ ਉਹ ਸਾਰੇ ਜੋ ਦਾਗੋਨ ਦੇ ਮੰਦਰ ਵਿੱਚ ਆਉਂਦੇ ਹਨ ਅੱਜ ਤੱਕ ਬੂਹੇ ਦੇ ਸਾਹਮਣੇ ਪੈਰ ਨਹੀਂ ਧਰਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7326', '9', '5', '6', '¶ ਪਰ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਅਸ਼ਦੋਦੀਆਂ ਉੱਤੇ ਭਾਰਾ ਪੈ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਕੀਤਾ ਅਤੇ ਅਸ਼ਦੋਦ ਅਤੇ ਉਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਲੋਕਾਂ ਨੂੰ ਗਿਲ੍ਹਟੀਆਂ ਦੀ ਬਿਮਾਰੀ ਨਾਲ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7327', '9', '5', '7', 'ਜਦ ਅਸ਼ਦੋਦੀਆਂ ਨੇ ਜੋ ਕੁਝ ਹੋਇਆ ਉਹ ਵੇਖਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਕਿ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ ਸਾਡੇ ਕੋਲ ਨਾ ਰਹੇ ਕਿਉਂ ਜੋ ਉਹ ਦਾ ਹੱਥ ਸਾਡੇ ਉੱਤੇ ਅਤੇ ਸਾਡੇ ਦੇਵਤੇ ਦਾਗੋਨ ਉੱਤੇ ਭਾਰਾ ਪਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7328', '9', '5', '8', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸਭਨਾਂ ਸਰਦਾਰਾਂ ਨੂੰ ਸੱਦ ਕੇ ਆਪਣੇ ਕੋਲ ਇਕੱਠਿਆਂ ਕੀਤਾ ਅਤੇ ਆਖਿਆ, ਅਸੀਂ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਦਾ ਕੀ ਕਰੀਏ? ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਇਹ ਜ਼ਰੂਰੀ ਹੈ ਕਿ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਗਥ ਨਗਰ ਵਿੱਚ ਲੈ ਜਾਣ, ਇਸ ਲਈ ਉਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਉੱਥੇ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7329', '9', '5', '9', 'ਜਦ ਉਹ ਉਸ ਨੂੰ ਉੱਥੇ ਲੈ ਗਏ ਤਾਂ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਉਸ ਸ਼ਹਿਰ ਨੂੰ ਨਾਸ ਕਰਨ ਨੂੰ ਉਹ ਦੇ ਵਿਰੁੱਧ ਉੱਠਿਆ ਅਤੇ ਉਹ ਨੇ ਉਸ ਸ਼ਹਿਰ ਦੇ ਲੋਕਾਂ ਨੂੰ ਨਿੱਕਿਆਂ ਤੋਂ ਲੈ ਕੇ ਵੱਡਿਆਂ ਤੱਕ ਮਾਰਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਗੁਦਾਂ ਵਿੱਚ ਰਸੋਲੀਆਂ ਨਿੱਕਲੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7330', '9', '5', '10', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ ਅਕਰੋਨ ਨੂੰ ਭੇਜਿਆ ਪਰ ਜਿਸ ਵੇਲੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ ਅਕਰੋਨ ਵਿੱਚ ਪਹੁੰਚਿਆ ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਅਕਰੋਨੀ ਚੀਕ ਉੱਠੇ, ਕਿ ਉਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਸਾਡੇ ਵਿੱਚ ਇਸ ਲਈ ਲਿਆਏ ਹਨ, ਜੋ ਸਾਡਾ ਅਤੇ ਸਾਡੇ ਲੋਕਾਂ ਦਾ ਨਾਸ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7331', '9', '5', '11', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਸੱਦ ਕੇ ਇਕੱਠਿਆਂ ਕੀਤਾ ਅਤੇ ਆਖਿਆ, ਕਿ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਵਾਪਸ ਭੇਜੋ ਤਾਂ ਜੋ ਉਹ ਆਪਣੇ ਸਥਾਨ ਤੇ ਜਾਵੇ ਜੋ ਸਾਡਾ ਅਤੇ ਸਾਡੇ ਲੋਕਾਂ ਦਾ ਨਾਸ ਨਾ ਕਰੇ ਕਿਉਂ ਜੋ ਸਾਰਾ ਸ਼ਹਿਰ ਮੌਤ ਦੀ ਘਬਰਾਹਟ ਨਾਲ ਡਰ ਗਿਆ ਸੀ। ਉੱਥੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਹੱਥ ਅੱਤ ਭਾਰਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7332', '9', '5', '12', 'ਉਹ ਲੋਕ ਜੋ ਮਰੇ ਨਹੀਂ ਸਨ, ਉਹ ਗਿਲ੍ਹਟੀਆਂ ਦੀ ਬਿਮਾਰੀ ਨਾਲ ਪੀੜਤ ਸਨ ਅਤੇ ਸ਼ਹਿਰ ਦੀ ਦੁਹਾਈ ਅਕਾਸ਼ ਤੱਕ ਪਹੁੰਚ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7333', '9', '6', '1', '¶ ਸੋ ਯਹੋਵਾਹ ਦਾ ਸੰਦੂਕ ਸੱਤ ਮਹੀਨਿਆਂ ਤੱਕ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7334', '9', '6', '2', 'ਤਦ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਪੁਜਾਰੀਆਂ ਅਤੇ ਜੋਤਸ਼ੀਆਂ ਨੂੰ ਸੱਦਿਆ ਅਤੇ ਆਖਿਆ, ਕਿ ਯਹੋਵਾਹ ਦੇ ਇਸ ਸੰਦੂਕ ਨੂੰ ਅਸੀਂ ਕੀ ਕਰੀਏ? ਸਾਨੂੰ ਦੱਸੋ ਕਿ ਕਿਸ ਤਰ੍ਹਾਂ ਉਸ ਨੂੰ ਉਹ ਦੇ ਸਥਾਨ ਵਿੱਚ ਪਹੁੰਚਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7335', '9', '6', '3', 'ਉਹਨਾਂ ਨੇ ਕਿਹਾ, ਜੇ ਤੁਸੀਂ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਵਾਪਸ ਭੇਜਦੇ ਹੋ ਤਾਂ ਖਾਲੀ ਨਾ ਭੇਜੋ ਸਗੋਂ ਇੱਕ ਦੋਸ਼ ਦੀ ਭੇਟ ਉਹ ਦੇ ਨਾਲ ਜ਼ਰੂਰ ਭੇਜ ਦਿਓ ਤਾਂ ਤੁਸੀਂ ਚੰਗੇ ਹੋ ਜਾਓਗੇ ਅਤੇ ਤੁਸੀਂ ਜਾਣ ਲਓਗੇ ਉਸਦਾ ਹੱਥ ਤੁਹਾਡੇ ਉੱਤੋਂ ਕਿਉਂ ਨਹੀਂ ਚੁੱਕਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7336', '9', '6', '4', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਪੁੱਛਿਆ ਅਸੀਂ ਦੋਸ਼ ਦੀ ਭੇਟ ਲਈ ਕੀ ਭੇਜੀਏ? ਉਹ ਬੋਲੇ, ਫ਼ਲਿਸਤੀ ਸਰਦਾਰਾਂ ਦੀ ਗਿਣਤੀ ਅਨੁਸਾਰ ਪੰਜ ਸੋਨੇ ਦੇ ਚੂਹੇ ਅਤੇ ਪੰਜ ਸੋਨੇ ਦੀਆਂ ਗਿਲ੍ਹਟੀਆਂ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਸਭਨਾਂ ਉੱਤੇ ਅਤੇ ਤੁਹਾਡੇ ਸਰਦਾਰਾਂ ਉੱਤੇ ਇੱਕੋ ਜਿਹੀ ਬਵਾਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7337', '9', '6', '5', 'ਸੋ ਤੁਸੀਂ ਆਪਣੀਆਂ ਗਿਲ੍ਹਟੀਆਂ ਦੀਆਂ ਮੂਰਤਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਚੂਹਿਆਂ ਦੀਆਂ ਮੂਰਤਾਂ ਜੋ ਦੇਸ ਨੂੰ ਵਿਗਾੜਦੀਆਂ ਹਨ ਬਣਾਓ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾ ਕਰੋ। ਹੋ ਸਕਦਾ ਹੈ ਕਿ ਉਹ ਤੁਹਾਥੋਂ ਅਤੇ ਤੁਹਾਡੇ ਦੇਵਤਿਆਂ ਅਤੇ ਤੁਹਾਡੇ ਦੇਸ ਉੱਤੋਂ ਆਪਣਾ ਹੱਥ ਚੁੱਕ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7338', '9', '6', '6', 'ਤੁਸੀਂ ਆਪਣੇ ਮਨ ਨੂੰ ਸਖ਼ਤ ਕਿਉਂ ਕਰਦੇ ਹੋ ਜਿਵੇਂ ਮਿਸਰੀਆਂ ਨੇ ਅਤੇ ਫ਼ਿਰਊਨ ਨੇ ਆਪਣੇ ਮਨਾਂ ਨੂੰ ਸਖ਼ਤ ਕੀਤਾ? ਜਿਸ ਵੇਲੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਅਚਰਜ਼ ਸ਼ਕਤੀਆਂ ਦਿਖਾਈਆਂ। ਭਲਾ, ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਜਾਣ ਨਹੀਂ ਦਿੱਤਾ ਅਤੇ ਉਹ ਚੱਲੇ ਨਾ ਗਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7339', '9', '6', '7', 'ਹੁਣ ਤੁਸੀਂ ਇੱਕ ਨਵੀਂ ਗੱਡੀ ਬਣਾਓ ਅਤੇ ਦੋ ਲਵੇਰੀਆਂ ਗਊਆਂ ਨੂੰ ਗੱਡੀ ਹੇਠ ਜੋੜ ਲਓ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਵੱਛੀਆਂ ਨੂੰ ਪਿੱਛੇ ਘਰ ਰਹਿਣ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7340', '9', '6', '8', 'ਯਹੋਵਾਹ ਦਾ ਸੰਦੂਕ ਲੈ ਕੇ ਉਸ ਗੱਡੀ ਦੇ ਉੱਤੇ ਰੱਖੋ ਅਤੇ ਸੋਨੇ ਦੀਆਂ ਵਸਤਾਂ ਜੋ ਦੋਸ਼ ਦੀ ਭੇਟ ਲਈ ਉਹ ਦੇ ਕੋਲ ਭੇਜਦੇ ਹੋ ਇੱਕ ਸੰਦੂਕ ਵਿੱਚ ਪਾ ਕੇ ਉਹ ਦੇ ਇੱਕ ਪਾਸੇ ਰੱਖ ਦਿਓ ਅਤੇ ਉਹ ਨੂੰ ਵਿਦਾ ਕਰ ਦਿਓ ਜੋ ਤੁਰ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7341', '9', '6', '9', 'ਅਤੇ ਵੇਖੋ, ਜੇ ਉਹ ਆਪਣੇ ਦੇਸ ਦੇ ਰਾਹ ਬੈਤ ਸ਼ਮਸ਼ ਵੱਲ ਚੜ੍ਹੇ ਤਾਂ ਇਹ ਵੱਡੀ ਬਿਪਤਾ ਉਸੇ ਨੇ ਸਾਡੇ ਉੱਤੇ ਪਾਈ ਹੈ ਅਤੇ ਜੇ ਨਾ ਜਾਵੇ ਤਾਂ ਅਸੀਂ ਜਾਣਾਂਗੇ ਕਿ ਸਾਡੇ ਉੱਤੇ ਉਹ ਦਾ ਹੱਥ ਨਹੀਂ ਚੱਲਿਆ ਸਗੋਂ ਇਹ ਗੱਲ ਜੋ ਸਾਡੇ ਉੱਤੇ ਹੋਈ ਹੈ ਸੋ ਐਂਵੇਂ ਹੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7342', '9', '6', '10', '¶ ਸੋ ਲੋਕਾਂ ਨੇ ਅਜਿਹਾ ਹੀ ਕੀਤਾ ਜੋ ਦੋ ਲਵੇਰੀਆਂ ਗਊਆਂ ਲਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਗੱਡੀ ਅੱਗੇ ਜੋਤਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਵੱਛੀਆਂ ਨੂੰ ਘਰ ਵਿੱਚ ਬੰਨ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7343', '9', '6', '11', 'ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਸੰਦੂਕ ਅਤੇ ਸੋਨੇ ਦੇ ਚੂਹੇ ਅਤੇ ਆਪਣੀਆਂ ਗਿਲ੍ਹਟੀਆਂ ਦੀਆਂ ਮੂਰਤਾਂ ਦੇ ਸੰਦੂਕ ਨੂੰ ਗੱਡੀ ਵਿੱਚ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7344', '9', '6', '12', 'ਤਦ ਗਊਆਂ ਸਿੱਧੀਆਂ ਬੈਤਸ਼ਮਸ਼ ਦੇ ਰਾਹ ਵੱਲ ਤੁਰ ਪਈਆਂ ਅਤੇ ਉਸ ਸੜਕ ਉੱਤੇ ਤੁਰੀਆਂ ਅਤੇ ਅੜਿੰਗਦੀਆਂ ਜਾਂਦੀਆਂ ਸਨ ਅਤੇ ਸੱਜੇ ਖੱਬੇ ਪਾਸੇ ਨਾ ਮੁੜੀਆਂ ਅਤੇ ਫ਼ਲਿਸਤੀ ਸਰਦਾਰ ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ ਬੈਤ ਸ਼ਮਸ਼ ਦੇ ਬੰਨ੍ਹੇ ਤੱਕ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7345', '9', '6', '13', 'ਬੈਤ ਸ਼ਮਸ਼ ਦੇ ਲੋਕ ਕਣਕ ਦੀਆਂ ਵਾਢੀਆਂ ਕਰਦੇ ਸਨ। ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਸੰਦੂਕ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਵੇਖਦੇ ਸਾਰ ਅਨੰਦ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7346', '9', '6', '14', 'ਗੱਡੀ ਬੈਤਸ਼ਮਸ਼ੀ ਯਹੋਸ਼ੁਆ ਦੀ ਪੈਲੀ ਵਿੱਚ ਆਈ ਅਤੇ ਜਿੱਥੇ ਇੱਕ ਵੱਡਾ ਪੱਥਰ ਸੀ ਉੱਥੇ ਖਲੋ ਗਈ। ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਗੱਡੀ ਦੀਆਂ ਲੱਕੜੀਆਂ ਨੂੰ ਚੀਰਿਆ ਅਤੇ ਗਊਆਂ ਨੂੰ ਹੋਮ ਦੀ ਬਲੀ ਕਰਕੇ ਯਹੋਵਾਹ ਲਈ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7347', '9', '6', '15', 'ਲੇਵੀਆਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਨੂੰ ਉਸ ਸੰਦੂਕ ਸਮੇਤ ਜੋ ਉਸ ਦੇ ਨਾਲ ਸੀ ਅਤੇ ਜਿਸ ਦੇ ਵਿੱਚ ਸੋਨੇ ਦੀਆਂ ਵਸਤਾਂ ਸਨ, ਹੇਠਾਂ ਉਤਾਰਿਆ ਅਤੇ ਉਹ ਨੂੰ ਉਸ ਵੱਡੇ ਪੱਥਰ ਉੱਤੇ ਧਰਿਆ ਅਤੇ ਬੈਤ ਸ਼ਮਸ਼ ਦੇ ਲੋਕਾਂ ਨੇ ਉਸੇ ਦਿਨ ਯਹੋਵਾਹ ਦੇ ਲਈ ਹੋਮ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ ਅਤੇ ਹੋਰ ਬਲੀਆਂ ਵੀ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7348', '9', '6', '16', 'ਜਦ ਉਨ੍ਹਾਂ ਪੰਜਾਂ ਫ਼ਲਿਸਤੀ ਸਰਦਾਰਾਂ ਨੇ ਇਹ ਡਿੱਠਾ ਤਾਂ ਉਹ ਉਸੇ ਦਿਨ ਅਕਰੋਨ ਨੂੰ ਮੁੜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7349', '9', '6', '17', '¶ ਇਹ ਸੋਨੇ ਦੀਆਂ ਗਿਲ੍ਹਟੀਆਂ ਜੋ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਦੋਸ਼ ਦੀ ਭੇਟ ਲਈ ਚੜ੍ਹਾਈਆਂ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਅਸ਼ਦੋਦ ਵੱਲੋਂ ਸੀ, ਇੱਕ ਅੱਜ਼ਾਹ ਦੀ, ਇੱਕ ਅਸ਼ਕਲੋਨ ਦੀ, ਇੱਕ ਗਥ ਦੀ ਅਤੇ ਇੱਕ ਅਕਰੋਨ ਦੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7350', '9', '6', '18', 'ਅਤੇ ਇਹ ਸੋਨੇ ਦੇ ਚੂਹੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਪੰਜਾਂ ਸਰਦਾਰਾਂ ਦੀ ਗਿਣਤੀ ਅਨੁਸਾਰ ਸਨ ਭਾਵੇਂ ਗੜ੍ਹ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਦੇ ਭਾਵੇਂ ਬਾਹਰਲੇ ਪਿੰਡਾਂ ਦੇ ਜਿੰਨੇ ਅਬੇਲ ਦੇ ਵੱਡੇ ਪੱਥਰ ਤੱਕ ਸਨ ਜਿਹ ਦੇ ਉੱਤੇ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਨੂੰ ਰੱਖਿਆ ਸੀ। ਉਹ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਬੈਤਸ਼ਮਸ਼ੀ ਯਹੋਸ਼ੁਆ ਦੀ ਪੈਲੀ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7351', '9', '6', '19', '¶ ਉਹ ਨੇ ਬੈਤ ਸ਼ਮਸ਼ ਦੇ ਲੋਕਾਂ ਨੂੰ ਇਸ ਲਈ ਮਾਰਿਆ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਦੇ ਵਿੱਚ ਵੇਖਿਆ ਸੋ ਉਸ ਨੇ ਪੰਜਾਹ ਹਜ਼ਾਰ ਤੇ ਸੱਤਰ ਮਨੁੱਖ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਮਾਰ ਸੁੱਟੇ ਅਤੇ ਉੱਥੋਂ ਦੇ ਲੋਕ ਦੁਖੀ ਹੋਏ ਇਸ ਲਈ ਜੋ ਯਹੋਵਾਹ ਨੇ ਲੋਕਾਂ ਨੂੰ ਵੱਡੀ ਮਾਰ ਨਾਲ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7352', '9', '6', '20', 'ਸੋ ਬੈਤ ਸ਼ਮਸ਼ ਦੇ ਲੋਕ ਬੋਲੇ, ਭਲਾ, ਕਿਸ ਦੀ ਹਿੰਮਤ ਹੈ ਜੋ ਕੋਈ ਇਸ ਪਵਿੱਤਰ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਖਲੋਵੇ ਅਤੇ ਉਹ ਸਾਡੇ ਕੋਲੋਂ ਕਿਸ ਦੇ ਵੱਲ ਜਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7353', '9', '6', '21', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਕਿਰਯਥ-ਯਾਰੀਮ ਦੇ ਲੋਕਾਂ ਵੱਲ ਦੂਤ ਘੱਲੇ ਅਤੇ ਆਖਿਆ, ਫ਼ਲਿਸਤੀ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਨੂੰ ਮੋੜ ਲਿਆਏ ਹਨ ਸੋ ਤੁਸੀਂ ਆਓ ਅਤੇ ਆਪਣੀ ਵੱਲ ਲੈ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7354', '9', '7', '1', '¶ ਤਦ ਕਿਰਯਥ-ਯਾਰੀਮ ਦੇ ਲੋਕ ਆਏ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਨੂੰ ਲੈ ਜਾ ਕੇ ਅਬੀਨਾਦਾਬ ਦੇ ਘਰ ਵਿੱਚ ਰੱਖ ਦਿੱਤਾ ਜੋ ਟਿੱਲੇ ਦੇ ਉੱਤੇ ਸੀ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਨੂੰ ਪਵਿੱਤਰ ਕੀਤਾ ਤਾਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਦੀ ਦੇਖਭਾਲ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7355', '9', '7', '2', '¶ ਅਤੇ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਉਸ ਵੇਲੇ ਤੋਂ ਜਦ ਸੰਦੂਕ ਕਿਰਯਥ-ਯਾਰੀਮ ਵਿੱਚ ਰਿਹਾ ਕਾਫ਼ੀ ਸਮਾਂ ਬੀਤ ਗਿਆ, ਕਿਉਂ ਜੋ ਉਸ ਨੂੰ ਵੀਹ ਸਾਲ ਹੋ ਗਏ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਟੱਬਰ ਨੇ ਵਿਰਲਾਪ ਕਰਦੇ ਹੋਏ ਯਹੋਵਾਹ ਦੀ ਭਾਲ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7356', '9', '7', '3', 'ਸਮੂਏਲ ਨੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਟੱਬਰ ਨੂੰ ਸੱਦ ਕੇ ਆਖਿਆ, ਜੇ ਕਦੀ ਤੁਸੀਂ ਆਪਣੇ ਸਾਰੇ ਮਨ ਨਾਲ ਯਹੋਵਾਹ ਦੀ ਵੱਲ ਮੁੜੋ ਤਾਂ ਉਨ੍ਹਾਂ ਓਪਰਿਆਂ ਦੇਵਤਿਆਂ ਅਤੇ ਅਸ਼ਤਾਰੋਥ ਦੇਵੀਆਂ ਨੂੰ ਆਪਣੇ ਵਿਚਕਾਰੋਂ ਕੱਢ ਸੁੱਟੋ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਵੱਲ ਆਪਣੇ ਮਨਾਂ ਨੂੰ ਸੁਧਾਰੋ ਅਤੇ ਉਸੇ ਇੱਕ ਦੀ ਸੇਵਾ ਕਰੋ ਤਾਂ ਉਹ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਹੱਥੋਂ ਤੁਹਾਡਾ ਛੁਟਕਾਰਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7357', '9', '7', '4', 'ਤਦ ਇਸਰਾਏਲੀਆਂ ਨੇ ਬਆਲ ਤੇ ਅਸ਼ਤਾਰੋਥ ਨੂੰ ਕੱਢ ਸੁੱਟਿਆ ਅਤੇ ਸਿਰਫ਼ ਯਹੋਵਾਹ ਦੀ ਹੀ ਸੇਵਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7358', '9', '7', '5', '¶ ਫੇਰ ਸਮੂਏਲ ਨੇ ਆਖਿਆ, ਮਿਸਪਾਹ ਵਿੱਚ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਇਕੱਠਿਆਂ ਕਰੋ ਤਾਂ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7359', '9', '7', '6', 'ਸੋ ਉਹ ਸਾਰੇ ਮਿਸਪਾਹ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਪਾਣੀ ਭਰ ਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਡੋਲ੍ਹ ਦਿੱਤਾ ਅਤੇ ਉਸ ਦਿਨ ਵਰਤ ਰੱਖਿਆ ਅਤੇ ਉੱਥੇ ਬੋਲੇ, ਅਸੀਂ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਕੀਤਾ ਹੈ! ਅਤੇ ਸਮੂਏਲ ਨੇ ਮਿਸਪਾਹ ਵਿੱਚ ਇਸਰਾਏਲੀਆਂ ਦਾ ਨਿਆਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7360', '9', '7', '7', 'ਜਦ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਸੁਣਿਆ ਕਿ ਇਸਰਾਏਲੀ ਮਿਸਪਾਹ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ ਹਨ ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਇਸਰਾਏਲ ਉੱਤੇ ਹਮਲਾ ਕਰ ਦਿੱਤਾ ਸੋ ਇਸਰਾਏਲੀ ਇਹ ਸੁਣ ਕੇ ਫ਼ਲਿਸਤੀਆਂ ਕੋਲੋਂ ਡਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7361', '9', '7', '8', 'ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਸਮੂਏਲ ਨੂੰ ਆਖਿਆ, ਚੁੱਪ ਨਾ ਰਹਿ ਪਰ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਸਾਡੇ ਲਈ ਤਰਲਾ ਕਰ ਜੋ ਉਹ ਸਾਨੂੰ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਹੱਥੋਂ ਬਚਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7362', '9', '7', '9', 'ਸਮੂਏਲ ਨੇ ਇੱਕ ਦੁੱਧ ਚੁੰਘਦਾ ਮੇਮਣਾ ਲੈ ਕੇ ਉਹ ਨੂੰ ਪੂਰੀ ਹੋਮ ਦੀ ਬਲੀ ਕਰਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਇਆ ਅਤੇ ਸਮੂਏਲ ਨੇ ਇਸਰਾਏਲ ਦੇ ਲਈ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਤਰਲੇ ਕੀਤੇ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਉਹ ਦੀ ਸੁਣ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7363', '9', '7', '10', 'ਜਿਸ ਵੇਲੇ ਸਮੂਏਲ ਉਸ ਹੋਮ ਦੀ ਬਲੀ ਨੂੰ ਚੜ੍ਹਾ ਰਿਹਾ ਸੀ ਤਦ ਫ਼ਲਿਸਤੀ ਇਸਰਾਏਲ ਦੇ ਸਾਹਮਣੇ ਲੜਨ ਲਈ ਨੇੜੇ ਆਏ ਤਦ ਯਹੋਵਾਹ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਉੱਤੇ ਉਸੇ ਦਿਨ ਵੱਡੀ ਗੜ੍ਹਕ ਨਾਲ ਗੱਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਘਬਰਾਹਟ ਵਿੱਚ ਪਾ ਦਿੱਤਾ ਅਤੇ ਉਹ ਇਸਰਾਏਲ ਅੱਗੇ ਹਾਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7364', '9', '7', '11', 'ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਲੋਕਾਂ ਨੇ ਮਿਸਪਾਹ ਤੋਂ ਨਿੱਕਲ ਕੇ ਫ਼ਲਿਸਤੀਆਂ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਬੈਤ ਕਰ ਦੇ ਹੇਠ ਤੱਕ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰਦੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7365', '9', '7', '12', '¶ ਤਦ ਸਮੂਏਲ ਨੇ ਇੱਕ ਪੱਥਰ ਲੈ ਕੇ ਉਹ ਨੂੰ ਮਿਸਪਾਹ ਅਤੇ ਸ਼ੇਨ ਦੇ ਵਿਚਕਾਰ ਖੜ੍ਹਾ ਕੀਤਾ ਅਤੇ ਉਹ ਦਾ ਨਾਮ ਅਬੇਨੇਜ਼ਰ ਧਰਿਆ ਅਤੇ ਬੋਲਿਆ ਜੋ ਇੱਥੋਂ ਤੱਕ ਯਹੋਵਾਹ ਨੇ ਸਾਡੀ ਸਹਾਇਤਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7366', '9', '7', '13', 'ਸੋ ਫ਼ਲਿਸਤੀ ਹਾਰ ਗਏ ਅਤੇ ਇਸਰਾਏਲ ਦੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਫੇਰ ਕਦੀ ਨਾ ਆਏ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਸਮੂਏਲ ਦੇ ਜੀਵਨ ਭਰ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਵਿਰੁੱਧ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7367', '9', '7', '14', 'ਅਤੇ ਉਹ ਸ਼ਹਿਰ ਜੋ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਇਸਰਾਏਲ ਤੋਂ ਖੋਹ ਲਏ ਸਨ ਅਕਰੋਨ ਤੋਂ ਲੈ ਕੇ ਗਥ ਤੱਕ ਫੇਰ ਇਸਰਾਏਲ ਦੇ ਹੱਥ ਵਿੱਚ ਆ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਇਲਾਕੇ ਵੀ ਇਸਰਾਏਲ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਹੱਥੋਂ ਛੁਡਾਏ ਅਤੇ ਇਸਰਾਏਲ ਅਤੇ ਅਮੋਰੀਆਂ ਵਿੱਚ ਮੇਲ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7368', '9', '7', '15', '¶ ਜਦ ਤੱਕ ਸਮੂਏਲ ਜੀਉਂਦਾ ਰਿਹਾ ਇਸਰਾਏਲ ਦਾ ਨਿਆਂ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7369', '9', '7', '16', 'ਅਤੇ ਹਰੇਕ ਸਾਲ ਬੈਤਏਲ ਅਤੇ ਗਿਲਗਾਲ ਅਤੇ ਮਿਸਪਾਹ ਵਿੱਚ ਫੇਰਾ ਕਰਦਾ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਥਾਵਾਂ ਵਿੱਚ ਇਸਰਾਏਲ ਦਾ ਨਿਆਂ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7370', '9', '7', '17', 'ਫੇਰ ਰਾਮਾਹ ਵਿੱਚ ਮੁੜ ਆਉਂਦਾ ਸੀ ਕਿਉਂ ਜੋ ਉੱਥੇ ਉਹ ਦਾ ਘਰ ਸੀ ਅਤੇ ਉੱਥੇ ਇਸਰਾਏਲ ਦਾ ਨਿਆਂ ਕਰਦਾ ਸੀ ਅਤੇ ਉੱਥੇ ਉਹ ਨੇ ਯਹੋਵਾਹ ਦੇ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7371', '9', '8', '1', '¶ ਜਦ ਸਮੂਏਲ ਵੱਡੀ ਉਮਰ ਦਾ ਹੋ ਗਿਆ ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਇਸਰਾਏਲ ਉੱਤੇ ਨਿਆਂ ਕਰਨ ਲਈ ਨਿਯੁਕਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7372', '9', '8', '2', 'ਅਤੇ ਉਸ ਦੇ ਵੱਡੇ ਪੁੱਤਰ ਦਾ ਨਾਮ ਯੋਏਲ ਸੀ ਅਤੇ ਉਸ ਦੇ ਦੂਜੇ ਪੁੱਤਰ ਦਾ ਨਾਮ ਅਬਿਯਾਹ ਸੀ। ਇਹ ਦੋਵੇਂ ਬਏਰਸ਼ਬਾ ਵਿੱਚ ਨਿਆਂ - ਅਧਿਕਾਰੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7373', '9', '8', '3', 'ਪਰ ਉਸ ਦੇ ਪੁੱਤਰ ਉਸ ਦੇ ਰਾਹ ਉੱਤੇ ਨਾ ਚੱਲੇ ਸਗੋਂ ਝੂਠੀ ਕਮਾਈ ਦੇ ਮਗਰ ਲੱਗਦੇ ਅਤੇ ਰਿਸ਼ਵਤ ਲੈਂਦੇ ਅਤੇ ਨਿਆਂ ਵਿੱਚ ਪੱਖਪਾਤ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7374', '9', '8', '4', '¶ ਤਦ ਸਾਰੇ ਇਸਰਾਏਲੀ ਬਜ਼ੁਰਗ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਰਾਮਾਹ ਵਿੱਚ ਸਮੂਏਲ ਕੋਲ ਆਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7375', '9', '8', '5', 'ਅਤੇ ਉਸ ਨੂੰ ਬੋਲੇ, ਵੇਖ, ਤੂੰ ਵੱਡੀ ਉਮਰ ਦਾ ਹੋ ਗਿਆ ਹੈਂ ਅਤੇ ਤੇਰੇ ਪੁੱਤਰ ਤੇਰੇ ਰਾਹ ਉੱਤੇ ਨਹੀਂ ਚੱਲਦੇ। ਸੋ ਹੁਣ ਤੂੰ ਸਾਡਾ ਨਿਆਂ ਕਰਨ ਲਈ ਕਿਸੇ ਨੂੰ ਸਾਡਾ ਰਾਜਾ ਠਹਿਰਾ ਦੇ, ਜਿਵੇਂ ਹੋਰਨਾਂ ਕੌਮਾਂ ਵਿੱਚ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7376', '9', '8', '6', 'ਪਰ ਇਹ ਗੱਲ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਆਖੀ ਜੋ ਸਾਡੇ ਲਈ ਇੱਕ ਰਾਜਾ ਠਹਿਰਾ ਦੇ ਜੋ ਸਾਡਾ ਨਿਆਂ ਕਰੇ ਸਮੂਏਲ ਨੂੰ ਬੁਰੀ ਲੱਗੀ ਅਤੇ ਸਮੂਏਲ ਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7377', '9', '8', '7', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਸਮੂਏਲ ਨੂੰ ਆਖਿਆ, ਲੋਕਾਂ ਦੀ ਅਵਾਜ਼ ਵੱਲ ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਗੱਲਾਂ ਵੱਲ ਜੋ ਉਹ ਤੈਨੂੰ ਆਖਣ ਕੰਨ ਲਗਾ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਤੈਨੂੰ ਨਹੀਂ ਤਿਆਗਿਆ ਸਗੋਂ ਮੈਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਹੈ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਉੱਤੇ ਰਾਜ ਨਾ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7378', '9', '8', '8', 'ਜਦੋਂ ਦਾ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਸਰ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ ਉਸ ਦਿਨ ਤੋਂ ਅੱਜ ਤੱਕ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਕੀਤੇ, ਜਿਵੇਂ ਉਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਅਤੇ ਹੋਰਨਾਂ ਦੇਵੀ-ਦੇਵਤਿਆਂ ਦੀ ਸੇਵਾ ਕੀਤੀ ਅਜਿਹਾ ਹੀ ਉਹ ਤੇਰੇ ਨਾਲ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7379', '9', '8', '9', 'ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਦੀ ਗੱਲ ਤੂੰ ਸੁਣ। ਤੂੰ ਵੀ ਉਨ੍ਹਾਂ ਨੂੰ ਚੇਤਾਵਨੀ ਦੇ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਦੱਸ ਦੇ ਕਿ ਜਿਹੜਾ ਰਾਜਾ ਉਨ੍ਹਾਂ ਉੱਤੇ ਰਾਜ ਕਰੇਗਾ ਉਸ ਦਾ ਵਰਤਾਉ ਉਹਨਾਂ ਨਾਲ ਕਿਹੋ ਜਿਹਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7380', '9', '8', '10', '¶ ਸਮੂਏਲ ਨੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਜੋ ਉਸ ਦੇ ਕੋਲੋਂ ਰਾਜੇ ਦੀ ਮੰਗ ਕਰਦੇ ਸਨ, ਯਹੋਵਾਹ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੱਸੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7381', '9', '8', '11', 'ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਜਿਹੜਾ ਤੁਹਾਡੇ ਉੱਤੇ ਰਾਜ ਕਰੇਗਾ ਉਸ ਰਾਜੇ ਦਾ ਇਹ ਵਰਤਾਉ ਹੋਵੇਗਾ, ਉਹ ਤੁਹਾਡੇ ਪੁੱਤਰਾਂ ਨੂੰ ਲੈ ਕੇ ਆਪਣੇ ਲਈ ਅਤੇ ਆਪਣਿਆਂ ਰੱਥਾਂ ਦੇ ਲਈ ਅਤੇ ਆਪਣੇ ਘੋੜਿਆਂ ਦੇ ਲਈ ਨੌਕਰ ਰੱਖੇਗਾ ਅਤੇ ਉਹ ਉਸ ਦੇ ਰੱਥਾਂ ਦੇ ਅੱਗੇ ਭੱਜਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7382', '9', '8', '12', 'ਅਤੇ ਆਪਣੇ ਲਈ ਹਜ਼ਾਰਾਂ ਉੱਤੇ ਸਰਦਾਰ ਅਤੇ ਪੰਜਾਹਾਂ ਉੱਤੇ ਸਰਦਾਰ ਬਣਾਵੇਗਾ ਅਤੇ ਉਹਨਾਂ ਕੋਲੋਂ ਖੇਤੀ ਅਤੇ ਵਾਢੀ ਕਰਾਵੇਗਾ ਅਤੇ ਆਪਣੇ ਲਈ ਲੜਾਈ ਦੇ ਹਥਿਆਰ ਅਤੇ ਰੱਥਾਂ ਦਾ ਸਮਾਨ ਤਿਆਰ ਕਰਾਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7383', '9', '8', '13', 'ਅਤੇ ਤੁਹਾਡੀਆਂ ਧੀਆਂ ਤੋਂ ਰਸੋਈ ਦੇ ਕੰਮ ਕਰਾਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7384', '9', '8', '14', 'ਅਤੇ ਤੁਹਾਡੀਆਂ ਪੈਲੀਆਂ ਅਤੇ ਤੁਹਾਡੇ ਦਾਖਾਂ ਦੇ ਬਾਗ਼ਾਂ ਅਤੇ ਤੁਹਾਡੇ ਜ਼ੈਤੂਨ ਦੇ ਬਾਗ਼ਾਂ ਨੂੰ ਜੋ ਚੰਗੇ-ਚੰਗੇ ਹੋਣਗੇ ਲੈ ਲਵੇਗਾ ਅਤੇ ਆਪਣੇ ਨੌਕਰਾਂ ਨੂੰ ਦੇ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7385', '9', '8', '15', 'ਅਤੇ ਤੁਹਾਡੇ ਬੀਜ ਅਤੇ ਦਾਖ ਦੇ ਬਾਗ਼ਾਂ ਦਾ ਦਸਵੰਧ ਲੈ ਕੇ ਆਪਣੇ ਖੁਸਰਿਆਂ ਅਤੇ ਆਪਣਿਆਂ ਸੇਵਕਾਂ ਨੂੰ ਦੇ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7386', '9', '8', '16', 'ਅਤੇ ਤੁਹਾਡੇ ਦਾਸ ਅਤੇ ਦਾਸੀਆਂ ਅਤੇ ਤੁਹਾਡੇ ਸੋਹਣੇ ਜੁਆਨਾਂ ਨੂੰ ਅਤੇ ਤੁਹਾਡੇ ਗਧਿਆਂ ਨੂੰ ਲੈ ਕੇ ਆਪਣੇ ਕੰਮ ਲਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7387', '9', '8', '17', 'ਅਤੇ ਤੁਹਾਡੀਆਂ ਭੇਡਾਂ ਬੱਕਰੀਆਂ ਦਾ ਦਸਵੰਧ ਵੀ ਲਵੇਗਾ ਸੋ ਤੁਸੀਂ ਉਸ ਦੇ ਗ਼ੁਲਾਮ ਬਣੋਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7388', '9', '8', '18', 'ਅਤੇ ਤੁਸੀਂ ਉਸ ਰਾਜੇ ਦੇ ਕਾਰਨ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਆਪਣੇ ਲਈ ਚੁਣਿਆ ਹੈ ਉਸ ਦਿਨ ਦੁਹਾਈਆਂ ਦੇਵੋਗੇ, ਪਰ ਉਸ ਦਿਨ ਯਹੋਵਾਹ ਤੁਹਾਡੀ ਨਾ ਸੁਣੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7389', '9', '8', '19', '¶ ਫਿਰ ਵੀ ਲੋਕਾਂ ਨੇ ਸਮੂਏਲ ਦੀ ਗੱਲ ਨਾ ਮੰਨੀ ਅਤੇ ਆਖਿਆ, ਨਹੀਂ ਸਾਨੂੰ ਆਪਣੇ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲਈ ਰਾਜੇ ਦੀ ਲੋੜ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7390', '9', '8', '20', 'ਜੋ ਅਸੀਂ ਵੀ ਹੋਰ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਰਗੇ ਹੋਈਏ ਅਤੇ ਸਾਡਾ ਰਾਜਾ ਸਾਡਾ ਨਿਆਂ ਕਰੇ ਅਤੇ ਸਾਡੇ ਅੱਗੇ-ਅੱਗੇ ਤੁਰੇ ਅਤੇ ਸਾਡੇ ਲਈ ਲੜਾਈ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7391', '9', '8', '21', 'ਤਦ ਸਮੂਏਲ ਨੇ ਲੋਕਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਅਤੇ ਯਹੋਵਾਹ ਨੂੰ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7392', '9', '8', '22', 'ਯਹੋਵਾਹ ਨੇ ਸਮੂਏਲ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਉਹਨਾਂ ਦੀ ਗੱਲ ਮੰਨ ਅਤੇ ਉਹਨਾਂ ਲਈ ਇੱਕ ਰਾਜਾ ਚੁਣ। ਤਦ ਸਮੂਏਲ ਨੇ ਇਸਰਾਏਲ ਦੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਕਿ ਤੁਸੀਂ ਸਭ ਆਪੋ ਆਪਣੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7393', '9', '9', '1', '¶ ਬਿਨਯਾਮੀਨ ਦੇ ਗੋਤ ਦਾ ਇੱਕ ਮਨੁੱਖ ਸੀ ਜਿਸ ਦਾ ਨਾਮ ਕੀਸ਼ ਜੋ ਅਬੀਏਲ ਦਾ ਪੁੱਤਰ ਜੋ ਸਰੂਰ ਦਾ ਪੁੱਤਰ ਜੋ ਬਕੋਰਥ ਦਾ ਪੁੱਤਰ ਜੋ ਅਫਿਆਹ ਦਾ ਪੁੱਤਰ ਸੀ ਅਤੇ ਇਹ ਬਿਨਯਾਮੀਨੀ ਵੱਡਾ ਤਕੜਾ ਸੂਰਮਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7394', '9', '9', '2', 'ਉਹ ਦਾ ਇੱਕ ਸ਼ਾਊਲ ਨਾਮਕ ਇੱਕ ਜੁਆਨ ਪੁੱਤਰ ਸੀ ਜੋ ਬਹੁਤ ਸੋਹਣਾ ਸੀ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਉਸ ਨਾਲੋਂ ਵੱਧ ਸੋਹਣਾ ਹੋਰ ਕੋਈ ਮਨੁੱਖ ਨਹੀਂ ਸੀ। ਉਹ ਸਾਰਿਆਂ ਮਨੁੱਖਾਂ ਵਿੱਚ ਸਭਨਾਂ ਨਾਲੋਂ ਉੱਚਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7395', '9', '9', '3', '¶ ਸ਼ਾਊਲ ਦੇ ਪਿਤਾ ਕੀਸ਼ ਦੀਆਂ ਗਧੀਆਂ ਗੁਆਚ ਗਈਆਂ ਇਸ ਲਈ ਕੀਸ਼ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਸ਼ਾਊਲ ਨੂੰ ਆਖਿਆ, ਸੇਵਕਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਆਪਣੇ ਨਾਲ ਲੈ ਅਤੇ ਜਾ ਕੇ ਗਧੀਆਂ ਨੂੰ ਲੱਭ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7396', '9', '9', '4', 'ਸੋ ਉਹ ਇਫ਼ਰਾਈਮ ਦੇ ਪਰਬਤ ਵੱਲ ਦੀ ਲੰਘਿਆ ਅਤੇ ਸ਼ਲੀਸ਼ਾਹ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਦੀ ਹੋ ਕੇ ਨਿੱਕਲ ਗਿਆ, ਪਰ ਉਹ ਨਾ ਲੱਭੀਆਂ ਤਦ ਉਹ ਸ਼ਾਲੀਮ ਦੇ ਦੇਸ ਵਿੱਚ ਗਏ ਅਤੇ ਉਹ ਉੱਥੇ ਵੀ ਨਾ ਸਨ। ਫੇਰ ਉਹ ਬਿਨਯਾਮੀਨੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਦੀ ਆਏ ਤਾਂ ਉੱਥੇ ਵੀ ਉਹਨਾਂ ਨੂੰ ਨਾ ਲੱਭੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7397', '9', '9', '5', '¶ ਜਦ ਉਹ ਸੂਫ਼ ਦੇ ਦੇਸ ਵਿੱਚ ਆਏ ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਪਣੇ ਨਾਲ ਦੇ ਸੇਵਕ ਨੂੰ ਆਖਿਆ, ਚੱਲ, ਅਸੀਂ ਮੁੜ ਜਾਈਏ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਮੇਰਾ ਪਿਤਾ ਗਧੀਆਂ ਦੀ ਚਿੰਤਾ ਛੱਡ ਕੇ ਸਾਡੇ ਲਈ ਚਿੰਤਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7398', '9', '9', '6', 'ਸੇਵਕ ਨੇ ਆਖਿਆ, ਵੇਖ, ਇਸ ਸ਼ਹਿਰ ਦੇ ਵਿੱਚ ਇੱਕ ਪਰਮੇਸ਼ੁਰ ਦਾ ਦਾਸ ਹੈ ਅਤੇ ਉਹ ਬਹੁਤ ਆਦਰਯੋਗ ਹੈ ਅਤੇ ਜਿਵੇਂ ਉਹ ਆਖੇ ਸਭ ਕੁਝ ਉਸੇ ਤਰ੍ਹਾਂ ਹੁੰਦਾ ਹੈ। ਚੱਲੋ ਉਸ ਕੋਲ ਚੱਲੀਏ। ਹੋ ਸਕਦਾ ਹੈ, ਜਿਸ ਰਾਹ ਦੇ ਵਿੱਚ ਜਾਣਾ ਚੰਗਾ ਹੈ ਉਹ ਰਾਹ ਸਾਨੂੰ ਦੱਸੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7399', '9', '9', '7', 'ਸ਼ਾਊਲ ਨੇ ਆਪਣੇ ਸੇਵਕ ਨੂੰ ਆਖਿਆ, ਜੇਕਰ ਅਸੀਂ ਉੱਥੇ ਜਾਈਏ ਤਾਂ ਅਸੀਂ ਉਸ ਲਈ ਕੀ ਲੈ ਜਾਈਏ? ਰੋਟੀਆਂ ਤਾਂ ਸਾਡੇ ਭਾਂਡਿਆਂ ਵਿੱਚੋਂ ਮੁੱਕ ਗਈਆਂ ਹਨ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਾਸ ਲਈ ਸਾਡੇ ਕੋਲ ਕੋਈ ਸੁਗ਼ਾਤ ਨਹੀਂ ਹੈ। ਸਾਡੇ ਕੋਲ ਹੈ ਕੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7400', '9', '9', '8', 'ਟਹਿਲੂਏ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਫੇਰ ਉੱਤਰ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ ਵੇਖ, ਇੱਕ ਚੁਆਨੀ ਮੇਰੇ ਕੋਲ ਹੈ ਸੋ ਮੈਂ ਉਸ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਨੂੰ ਦਿਆਂਗਾ ਕਿ ਉਹ ਸਾਨੂੰ ਸਾਡਾ ਰਾਹ ਦੱਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7401', '9', '9', '9', 'ਪੁਰਾਣੇ ਸਮਿਆਂ ਵਿੱਚ, ਇਸਰਾਏਲ ਵਿੱਚ ਜਦ ਕੋਈ ਮਨੁੱਖ ਪਰਮੇਸ਼ੁਰ ਕੋਲ ਸਲਾਹ ਕਰਨ ਦੇ ਲਈ ਜਾਂਦਾ ਸੀ ਤਾਂ ਇਉਂ ਆਖਦਾ ਸੀ ਕਿ ਆਓ ਅਸੀਂ ਦਰਸ਼ੀ ਕੋਲ ਜਾਈਏ ਕਿਉਂ ਜੋ ਉਹ ਜਿਹੜਾ ਹੁਣ ਨਬੀ ਕਹਾਉਂਦਾ ਹੈ, ਪਹਿਲਾਂ ਉਸ ਨੂੰ ਦਰਸ਼ੀ ਆਖਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7402', '9', '9', '10', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਪਣੇ ਟਹਿਲੂਏ ਨੂੰ ਆਖਿਆ, ਚੰਗੀ ਗੱਲ ਹੈ। ਚੱਲ ਚੱਲੀਏ। ਸੋ ਉਹ ਸ਼ਹਿਰ ਨੂੰ ਆਏ, ਜਿੱਥੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7403', '9', '9', '11', '¶ ਸ਼ਹਿਰ ਵੱਲ ਟਿੱਲੇ ਉੱਤੇ ਚੜ੍ਹਦਿਆਂ ਉਹਨਾਂ ਨੂੰ ਕਈ ਕੁੜੀਆਂ ਮਿਲ ਪਈਆਂ ਜੋ ਪਾਣੀ ਭਰਨ ਚੱਲੀਆਂ ਸਨ ਅਤੇ ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੁੱਛਿਆ, ਕੀ ਇੱਥੇ ਦਰਸ਼ੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7404', '9', '9', '12', 'ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਹਾਂ ਜੀ, ਹੈ, ਵੇਖੋ, ਉਹ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਹੈ। ਛੇਤੀ ਜਾਓ ਕਿਉਂ ਜੋ ਉਹ ਅੱਜ ਹੀ ਸ਼ਹਿਰ ਵਿੱਚ ਆਇਆ ਹੈ ਇਸ ਲਈ ਜੋ ਅੱਜ ਦੇ ਦਿਨ ਲੋਕ ਉੱਚੇ ਥਾਂ ਵਿੱਚ ਬਲੀ ਚੜ੍ਹਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7405', '9', '9', '13', 'ਜਦ ਤੁਸੀਂ ਸ਼ਹਿਰ ਵਿੱਚ ਵੜੋਂਗੇ ਤਾਂ ਤੁਸੀਂ ਉਹ ਨੂੰ ਉੱਚੇ ਥਾਂ ਵਿੱਚ ਰੋਟੀ ਖਾਣ ਲਈ ਜਾਣ ਤੋਂ ਪਹਿਲਾ ਤੁਰੰਤ ਮਿਲ ਲਵੋ ਕਿਉਂ ਜੋ ਜਦ ਤੱਕ ਉਹ ਨਾ ਜਾਵੇ ਲੋਕ ਖਾਂਦੇ ਨਹੀਂ ਇਸ ਜੋ ਉਹ ਬਲੀ ਨੂੰ ਅਸੀਸ ਦਿੰਦਾ ਹੈ ਤਾਂ ਉਹ ਦੇ ਪਿੱਛੋਂ ਪਰਾਹੁਣੇ ਖਾਂਦੇ ਹਨ। ਸੋ ਹੁਣ ਤੁਸੀਂ ਚੜ੍ਹੋ ਕਿਉਂ ਜੋ ਅੱਜ ਹੀ ਤੁਸੀਂ ਉਹ ਨੂੰ ਮਿਲੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7406', '9', '9', '14', 'ਸੋ ਉਹ ਸ਼ਹਿਰ ਨੂੰ ਗਏ ਅਤੇ ਜਦ ਸ਼ਹਿਰ ਵਿੱਚ ਵੜੇ ਤਾਂ ਵੇਖੋ ਸਮੂਏਲ ਉੱਚੇ ਥਾਂ ਨੂੰ ਜਾਣ ਲਈ ਉਹਨਾਂ ਦੇ ਸਾਹਮਣੇ ਬਾਹਰ ਨਿੱਕਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7407', '9', '9', '15', '¶ ਯਹੋਵਾਹ ਨੇ ਸ਼ਾਊਲ ਦੇ ਆਉਣ ਤੋਂ ਇੱਕ ਦਿਨ ਪਹਿਲਾਂ ਹੀ ਸਮੂਏਲ ਨੂੰ ਆਖ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7408', '9', '9', '16', 'ਜੋ ਇਸੇ ਸਮੇਂ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਬਿਨਯਾਮੀਨ ਦੇ ਇਲਾਕੇ ਤੋਂ ਹੈ ਮੈਂ ਤੇਰੇ ਕੋਲ ਘੱਲਾਂਗਾ, ਸੋ ਤੂੰ ਉਹ ਨੂੰ ਅਭਿਸ਼ੇਕ ਕਰੀਂ ਜੋ ਉਹ ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦਾ ਪ੍ਰਧਾਨ ਬਣੇ ਅਤੇ ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਹੱਥੋਂ ਛੁਡਾਵੇ ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਵੱਲ ਧਿਆਨ ਕੀਤਾ ਹੈ ਇਸ ਲਈ ਜੋ ਉਨ੍ਹਾਂ ਦੀ ਦੁਹਾਈ ਮੇਰੇ ਤੱਕ ਪਹੁੰਚ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7409', '9', '9', '17', 'ਸੋ ਜਦ ਸਮੂਏਲ ਨੇ ਵੇਖਿਆ ਉਸੇ ਵੇਲੇ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਵੇਖ ਇਹੋ ਉਹ ਮਨੁੱਖ ਹੈ ਜਿਸ ਦੇ ਲਈ ਮੈਂ ਤੈਨੂੰ ਕਿਹਾ ਸੀ, ਇਹੋ ਮੇਰੀ ਪਰਜਾ ਉੱਤੇ ਰਾਜ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7410', '9', '9', '18', 'ਇਸ ਲਈ ਸ਼ਾਊਲ ਡਿਉੜ੍ਹੀ ਵਿੱਚ ਸਮੂਏਲ ਕੋਲ ਪਹੁੰਚਿਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਜੀ ਮੈਨੂੰ ਦੱਸੋ ਜੋ ਦਰਸ਼ੀ ਦਾ ਘਰ ਕਿੱਥੇ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7411', '9', '9', '19', 'ਸਮੂਏਲ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਦਰਸ਼ੀ ਤਾਂ ਮੈਂ ਹੀ ਹਾਂ। ਮੇਰੇ ਅੱਗੇ-ਅੱਗੇ ਉੱਚੇ ਥਾਂ ਵੱਲ ਚੜ੍ਹ, ਜੋ ਤੁਸੀਂ ਅੱਜ ਮੇਰੇ ਨਾਲ ਭੋਜਨ ਕਰੋ ਅਤੇ ਸਵੇਰੇ ਮੈਂ ਤੈਨੂੰ ਵਿਦਾ ਕਰਾਂਗਾ ਅਤੇ ਜੋ ਕੁਝ ਤੇਰੇ ਮਨ ਵਿੱਚ ਹੈ ਉਹ ਸਭ ਤੈਨੂੰ ਦੱਸਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7412', '9', '9', '20', 'ਅਤੇ ਤੇਰੀਆਂ ਗਧੀਆਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਗਵਾਚਿਆਂ ਤਿੰਨ ਦਿਨ ਹੋ ਗਏ ਹਨ ਉਨ੍ਹਾਂ ਦੀ ਚਿੰਤਾ ਨਾ ਕਰ ਕਿਉਂ ਜੋ ਉਹ ਲੱਭ ਗਈਆਂ ਹਨ ਅਤੇ ਇਸਰਾਏਲ ਕਿਸ ਦੇ ਮੂੰਹ ਵੱਲ ਵੇਖਦਾ ਹੈ? ਭਲਾ, ਤੇਰੇ ਅਤੇ ਤੇਰੇ ਪਿਤਾ ਦੇ ਸਾਰੇ ਟੱਬਰ ਵੱਲ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7413', '9', '9', '21', 'ਸੋ ਸ਼ਾਊਲ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਭਲਾ, ਮੈਂ ਬਿਨਯਾਮੀਨੀ ਨਹੀਂ ਜੋ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਗੋਤਾਂ ਵਿੱਚੋਂ ਛੋਟੇ ਗੋਤ ਦਾ ਹਾਂ ਅਤੇ ਮੇਰਾ ਟੱਬਰ ਬਿਨਯਾਮੀਨ ਦੇ ਗੋਤ ਦੇ ਸਾਰਿਆਂ ਟੱਬਰਾਂ ਵਿੱਚ ਸਭਨਾਂ ਨਾਲੋਂ ਬਹੁਤ ਛੋਟਾ ਨਹੀਂ? ਫੇਰ ਕੀ ਕਾਰਨ ਜੋ ਤੁਸੀਂ ਮੈਨੂੰ ਇਉਂ ਆਖਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7414', '9', '9', '22', '¶ ਤਦ ਸਮੂਏਲ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਦਾਸ ਨੂੰ ਚੁਬਾਰੇ ਵਿੱਚ ਲੈ ਆਂਦਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਪਰਾਹੁਣਿਆਂ ਦੇ ਵਿੱਚ ਜੋ ਲੱਗਭੱਗ ਤੀਹ ਲੋਕ ਸਨ ਉੱਚੇ ਥਾਂ ਵਿੱਚ ਬਿਠਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7415', '9', '9', '23', 'ਸਮੂਏਲ ਨੇ ਲਾਂਗਰੀ ਨੂੰ ਆਖਿਆ, ਉਹ ਟੁੱਕੜਾ ਜੋ ਮੈਂ ਤੈਨੂੰ ਆਖਿਆ ਸੀ, ਰੱਖ ਛੱਡੀਂ, ਉਸ ਨੂੰ ਲੈ ਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7416', '9', '9', '24', 'ਲਾਂਗਰੀ ਨੇ ਇੱਕ ਮਾਸ ਦਾ ਵੱਡਾ ਟੁੱਕੜਾ ਜੋ ਉਹ ਦੇ ਉੱਤੇ ਸੀ, ਚੁੱਕ ਕੇ ਸ਼ਾਊਲ ਦੇ ਅੱਗੇ ਲਿਆ ਕੇ ਰੱਖਿਆ ਅਤੇ ਸਮੂਏਲ ਨੇ ਆਖਿਆ ਵੇਖ, ਇਹ ਜੋ ਰੱਖਿਆ ਹੋਇਆ ਹੈ ਸੋ ਆਪਣੇ ਅੱਗੇ ਰੱਖ ਕੇ ਖਾ ਇਸ ਲਈ ਕਿ ਉਹ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਦਾ ਤੇਰੇ ਲਈ ਰੱਖਿਆ ਹੋਇਆ ਹੈ ਕਿਉਂ ਜੋ ਮੈਂ ਆਖਿਆ, ਮੈਂ ਲੋਕਾਂ ਨੂੰ ਨਿਉਂਦਾ ਦਿੱਤਾ ਹੈ। ਸੋ ਸ਼ਾਊਲ ਨੇ ਉਸ ਦਿਨ ਸਮੂਏਲ ਨਾਲ ਭੋਜਨ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7417', '9', '9', '25', '¶ ਜਦ ਉਹ ਉੱਚੇ ਥਾਂ ਤੋਂ ਸ਼ਹਿਰ ਨੂੰ ਗਏ ਤਾਂ ਉਸ ਨੇ ਘਰ ਦੀ ਛੱਤ ਉੱਤੇ ਸ਼ਾਊਲ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7418', '9', '9', '26', '¶ ਅਤੇ ਉਹ ਸਵੇਰੇ ਹੀ ਉੱਠੇ ਅਤੇ ਅਜਿਹਾ ਹੋਇਆ ਜਾਂ ਦਿਨ ਚੜ੍ਹਨ ਲੱਗਾ ਤਾਂ ਸਮੂਏਲ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਘਰ ਦੀ ਛੱਤ ਉੱਤੇ ਫੇਰ ਸੱਦਿਆ ਅਤੇ ਆਖਿਆ, ਉੱਠ ਜੋ ਮੈਂ ਤੈਨੂੰ ਵਿਦਾ ਕਰਾਂ। ਸੋ ਸ਼ਾਊਲ ਉੱਠਿਆ, ਉਹ ਅਤੇ ਸਮੂਏਲ ਬਾਹਰ ਚੱਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7419', '9', '9', '27', 'ਜਦ ਉਹ ਸ਼ਹਿਰ ਦੇ ਸਿਰੇ ਵੱਲ ਉੱਤਰਦੇ ਪਏ ਸਨ ਤਾਂ ਸਮੂਏਲ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਦਾਸ ਨੂੰ ਆਗਿਆ ਦੇ ਜੋ ਸਾਡੇ ਤੋਂ ਅੱਗੇ-ਅੱਗੇ ਹੋ ਤੁਰੇ, ਸੋ ਉਹ ਅੱਗੇ ਹੋ ਗਿਆ, ਪਰ ਤੂੰ ਹੁਣ ਖੜ੍ਹਾ ਰਹਿ ਤਾਂ ਜੋ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਤੈਨੂੰ ਸੁਣਾਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7420', '9', '10', '1', '¶ ਫੇਰ ਸਮੂਏਲ ਨੇ ਇੱਕ ਕੁੱਪੀ ਤੇਲ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਉਂਡੇਲ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੂੰ ਚੁੰਮ ਕੇ ਆਖਿਆ, ਕੀ ਯਹੋਵਾਹ ਨੇ ਤੈਨੂੰ ਇਸ ਕਰਕੇ ਅਭਿਸ਼ੇਕ ਨਹੀਂ ਕੀਤਾ ਜੋ ਤੂੰ ਉਹ ਦੀ ਵਿਰਾਸਤ ਦਾ ਪ੍ਰਧਾਨ ਬਣੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7421', '9', '10', '2', 'ਅੱਜ ਜਦ ਤੂੰ ਮੇਰੇ ਕੋਲੋਂ ਵਿਦਾ ਹੋਵੇਂਗਾ ਤਾਂ ਬਿਨਯਾਮੀਨ ਦੀ ਹੱਦ ਵਿੱਚ ਰਾਖ਼ੇਲ ਦੀ ਕਬਰ ਸਲਸਹ ਕੋਲ ਤੈਨੂੰ ਦੋ ਲੋਕ ਮਿਲਣਗੇ ਅਤੇ ਉਹ ਤੈਨੂੰ ਆਖਣਗੇ ਕਿ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਲੱਭਣ ਗਿਆ ਸੀ ਉਹ ਗਧੀਆਂ ਲੱਭ ਗਈਆਂ ਹਨ, ਵੇਖ, ਹੁਣ ਤੇਰਾ ਪਿਤਾ ਗਧੀਆਂ ਵੱਲੋਂ ਬੇਫ਼ਿਕਰ ਹੋ ਕੇ ਤੁਹਾਡੇ ਲਈ ਚਿੰਤਾ ਕਰਦਾ ਹੈ ਅਤੇ ਆਖਦਾ ਹੈ, ਮੈਂ ਆਪਣੇ ਪੁੱਤਰ ਲਈ ਕੀ ਕਰਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7422', '9', '10', '3', 'ਫਿਰ ਤੂੰ ਉੱਥੋਂ ਲੰਘੇਂਗਾ ਅਤੇ ਤਾਬੋਰ ਦੇ ਬਲੂਤ ਹੇਠ ਪਹੁੰਚੇਗਾ ਤਾਂ ਉੱਥੋਂ ਤਿੰਨ ਲੋਕ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਬੈਤਏਲ ਵਿੱਚ ਜਾਂਦੇ ਹੋਣਗੇ ਤੈਨੂੰ ਮਿਲਣਗੇ। ਇੱਕ ਬੱਕਰੀ ਦੇ ਤਿੰਨ ਬੱਚੇ ਅਤੇ ਦੂਜਾ ਤਿੰਨ ਰੋਟੀਆਂ ਅਤੇ ਤੀਜੇ ਨੇ ਦਾਖ਼ਰਸ ਦੀ ਮੇਸ਼ੇਕ ਚੁੱਕੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7423', '9', '10', '4', 'ਉਹ ਤੈਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਣਗੇ ਅਤੇ ਤੈਨੂੰ ਦੋ ਰੋਟੀਆਂ ਦੇਣਗੇ ਸੋ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥੋਂ ਲੈ ਲਵੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7424', '9', '10', '5', 'ਇਸ ਤੋਂ ਬਾਅਦ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਰਬਤ ਦੇ ਨੇੜੇ ਜਿੱਥੇ ਫ਼ਲਿਸਤੀਆਂ ਦੀ ਚੌਂਕੀ ਹੈ ਪਹੁੰਚੇਗਾ ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਜਦ ਤੂੰ ਉੱਥੇ ਸ਼ਹਿਰ ਵਿੱਚ ਦਾਖਿਲ ਹੋਵੇਂ ਤਾਂ ਇੱਕ ਨਬੀਆਂ ਦੀ ਟੋਲੀ ਤੈਨੂੰ ਮਿਲੇਗੀ ਜੋ ਉੱਥੇ ਉੱਚੇ ਸਥਾਨ ਤੋਂ ਉੱਤਰਦੀ ਹੋਵੇਗੀ ਅਤੇ ਉਹ ਰਬਾਬ, ਖੰਜਰੀ, ਬੰਸਰੀ ਤੇ ਬੀਨ ਆਪਣੇ ਅੱਗੇ ਲਈ ਆਉਂਦੇ ਹੋਣਗੇ ਅਤੇ ਉਹ ਅਗੰਮ ਵਾਕ ਕਰਦੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7425', '9', '10', '6', 'ਤਦ ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਤੇਰੇ ਉੱਤੇ ਆਵੇਗਾ ਅਤੇ ਤੂੰ ਵੀ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਅਗੰਮ ਵਾਕ ਬੋਲੇਂਗਾ ਸਗੋਂ ਤੂੰ ਇੱਕ ਅਲੱਗ ਤਰ੍ਹਾਂ ਦਾ ਮਨੁੱਖ ਬਣ ਜਾਵੇਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7426', '9', '10', '7', 'ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਜਦ ਇਹ ਨਿਸ਼ਾਨੀਆਂ ਤੇਰੇ ਉੱਤੇ ਪਰਗਟ ਹੋਣ, ਫਿਰ ਜਿਸ ਕੰਮ ਨੂੰ ਕਰਨ ਦਾ ਤੈਨੂੰ ਮੌਕਾ ਮਿਲੇ ਉਸ ਨੂੰ ਕਰਨ ਵਿੱਚ ਲੱਗ ਜਾਣਾ; ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਤੇਰੇ ਸੰਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7427', '9', '10', '8', 'ਤੂੰ ਮੇਰੇ ਨਾਲੋਂ ਪਹਿਲਾਂ ਗਿਲਗਾਲ ਵੱਲ ਜਾ, ਮੈਂ ਤੇਰੇ ਕੋਲ ਆਵਾਂਗਾ ਜੋ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਵਾਂ। ਤੂੰ ਸੱਤਾਂ ਦਿਨਾਂ ਤੱਕ ਉੱਥੇ ਰਹਿ ਜਦ ਤੱਕ ਮੈਂ ਤੇਰੇ ਕੋਲ ਨਾ ਪਹੁੰਚਾ ਅਤੇ ਦੱਸਾਂ ਜੋ ਤੈਨੂੰ ਕੀ ਕਰਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7428', '9', '10', '9', '¶ ਜਿਵੇਂ ਹੀ ਉਹ ਸਮੂਏਲ ਕੋਲੋਂ ਮੁੜਿਆ ਤੇ ਪਿੱਠ ਫੇਰੀ ਤਾਂ ਉਸੇ ਵੇਲੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਇੱਕ ਨਵਾਂ ਮਨ ਦਿੱਤਾ ਅਤੇ ਉਹ ਸਭ ਨਿਸ਼ਾਨੀਆਂ ਉਸੇ ਦਿਨ ਪ੍ਰਗਟ ਹੋ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7429', '9', '10', '10', 'ਜਦ ਉਹ ਉਸ ਪਰਬਤ ਨੂੰ ਆਏ ਤਾਂ ਵੇਖੋ, ਉਸ ਨੂੰ ਇੱਕ ਨਬੀਆਂ ਦੀ ਟੋਲੀ ਮਿਲੀ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਉਹ ਦੇ ਉੱਤੇ ਜ਼ੋਰ ਨਾਲ ਆਇਆ ਅਤੇ ਉਹ ਵੀ ਉਨ੍ਹਾਂ ਨਾਲ ਅਗੰਮ ਵਾਕ ਬੋਲਣ ਲੱਗ ਪਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7430', '9', '10', '11', 'ਅਤੇ ਜਦ ਉਹ ਦੇ ਜਾਣਨ ਵਾਲਿਆਂ ਨੇ ਉਹ ਨੂੰ ਨਬੀਆਂ ਦੇ ਵਿਚਕਾਰ ਅਗੰਮ ਵਾਕ ਬੋਲਦਿਆਂ ਦੇਖਿਆ ਤਾਂ ਇੱਕ ਦੂਜੇ ਨੂੰ ਆਖਣ ਲੱਗੇ, ਕੀਸ਼ ਦੇ ਪੁੱਤਰ ਨੂੰ ਕੀ ਹੋਇਆ? ਕੀ ਸ਼ਾਊਲ ਵੀ ਨਬੀਆਂ ਦੇ ਵਿੱਚ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7431', '9', '10', '12', 'ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਭਲਾ ਉਹਨਾਂ ਦਾ ਪਿਤਾ ਕੌਣ ਹੈ? ਤਦੋਂ ਦੀ ਇਹ ਕਹਾਉਤ ਬਣ ਗਈ, “ਭਲਾ, ਸ਼ਾਊਲ ਵੀ ਨਬੀਆਂ ਵਿੱਚੋਂ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7432', '9', '10', '13', 'ਜਦ ਉਹ ਅਗੰਮ ਵਾਕ ਬੋਲ ਚੁੱਕਿਆ ਤਾਂ ਉੱਚੇ ਥਾਂ ਨੂੰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7433', '9', '10', '14', '¶ ਉੱਥੇ ਸ਼ਾਊਲ ਦੇ ਚਾਚੇ ਨੇ ਉਹ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਟਹਿਲੂਏ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਕਿੱਥੇ ਗਏ ਸੀ? ਉਹ ਨੇ ਆਖਿਆ, ਗਧੀਆਂ ਨੂੰ ਲੱਭਣ ਅਤੇ ਜਦ ਅਸੀਂ ਵੇਖਿਆ ਜੋ ਉਹ ਸਾਨੂੰ ਨਾ ਮਿਲੀਆਂ ਤਦ ਅਸੀਂ ਸਮੂਏਲ ਕੋਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7434', '9', '10', '15', 'ਫੇਰ ਸ਼ਾਊਲ ਦਾ ਚਾਚਾ ਬੋਲਿਆ, ਮੈਨੂੰ ਦੱਸ, ਸਮੂਏਲ ਨੇ ਤੈਨੂੰ ਕੀ ਆਖਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7435', '9', '10', '16', 'ਸ਼ਾਊਲ ਨੇ ਆਪਣੇ ਚਾਚੇ ਨੂੰ ਕਿਹਾ, ਉਸ ਨੇ ਸਾਨੂੰ ਸਿੱਧਾ ਆਖ ਦਿੱਤਾ ਕਿ ਗਧੀਆਂ ਲੱਭ ਪਈਆਂ ਹਨ ਪਰ ਜਿਹੜੀ ਉਹ ਨੂੰ ਸਮੂਏਲ ਨੇ ਰਾਜ ਦੀ ਗੱਲ ਆਖੀ ਸੀ ਉਹ ਨਾ ਦੱਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7436', '9', '10', '17', '¶ ਇਹ ਦੇ ਪਿੱਛੋਂ ਸਮੂਏਲ ਨੇ ਮਿਸਪਾਹ ਵਿੱਚ ਲੋਕਾਂ ਨੂੰ ਸੱਦ ਕੇ ਯਹੋਵਾਹ ਦੇ ਸਾਹਮਣੇ ਇਕੱਠਿਆਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7437', '9', '10', '18', 'ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖਿਆ ਜੋ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਹ ਆਖਦਾ ਹੈ, ਕਿ ਮੈਂ ਇਸਰਾਏਲ ਨੂੰ ਮਿਸਰ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ ਅਤੇ ਤੁਹਾਨੂੰ ਮਿਸਰੀਆਂ ਦੇ ਹੱਥੋਂ ਅਤੇ ਸਭਨਾਂ ਰਜਵਾੜਿਆਂ ਦੇ ਹੱਥੋਂ ਜਿਹੜੇ ਤੁਹਾਡੇ ਉੱਤੇ ਅਨ੍ਹੇਰ ਕਰਦੇ ਸਨ ਛੁਡਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7438', '9', '10', '19', 'ਪਰ ਅੱਜ ਤੁਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਜਿਸ ਨੇ ਤੁਹਾਡੀਆਂ ਸਾਰੀਆਂ ਬੁਰਿਆਈਆਂ ਅਤੇ ਤੁਹਾਡੇ ਦੁੱਖਾਂ ਤੋਂ ਤੁਹਾਡਾ ਛੁਟਕਾਰਾ ਕੀਤਾ ਤੁਸੀਂ ਉਹ ਨੂੰ ਆਖਿਆ, ਹਾਂ, ਸਾਡੇ ਲਈ ਇੱਕ ਰਾਜਾ ਨਿਯੁਕਤ ਕਰ। ਸੋ ਹੁਣ ਇੱਕ-ਇੱਕ ਗੋਤ ਪਿੱਛੇ ਹਜ਼ਾਰ-ਹਜ਼ਾਰ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹਾਜ਼ਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7439', '9', '10', '20', '¶ ਜਦ ਸਮੂਏਲ ਨੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਗੋਤਾਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕੀਤਾ ਤਾਂ ਬਿਨਯਾਮੀਨ ਗੋਤ ਦੇ ਨਾਮ ਤੇ ਪਰਚੀ ਨਿੱਕਲੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7440', '9', '10', '21', 'ਅਤੇ ਜਦ ਉਹ ਨੇ ਬਿਨਯਾਮੀਨ ਦੇ ਗੋਤ ਨੂੰ ਉਸ ਦੇ ਟੱਬਰਾਂ ਦੇ ਅਨੁਸਾਰ ਨਜ਼ਦੀਕ ਬੁਲਾਇਆ ਤਾਂ ਮਤਰੀ ਦੇ ਟੱਬਰ ਦਾ ਨਾਮ ਨਿੱਕਲਿਆ ਅਤੇ ਫੇਰ ਕੀਸ਼ ਦੇ ਪੁੱਤਰ ਸ਼ਾਊਲ ਦਾ ਨਾਮ ਨਿੱਕਲਿਆ ਅਤੇ ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਭਾਲਿਆ ਤਾਂ ਉਹ ਨਾ ਲੱਭਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7441', '9', '10', '22', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਫੇਰ ਯਹੋਵਾਹ ਕੋਲੋਂ ਪੁੱਛਿਆ, ਕੋਈ ਹੋਰ ਮਨੁੱਖ ਐਥੇ ਆਵੇਗਾ ਕਿ ਨਹੀਂ? ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਵੇਖੋ, ਉਹ ਸਮਾਨ ਵਿੱਚ ਲੁੱਕ ਰਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7442', '9', '10', '23', 'ਤਦ ਉਹ ਭੱਜ ਕੇ ਉੱਥੋਂ ਉਸ ਨੂੰ ਲੈ ਆਏ ਅਤੇ ਜਦ ਉਹ ਲੋਕਾਂ ਦੇ ਵਿਚਕਾਰ ਖੜ੍ਹਾ ਹੋਇਆ ਤਾਂ ਉਹ ਸਭਨਾਂ ਤੋਂ ਵੱਧ ਲੰਮਾ ਸੀ ਕਿਉਂ ਜੋ ਸਾਰੇ ਉਸ ਦੇ ਮੋਢੇ ਤੱਕ ਹੀ ਆਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7443', '9', '10', '24', 'ਸਮੂਏਲ ਨੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਜਿਸ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਚੁਣਿਆ ਹੈ ਉਹ ਨੂੰ ਤੁਸੀਂ ਵੇਖੋ ਜੋ ਸਾਰਿਆਂ ਲੋਕਾਂ ਵਿੱਚ ਇਹ ਦੇ ਵਰਗਾ ਕੋਈ ਨਹੀਂ। ਤਦ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਜੈਕਾਰਾ ਬੁਲਾ ਕੇ ਆਖਿਆ, ਰਾਜਾ ਜਿਉਂਦਾ ਰਹੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7444', '9', '10', '25', '¶ ਫੇਰ ਸਮੂਏਲ ਨੇ ਲੋਕਾਂ ਨੂੰ ਰਾਜ ਦਾ ਵਰਣਨ ਕੀਤਾ ਅਤੇ ਪੋਥੀ ਵਿੱਚ ਲਿਖ ਕੇ ਯਹੋਵਾਹ ਦੇ ਸਾਹਮਣੇ ਰੱਖ ਦਿੱਤਾ। ਸਮੂਏਲ ਨੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਵਿਦਾ ਕੀਤਾ ਕਿ ਹਰ ਕੋਈ ਆਪੋ ਆਪਣੇ ਘਰ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7445', '9', '10', '26', 'ਸ਼ਾਊਲ ਵੀ ਗਿਬਆਹ ਨੂੰ ਆਪਣੇ ਘਰ ਗਿਆ ਅਤੇ ਲੋਕਾਂ ਦੀ ਇੱਕ ਟੋਲੀ ਜਿਨ੍ਹਾਂ ਦੇ ਮਨਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਭਾਰਿਆ ਸੀ ਉਹ ਦੇ ਨਾਲ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7446', '9', '10', '27', 'ਪਰ ਕੁਝ ਬੁਰੇ ਲੋਕ ਬੋਲੇ, ਇਹ ਮਨੁੱਖ ਸਾਨੂੰ ਕਿਵੇਂ ਬਚਾਵੇਗਾ? ਅਤੇ ਉਹ ਦੀ ਨਿੰਦਿਆ ਕੀਤੀ ਅਤੇ ਉਹ ਦੇ ਲਈ ਨਜ਼ਰਾਨਾ ਨਾ ਲਿਆਏ। ਪਰ ਉਸ ਨੇ ਸਾਰੀ ਗੱਲ ਨੂੰ ਸੁਣ ਕੇ ਅਣਸੁਣੀ ਕਰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7447', '9', '11', '1', '¶ ਤਦ ਅੰਮੋਨੀ ਨਾਹਾਸ਼ ਨੇ ਹਮਲਾ ਕੀਤਾ ਅਤੇ ਯਾਬੇਸ਼ ਗਿਲਆਦ ਦੇ ਸਾਹਮਣੇ ਡੇਰੇ ਲਾਏ। ਤਦ ਯਾਬੇਸ਼ ਦੇ ਸਭਨਾਂ ਲੋਕਾਂ ਨੇ ਨਾਹਾਸ਼ ਨੂੰ ਆਖਿਆ, ਸਾਡੇ ਨਾਲ ਫੈਸਲਾ ਕਰੋ ਤਾਂ ਅਸੀਂ ਤੁਹਾਡੀ ਸੇਵਾ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7448', '9', '11', '2', 'ਅੰਮੋਨੀ ਨਾਹਾਸ਼ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਇਸ ਗੱਲ ਉੱਤੇ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਫੈਸਲਾ ਕਰਾਂਗਾ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਸਾਰਿਆਂ ਦੀਆਂ ਸੱਜੀਆਂ ਅੱਖਾਂ ਕੱਢ ਸੁੱਟਾਂ ਅਤੇ ਜਿਸ ਨਾਲ ਮੈਂ ਸਾਰੇ ਇਸਰਾਏਲ ਦਾ ਅਪਮਾਨ ਕਰਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7449', '9', '11', '3', 'ਤਦ ਯਾਬੇਸ਼ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਸਾਨੂੰ ਸੱਤਾਂ ਦਿਨਾਂ ਦਾ ਸਮਾਂ ਦਿਓ ਤਾਂ ਜੋ ਅਸੀਂ ਸਾਰੇ ਇਸਰਾਏਲ ਵਿੱਚ ਦੂਤ ਭੇਜੀਏ, ਜੇ ਸਾਨੂੰ ਕੋਈ ਬਚਾਉਣ ਵਾਲਾ ਨਾ ਮਿਲਿਆ ਤਾਂ ਅਸੀਂ ਤੁਹਾਡੇ ਕੋਲ ਆਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7450', '9', '11', '4', 'ਤਦ ਸ਼ਾਊਲ ਦੇ ਗਿਬਆਹ ਵਿੱਚ ਦੂਤ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਇਹ ਸੁਨੇਹਾ ਸੁਣਾਇਆ। ਤਦ ਸਭ ਲੋਕ ਭੁੱਬਾਂ ਮਾਰ ਕੇ ਰੋਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7451', '9', '11', '5', '¶ ਅਤੇ ਵੇਖੋ, ਸ਼ਾਊਲ ਪੈਲੀ ਤੋਂ ਬਲ਼ਦਾਂ ਦੇ ਮਗਰ ਆ ਰਿਹਾ ਸੀ ਅਤੇ ਸ਼ਾਊਲ ਨੇ ਆਖਿਆ, ਕੀ ਗੱਲ ਹੋਈ ਜੋ ਲੋਕ ਰੋਂਦੇ ਪਏ ਹਨ? ਉਨ੍ਹਾਂ ਨੇ ਯਾਬੇਸ਼ ਦੇ ਲੋਕਾਂ ਦਾ ਸੁਨੇਹਾ ਆਖ ਸੁਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7452', '9', '11', '6', 'ਜਿਸ ਵੇਲੇ ਸ਼ਾਊਲ ਨੇ ਇਹ ਖ਼ਬਰ ਸੁਣੀ ਉਸੇ ਵੇਲੇ ਉਹ ਦੇ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਜ਼ੋਰ ਨਾਲ ਆਇਆ, ਉਹ ਦਾ ਕ੍ਰੋਧ ਭੜਕਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7453', '9', '11', '7', 'ਅਤੇ ਉਸ ਨੇ ਇੱਕ ਬਲ਼ਦਾਂ ਦੀ ਜੋੜੀ ਲੈ ਲਈ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੱਢ ਕੇ ਟੋਟੇ-ਟੋਟੇ ਕੀਤਾ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੂਤਾਂ ਦੇ ਹੱਥ ਇਸਰਾਏਲ ਦੀਆਂ ਸਾਰਿਆਂ ਹੱਦਾਂ ਵਿੱਚ ਭੇਜ ਦਿੱਤਾ ਅਤੇ ਇਹ ਆਖਿਆ, ਜੋ ਕੋਈ ਸ਼ਾਊਲ ਅਤੇ ਸਮੂਏਲ ਦੇ ਮਗਰ ਨਾ ਆਵੇਗਾ ਉਹ ਦੇ ਬਲ਼ਦਾਂ ਨਾਲ ਅਜਿਹਾ ਹੀ ਕੀਤਾ ਜਾਵੇਗਾ। ਤਦ ਯਹੋਵਾਹ ਦਾ ਡਰ ਲੋਕਾਂ ਉੱਤੇ ਛਾ ਗਿਆ ਅਤੇ ਉਹ ਇੱਕ ਮਨ ਹੋ ਕੇ ਬਾਹਰ ਨਿੱਕਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7454', '9', '11', '8', 'ਅਤੇ ਸ਼ਾਊਲ ਨੇ ਉਹਨਾਂ ਨੂੰ ਬਜ਼ਕ ਵਿੱਚ ਗਿਣਿਆ ਸੋ ਇਸਰਾਏਲੀ ਤਿੰਨ ਲੱਖ ਸਨ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖ ਤੀਹ ਹਜ਼ਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7455', '9', '11', '9', 'ਸੋ ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਦੂਤਾਂ ਨੂੰ ਜੋ ਆਏ ਸਨ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਯਾਬੇਸ਼ ਗਿਲਆਦ ਦੇ ਮਨੁੱਖਾਂ ਨੂੰ ਇਹ ਆਖੋ ਜੋ ਜਿਸ ਵੇਲੇ ਧੁੱਪ ਤੇਜ ਹੋਵੇਗੀ ਤਦ ਤੁਹਾਨੂੰ ਛੁਟਕਾਰਾ ਮਿਲੇਗਾ। ਸੋ ਦੂਤਾਂ ਨੇ ਯਾਬੇਸ਼ ਦੇ ਲੋਕਾਂ ਨੂੰ ਸੁਨੇਹਾ ਦਿੱਤਾ ਅਤੇ ਉਹਨਾਂ ਨੇ ਬਹੁਤ ਆਨੰਦ ਮਨਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7456', '9', '11', '10', 'ਤਦ ਯਾਬੇਸ਼ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਕੱਲ ਅਸੀਂ ਤੁਹਾਡੇ ਕੋਲ ਨਿੱਕਲ ਆਵਾਂਗੇ ਅਤੇ ਜੋ ਤੁਸੀਂ ਚੰਗਾ ਜਾਣੋ ਸੋ ਸਭ ਕੁਝ ਸਾਡੇ ਨਾਲ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7457', '9', '11', '11', 'ਅਤੇ ਸਵੇਰ ਨੂੰ ਸ਼ਾਊਲ ਨੇ ਲੋਕਾਂ ਦੀਆਂ ਤਿੰਨ ਟੋਲੀਆਂ ਬਣਾਈਆਂ ਅਤੇ ਉਹ ਪਹਿਲੇ ਪਹਿਰ ਡੇਰੇ ਦੇ ਵਿੱਚ ਆ ਵੜਿਆ ਅਤੇ ਅੰਮੋਨੀਆਂ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਦਿਨ ਚੜਨ ਤੱਕ ਅਜਿਹਾ ਮਾਰਦੇ ਰਹੇ ਕਿ ਜਿਹੜੇ ਬਚ ਗਏ ਸੋ ਅਜਿਹੇ ਖਿੱਲਰ ਗਏ, ਜੋ ਦੋ ਲੋਕ ਵੀ ਇਕੱਠੇ ਨਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7458', '9', '11', '12', '¶ ਤਦ ਲੋਕਾਂ ਨੇ ਸਮੂਏਲ ਨੂੰ ਆਖਿਆ, ਉਹ ਕੌਣ ਹੈ ਜਿਸ ਨੇ ਆਖਿਆ ਸੀ ਕਿ ਸ਼ਾਊਲ ਸਾਡੇ ਉੱਤੇ ਰਾਜ ਕਰੇਗਾ? ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਲੈ ਆਓ ਜੋ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟੀਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7459', '9', '11', '13', 'ਸ਼ਾਊਲ ਨੇ ਆਖਿਆ, ਅੱਜ ਦੇ ਦਿਨ ਕੋਈ ਮਾਰਿਆ ਨਾ ਜਾਏ ਕਿਉਂ ਜੋ ਅੱਜ ਦੇ ਦਿਨ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦਾ ਛੁਟਕਾਰਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7460', '9', '11', '14', '¶ ਤਦ ਸਮੂਏਲ ਨੇ ਪਰਜਾ ਨੂੰ ਆਖਿਆ, ਆਓ, ਅਸੀਂ ਗਿਲਗਾਲ ਨੂੰ ਚੱਲੀਏ ਕਿ ਉੱਥੇ ਰਾਜ ਨੂੰ ਦੂਜੀ ਵਾਰ ਫਿਰ ਸਥਾਪਿਤ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7461', '9', '11', '15', 'ਸਾਰੀ ਪਰਜਾ ਗਿਲਗਾਲ ਨੂੰ ਗਈ ਅਤੇ ਗਿਲਗਾਲ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਸਾਹਮਣੇ ਉਨ੍ਹਾਂ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਰਾਜਾ ਠਹਿਰਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉੱਥੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ ਅਤੇ ਉੱਥੇ ਸ਼ਾਊਲ ਨੇ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲੀ ਮਨੁੱਖਾਂ ਨੇ ਵੱਡੀ ਖੁਸ਼ੀ ਮਨਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7462', '9', '12', '1', '¶ ਫਿਰ ਸਮੂਏਲ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਆਖਿਆ, ਜੋ ਕੁਝ ਤੁਸੀਂ ਮੈਨੂੰ ਕਿਹਾ ਮੈਂ ਤੁਹਾਡੀ ਗੱਲ ਨੂੰ ਮੰਨ ਲਿਆ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਉੱਤੇ ਇੱਕ ਰਾਜਾ ਠਹਿਰਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7463', '9', '12', '2', 'ਹੁਣ ਵੇਖੋ, ਇਹ ਰਾਜਾ ਤੁਹਾਡੇ ਅੱਗੇ-ਅੱਗੇ ਤੁਰਦਾ ਹੈ; ਅਤੇ ਮੈਂ ਹੁਣ ਬਜ਼ੁਰਗ ਹੋ ਗਿਆ ਹਾਂ ਅਤੇ ਮੇਰੇ ਸਿਰ ਦੇ ਵਾਲ਼ ਚਿੱਟੇ ਹੋ ਗਏ ਹਨ, ਮੇਰੇ ਪੁੱਤਰ ਤੁਹਾਡੇ ਨਾਲ ਹਨ ਅਤੇ ਮੈਂ ਆਪਣੀ ਛੋਟੀ ਉਮਰ ਤੋਂ ਅੱਜ ਤੱਕ ਤੁਹਾਡੇ ਅੱਗੇ ਚੱਲਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7464', '9', '12', '3', 'ਵੇਖੋ, ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ, ਯਹੋਵਾਹ ਦੇ ਅਤੇ ਉਸ ਦੇ ਅਭਿਸ਼ੇਕ ਕੀਤੇ ਹੋਏ ਦੇ ਅੱਗੇ ਮੇਰੇ ਲਈ ਗਵਾਹੀ ਭਰੋ। ਮੈਂ ਕਿਸ ਦਾ ਬਲ਼ਦ ਲਿਆ ਜਾਂ ਕਿਸ ਦਾ ਗਧਾ ਲਿਆ? ਮੈਂ ਕਿਸ ਨਾਲ ਕੁਧਰਮ ਕੀਤਾ ਜਾਂ ਕਿਸ ਉੱਤੇ ਅਨ੍ਹੇਰ ਮਾਰਿਆ? ਅਤੇ ਕਿਸ ਕੋਲੋਂ ਮੈਂ ਰਿਸ਼ਵਤ ਲਈ ਹੈ ਤਾਂ ਜੋ ਅਣਦੇਖਾ ਕਰ ਕੇ ਨਿਆਂ ਕਰਨ ਲਈ ਅੰਨ੍ਹਾ ਹੋ ਜਾਂਵਾਂ ਦੱਸੋ? ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਮੋੜ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7465', '9', '12', '4', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਤੂੰ ਸਾਡੇ ਨਾਲ ਕੋਈ ਕੁਧਰਮ ਨਹੀਂ ਕੀਤਾ, ਨਾ ਸਾਡੇ ਉੱਤੇ ਕੁਝ ਅਨ੍ਹੇਰ ਮਾਰਿਆ ਹੈ ਅਤੇ ਨਾ ਹੀ ਤੂੰ ਕਿਸੇ ਦੇ ਹੱਥੋਂ ਕੁਝ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7466', '9', '12', '5', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਉੱਤੇ ਗਵਾਹ ਅਤੇ ਉਹ ਦਾ ਅਭਿਸ਼ੇਕ ਕੀਤਾ ਹੋਇਆ, ਅੱਜ ਦੇ ਦਿਨ ਗਵਾਹ ਹੈ ਜੋ ਤੁਸੀਂ ਮੇਰੇ ਕੋਲੋਂ ਕੁਝ ਨਹੀਂ ਲੱਭਿਆ। ਉਹ ਬੋਲੇ, ਹਾਂ ਉਹ ਗਵਾਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7467', '9', '12', '6', '¶ ਫੇਰ ਸਮੂਏਲ ਨੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਹਾਂ, ਉਹ ਯਹੋਵਾਹ ਹੈ, ਜਿਸ ਨੇ ਮੂਸਾ ਤੇ ਹਾਰੂਨ ਨੂੰ ਠਹਿਰਾਇਆ ਅਤੇ ਤੁਹਾਡੇ ਪਿਓ ਦਾਦਿਆਂ ਨੂੰ ਮਿਸਰ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7468', '9', '12', '7', 'ਹੁਣ ਚੁੱਪ ਕਰਕੇ ਖੜ੍ਹੇ ਹੋ ਜਾਓ, ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਸਾਹਮਣੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੀ ਭਲਿਆਈਆਂ ਦੇ ਕਾਰਨ ਜੋ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਉੱਤੇ ਕੀਤੀਆਂ, ਤੁਹਾਡੇ ਨਾਲ ਵਿਚਾਰ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7469', '9', '12', '8', 'ਜਿਸ ਵੇਲੇ ਯਾਕੂਬ ਮਿਸਰ ਵਿੱਚ ਆਇਆ ਅਤੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਭੇਜਿਆ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਮਿਸਰ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਏ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਇੱਥੇ ਵਸਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7470', '9', '12', '9', 'ਫੇਰ ਜਦ ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਤਾਂ ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਹਾਸੋਰ ਦੇ ਸੈਨਾਪਤੀ ਸੀਸਰਾ ਦੇ ਹੱਥ, ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਹੱਥ ਅਤੇ ਮੋਆਬ ਦੇ ਰਾਜਾ ਦੇ ਹੱਥ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਉਹਨਾਂ ਨਾਲ ਲੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7471', '9', '12', '10', 'ਫੇਰ ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਦੁਹਾਈ ਦੇ ਕੇ ਆਖਿਆ, ਅਸੀਂ ਪਾਪ ਕੀਤਾ ਕਿਉਂ ਜੋ ਅਸੀਂ ਯਹੋਵਾਹ ਨੂੰ ਛੱਡਿਆ ਅਤੇ ਬਆਲੀਮ ਤੇ ਅਸ਼ਤਾਰੋਥ ਦੀ ਪੂਜਾ ਕੀਤੀ। ਪਰ ਜੇ ਹੁਣ ਤੂੰ ਸਾਨੂੰ ਸਾਡੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥੋਂ ਛੁਡਾਵੇਂ ਤਾਂ ਅਸੀਂ ਤੇਰੀ ਹੀ ਉਪਾਸਨਾ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7472', '9', '12', '11', 'ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਯਰੁੱਬਆਲ ਅਤੇ ਬਦਾਨ ਅਤੇ ਯਿਫ਼ਤਾਹ ਅਤੇ ਸਮੂਏਲ ਨੂੰ ਭੇਜਿਆ ਅਤੇ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥੋਂ ਜੋ ਤੁਹਾਡੇ ਚੁਫ਼ੇਰੇ ਸਨ, ਛੁਟਕਾਰਾ ਦਿੱਤਾ ਅਤੇ ਤੁਸੀਂ ਸੁੱਖ ਨਾਲ ਵੱਸ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7473', '9', '12', '12', 'ਜਦ ਤੁਸੀਂ ਦੇਖਿਆ ਕਿ ਅੰਮੋਨੀਆਂ ਦੇ ਰਾਜਾ ਨਾਹਾਸ਼ ਨੇ ਤੁਹਾਡੇ ਉੱਤੇ ਹਮਲਾ ਕੀਤਾ ਤਾਂ ਤੁਸੀਂ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਹਾਂ, ਸਾਨੂੰ ਇੱਕ ਰਾਜੇ ਦੀ ਲੋੜ ਹੈ ਜੋ ਸਾਡੇ ਉੱਤੇ ਰਾਜ ਕਰੇ, ਜਦ ਕਿ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡਾ ਰਾਜਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7474', '9', '12', '13', 'ਹੁਣ ਵੇਖੋ, ਇਹ ਤੁਹਾਡਾ ਰਾਜਾ ਹੈ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਚੁਣ ਲਿਆ ਅਤੇ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਮੰਗਿਆ ਅਤੇ ਵੇਖੋ, ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਉੱਤੇ ਰਾਜਾ ਠਹਿਰਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7475', '9', '12', '14', 'ਜੇ ਯਹੋਵਾਹ ਕੋਲੋਂ ਡਰਦੇ ਰਹੋਗੇ, ਉਹ ਦੀ ਉਪਾਸਨਾ ਕਰੋਗੇ, ਉਹ ਦਾ ਬਚਨ ਮੰਨੋਗੇ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮਾਂ ਦੀ ਉਲੰਘਣਾ ਨਾ ਕਰੋਗੇ ਤਾਂ ਤੁਸੀਂ ਅਤੇ ਜਿਹੜਾ ਰਾਜਾ ਤੁਹਾਡੇ ਉੱਤੇ ਰਾਜ ਕਰਦਾ ਹੈ, ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਮਗਰ ਚੱਲਦੇ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7476', '9', '12', '15', 'ਪਰ ਜੇ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਨਾ ਮੰਨੋਗੇ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮਾਂ ਦੀ ਉਲੰਘਣਾ ਕਰੋਗੇ ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਹੋਵੇਗਾ ਜਿਸ ਤਰ੍ਹਾਂ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਵਿਰੁੱਧ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7477', '9', '12', '16', 'ਸੋ ਹੁਣ ਤੁਸੀਂ ਖੜ੍ਹੇ ਹੋ ਜਾਓ ਅਤੇ ਇਹ ਵੱਡੀ ਗੱਲ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਕਰੇਗਾ ਵੇਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7478', '9', '12', '17', 'ਕੀ, ਅੱਜ ਕਣਕ ਵੱਢਣ ਦਾ ਸਮਾਂ ਨਹੀਂ? ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਪੁਕਾਰਾਂਗਾ ਜੋ ਬੱਦਲਾਂ ਨੂੰ ਗਰਜਾਵੇ ਅਤੇ ਮੀਂਹ ਘੱਲੇ ਇਸ ਕਰਕੇ ਜੋ ਤੁਸੀਂ ਜਾਣੋ ਅਤੇ ਵੇਖੋ, ਜੋ ਯਹੋਵਾਹ ਕੋਲੋਂ ਰਾਜਾ ਮੰਗਣ ਦਾ ਇੱਕ ਵੱਡਾ ਪਾਪ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7479', '9', '12', '18', 'ਇਸ ਤੋਂ ਬਾਅਦ ਸਮੂਏਲ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਪੁਕਾਰਿਆ ਅਤੇ ਉਸੇ ਵੇਲੇ ਗਰਜਣ ਹੋਈ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਮੀਂਹ ਭੇਜਿਆ। ਤਦ ਸਭ ਲੋਕ ਯਹੋਵਾਹ ਕੋਲੋਂ ਅਤੇ ਸਮੂਏਲ ਕੋਲੋਂ ਬਹੁਤ ਡਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7480', '9', '12', '19', '¶ ਤਦ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਸਮੂਏਲ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਦਾਸਾਂ ਦੇ ਲਈ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਬੇਨਤੀ ਕਰ ਜੋ ਅਸੀਂ ਮਰ ਨਾ ਜਾਈਏ ਕਿਉਂ ਜੋ ਅਸੀਂ ਆਪਣੇ ਸਾਰੇ ਪਾਪਾਂ ਨਾਲੋਂ ਵੱਧ ਇਹ ਬੁਰਿਆਈ ਕੀਤੀ ਹੈ ਜੋ ਆਪਣੇ ਲਈ ਇੱਕ ਰਾਜਾ ਮੰਗਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7481', '9', '12', '20', 'ਤਦ ਸਮੂਏਲ ਨੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਡਰੋ ਨਹੀਂ! ਇਹ ਸਭ ਬੁਰਿਆਈ ਤਾਂ ਤੁਸੀਂ ਕੀਤੀ ਹੈ ਪਰ ਯਹੋਵਾਹ ਦੇ ਮਗਰ ਚੱਲਣ ਤੋਂ ਫਿਰ ਪਿੱਛੇ ਨਾ ਮੁੜਿਓ, ਸਗੋਂ ਆਪਣੇ ਮਨਾਂ ਨਾਲ ਯਹੋਵਾਹ ਦੀ ਉਪਾਸਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7482', '9', '12', '21', 'ਅਤੇ ਤੁਸੀਂ ਵਿਅਰਥ ਗੱਲਾਂ ਦੇ ਮਗਰ ਲੱਗ ਕੇ ਪਿੱਛੇ ਨਾ ਹਟੋ, ਜਿਸ ਦੇ ਵਿੱਚੋਂ ਕੁਝ ਲਾਭ ਜਾਂ ਛੁਟਕਾਰਾ ਨਹੀਂ ਹੁੰਦਾ, ਉਹ ਸਭ ਵਿਅਰਥ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7483', '9', '12', '22', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਆਪਣੇ ਵੱਡੇ ਨਾਮ ਦੇ ਕਾਰਨ ਆਪਣੀ ਪਰਜਾ ਦਾ ਤਿਆਗ ਨਾ ਕਰੇਗਾ ਇਸ ਲਈ ਜੋ ਯਹੋਵਾਹ ਨੇ ਆਪਣੀ ਹੀ ਮਰਜ਼ੀ ਨਾਲ ਤੁਹਾਨੂੰ ਆਪਣੀ ਪਰਜਾ ਬਣਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7484', '9', '12', '23', 'ਅਤੇ ਮੇਰੇ ਤੋਂ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਪ੍ਰਾਰਥਨਾ ਕਰਨੀ ਛੱਡ ਕੇ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਕਰਾਂ। ਸਗੋਂ ਮੈਂ ਤੁਹਾਨੂੰ ਉਹ ਰਾਹ ਦੱਸਦਾ ਰਹਾਂਗਾ ਜੋ ਭਲਾ ਅਤੇ ਸਿੱਧਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7485', '9', '12', '24', 'ਤੁਸੀਂ ਸਿਰਫ਼ ਇਹ ਕਰੋ ਕਿ ਯਹੋਵਾਹ ਦਾ ਡਰ ਮੰਨੋ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਮਨ ਨਾਲ ਉਸ ਦੀ ਸੱਚੀ ਉਪਾਸਨਾ ਕਰੋ। ਧਿਆਨ ਕਰੋ ਜੋ ਤੁਹਾਡੇ ਲਈ ਉਸ ਨੇ ਕਿੰਨੇ ਵੱਡੇ-ਵੱਡੇ ਕੰਮ ਕੀਤੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7486', '9', '12', '25', 'ਪਰ ਜੇ ਕਦੀ ਤੁਸੀਂ ਅੱਗੇ ਨੂੰ ਵੀ ਬੁਰਿਆਈ ਕਰੋਗੇ ਤਾਂ ਤੁਸੀਂ ਅਤੇ ਤੁਹਾਡਾ ਰਾਜਾ ਦੋਵੇਂ ਮਿਟਾਏ ਜਾਓਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7487', '9', '13', '1', '¶ ਸ਼ਾਊਲ ਤੀਹ ਸਾਲ ਦਾ ਸੀ ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ, ਅਤੇ ਉਸ ਨੇ ਇਸਰਾਏਲ ਉੱਤੇ ਦੋ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7488', '9', '13', '2', '¶ ਤਦ ਸ਼ਾਊਲ ਨੇ ਇਸਰਾਏਲ ਦੇ ਤਿੰਨ ਹਜ਼ਾਰ ਮਨੁੱਖਾਂ ਨੂੰ ਆਪਣੇ ਲਈ ਚੁਣ ਲਿਆ, ਦੋ ਹਜ਼ਾਰ ਮਿਕਮਾਸ਼ ਵਿੱਚ, ਬੈਤਏਲ ਦੇ ਪਰਬਤ ਵਿੱਚ ਸ਼ਾਊਲ ਦੇ ਨਾਲ ਰਹੇ ਅਤੇ ਇੱਕ ਹਜ਼ਾਰ ਬਿਨਯਾਮੀਨ ਦੇ ਗਿਬਆਹ ਵਿੱਚ ਯੋਨਾਥਾਨ ਦੇ ਨਾਲ ਰਹੇ। ਉਸ ਨੇ ਬਾਕੀ ਸਭਨਾਂ ਨੂੰ ਆਪੋ ਆਪਣੇ ਡੇਰੇ ਵੱਲ ਵਿਦਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7489', '9', '13', '3', 'ਯੋਨਾਥਾਨ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਦੀ ਚੌਂਕੀ ਦੇ ਸਿਪਾਹੀਆਂ ਨੂੰ ਜੋ ਗਿਬਆਹ ਵਿੱਚ ਸਨ ਮਾਰਿਆ, ਇਹ ਗੱਲ ਜਦੋਂ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਸੁਣੀ ਅਤੇ ਸ਼ਾਊਲ ਨੇ ਤੁਰ੍ਹੀ ਦੀ ਆਵਾਜ਼ ਨਾਲ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਮੁਨਾਦੀ ਸੁਣਾਈ, ਜੋ ਇਬਰਾਨੀ ਸੁਣ ਲੈਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7490', '9', '13', '4', 'ਅਤੇ ਇਹ ਗੱਲ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਸੁਣੀ ਜੋ ਸ਼ਾਊਲ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਦੀ ਇੱਕ ਚੌਂਕੀ ਦੇ ਸਿਪਾਹੀ ਮਾਰ ਸੁੱਟੇ ਅਤੇ ਜੋ ਫ਼ਲਿਸਤੀਆਂ ਦੀ ਨਜ਼ਰ ਵਿੱਚ ਇਸਰਾਏਲੀ ਵੀ ਘਿਣਾਉਣੇ ਹੋ ਗਏ ਅਤੇ ਸ਼ਾਊਲ ਕੋਲ ਗਿਲਗਾਲ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7491', '9', '13', '5', '¶ ਫ਼ਲਿਸਤੀ ਵੀ ਇਸਰਾਏਲ ਨਾਲ ਲੜਾਈ ਕਰਨ ਲਈ ਇਕੱਠੇ ਹੋਏ। ਉਨ੍ਹਾਂ ਕੋਲ ਤੀਹ ਹਜ਼ਾਰ ਰੱਥ ਅਤੇ ਛੇ ਹਜ਼ਾਰ ਸਵਾਰ ਸਨ ਅਤੇ ਸਮੁੰਦਰ ਦੀ ਰੇਤ ਦੀ ਤਰ੍ਹਾਂ ਬਹੁਤੇ ਲੋਕ ਸਨ। ਸੋ ਉਹਨਾਂ ਚੜ੍ਹਾਈ ਕੀਤੀ ਅਤੇ ਬੈਤ-ਆਵਨ ਦੇ ਪੂਰਬ ਵੱਲ ਮਿਕਮਾਸ਼ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7492', '9', '13', '6', 'ਜਦ ਇਸਰਾਏਲੀਆਂ ਨੇ ਦੇਖਿਆ ਜੋ ਅਸੀਂ ਮੁਸ਼ਕਿਲ ਵਿੱਚ ਹਾਂ ਇਸ ਲਈ ਉਹ ਲੋਕ ਗੁਫ਼ਾਂਵਾਂ, ਝਾੜੀਆਂ, ਚੱਟਾਨਾਂ, ਗੜ੍ਹਾਂ ਅਤੇ ਟੋਇਆਂ ਵਿੱਚ ਜਾ ਲੁਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7493', '9', '13', '7', 'ਕਈ ਇਬਰਾਨੀ ਯਰਦਨੋਂ ਪਾਰ ਗਾਦ ਅਤੇ ਗਿਲਆਦ ਦੇ ਦੇਸ ਨੂੰ ਚੱਲੇ ਗਏ, ਪਰ ਸ਼ਾਊਲ ਗਿਲਗਾਲ ਵਿੱਚ ਹੀ ਰਿਹਾ, ਅਤੇ ਉਹ ਸਭ ਲੋਕ ਕੰਬਦੇ ਹੋਏ ਉਹਨਾਂ ਦੇ ਪਿੱਛੇ ਚੱਲ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7494', '9', '13', '8', '¶ ਉਹ ਉੱਥੇ ਸਮੂਏਲ ਦੇ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਦੇ ਅਨੁਸਾਰ, ਸੱਤਾਂ ਦਿਨਾਂ ਤੱਕ ਉਡੀਕ ਕਰਦਾ ਰਿਹਾ, ਪਰ ਸਮੂਏਲ ਗਿਲਗਾਲ ਵਿੱਚ ਨਾ ਆਇਆ ਅਤੇ ਸਾਰੇ ਲੋਕ ਉਹ ਦੇ ਕੋਲੋਂ ਇੱਧਰ-ਉੱਧਰ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7495', '9', '13', '9', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਖਿਆ, ਹੋਮ ਦੀ ਬਲੀ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਭੇਟ ਮੇਰੇ ਕੋਲ ਲੈ ਆਓ ਅਤੇ ਉਸ ਨੇ ਹੋਮ ਦੀ ਬਲੀ ਚੜ੍ਹਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7496', '9', '13', '10', 'ਅਤੇ ਜਿਸ ਵੇਲੇ ਉਹ ਹੋਮ ਦੀ ਬਲੀ ਚੜ੍ਹਾ ਚੁੱਕਾ ਤਾਂ ਵੇਖੋ, ਸਮੂਏਲ ਵੀ ਪਹੁੰਚ ਗਿਆ ਅਤੇ ਸ਼ਾਊਲ ਉਸ ਨੂੰ ਮਿਲਣ ਲਈ ਉਸ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਣ ਨਿੱਕਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7497', '9', '13', '11', 'ਸਮੂਏਲ ਨੇ ਪੁੱਛਿਆ, ਤੂੰ ਕੀ ਕੀਤਾ? ਸ਼ਾਊਲ ਬੋਲਿਆ, ਮੈਂ ਜਦੋਂ ਵੇਖਿਆ ਕਿ ਲੋਕ ਮੇਰੇ ਕੋਲੋਂ ਇੱਧਰ-ਉੱਧਰ ਹੋ ਗਏ ਹਨ ਅਤੇ ਤੂੰ ਠਹਿਰਾਏ ਹੋਏ ਦਿਨਾਂ ਵਿੱਚ ਨਾ ਆਇਆ ਅਤੇ ਫ਼ਲਿਸਤੀ ਮਿਕਮਾਸ਼ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7498', '9', '13', '12', 'ਤਦ ਮੈਂ ਆਖਿਆ ਜੋ ਫ਼ਲਿਸਤੀ ਮੇਰੇ ਉੱਤੇ ਗਿਲਗਾਲ ਵਿੱਚ ਹਮਲਾ ਕਰਨਗੇ ਅਤੇ ਮੈਂ ਹੁਣ ਤੱਕ ਯਹੋਵਾਹ ਦੀ ਕਿਰਪਾ ਦੀ ਬੇਨਤੀ ਨਹੀਂ ਕੀਤੀ ਇਸ ਲਈ ਮੈਂ ਨਾ ਚਾਹੁੰਦੇ ਹੋਏ ਵੀ ਹੋਮ ਦੀ ਬਲੀ ਚੜ੍ਹਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7499', '9', '13', '13', 'ਸਮੂਏਲ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੂਰਖਤਾਈ ਕੀਤੀ ਹੈ ਕਿਉਂ ਜੋ ਤੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਆਗਿਆ ਨਹੀਂ ਮੰਨੀ ਜੋ ਉਸ ਨੇ ਤੈਨੂੰ ਦਿੱਤੀ ਸੀ, ਨਹੀਂ ਤਾਂ ਯਹੋਵਾਹ ਹੁਣ ਤੋਂ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਤੇਰਾ ਰਾਜ ਇਸਰਾਏਲ ਵਿੱਚ ਠਹਿਰਾ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7500', '9', '13', '14', 'ਹੁਣ ਤੇਰਾ ਰਾਜ ਕਾਇਮ ਨਾ ਰਹੇਗਾ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਮਨ ਭਾਉਂਦਾ ਇੱਕ ਮਨੁੱਖ ਲੱਭ ਲਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਲੋਕਾਂ ਦਾ ਪ੍ਰਧਾਨ ਬਣਨ ਲਈ ਉਹ ਨੂੰ ਆਗਿਆ ਕੀਤੀ ਕਿਉਂ ਜੋ ਤੂੰ ਯਹੋਵਾਹ ਦੀ ਆਗਿਆ ਨੂੰ ਨਹੀਂ ਮੰਨਿਆ, ਜੋ ਉਸ ਨੇ ਤੈਨੂੰ ਦਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7501', '9', '13', '15', '¶ ਸਮੂਏਲ ਉੱਠਿਆ ਅਤੇ ਗਿਲਗਾਲ ਤੋਂ ਬਿਨਯਾਮੀਨ ਦੇ ਸ਼ਹਿਰ ਗਿਬਆਹ ਨੂੰ ਗਿਆ। ਤਦ ਸ਼ਾਊਲ ਨੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਗਿਣਿਆ ਜੋ ਉਹ ਦੇ ਕੋਲ ਸਨ, ਅਤੇ ਉਹ ਮਨੁੱਖ ਲੱਗਭੱਗ ਛੇ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7502', '9', '13', '16', 'ਅਤੇ ਸ਼ਾਊਲ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਦੇ ਲੋਕ ਬਿਨਯਾਮੀਨ ਦੇ ਗਿਬਆਹ ਵਿੱਚ ਰਹੇ ਅਤੇ ਫ਼ਲਿਸਤੀ ਮਿਕਮਾਸ਼ ਵਿੱਚ ਡੇਰੇ ਲਾਈ ਬੈਠੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7503', '9', '13', '17', 'ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦਲ ਤੋਂ ਲੁਟੇਰੇ ਤਿੰਨ ਟੋਲੀਆਂ ਬਣਾ ਕੇ ਨਿੱਕਲੇ। ਇੱਕ ਟੋਲੀ ਸ਼ੂਆਲ ਦੇ ਦੇਸ ਨੂੰ ਓਫਰਾਹ ਦੇ ਰਾਹ ਵੱਲ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7504', '9', '13', '18', 'ਦੂਜੀ ਟੋਲੀ ਬੈਤ-ਹੋਰੋਨ ਦੇ ਰਾਹ ਆਈ ਅਤੇ ਤੀਜੀ ਟੋਲੀ ਉਸ ਬੰਨੇ ਦੇ ਰਾਹ ਤੁਰੀ ਜਿਹੜਾ ਸਬੋਈਮ ਦੀ ਵਾਦੀ ਦੇ ਉੱਤੇ ਉਜਾੜ ਦੇ ਪਾਸੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7505', '9', '13', '19', '¶ ਉਸ ਵੇਲੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਇੱਕ ਲੁਹਾਰ ਵੀ ਨਹੀਂ ਮਿਲਦਾ ਸੀ, ਕਿਉਂ ਜੋ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਆਖਿਆ ਸੀ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਇਬਰਾਨੀ ਲੋਕ ਤਲਵਾਰਾਂ ਅਤੇ ਬਰਛੇ ਆਪਣੇ ਲਈ ਬਣਾਉਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7506', '9', '13', '20', 'ਸਗੋਂ ਸਾਰੇ ਇਸਰਾਏਲੀ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਕੋਲ ਸੱਭੇ ਆਪੋ ਆਪਣੇ ਹੱਲ੍ਹ ਫਾਲੇ ਅਤੇ ਆਪਣੀ ਕਹੀ ਅਤੇ ਆਪਣਾ ਕੁਹਾੜਾ ਅਤੇ ਆਪਣੀ ਦਾਤੀ ਤਿੱਖੇ ਕਰਾਉਣ ਲਈ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7507', '9', '13', '21', 'ਪਰ ਦਾਤੀਆਂ, ਹੱਲ੍ਹ ਫਾਲੇ, ਤ੍ਰਿਸੂਲ ਅਤੇ ਕੁਹਾੜਿਆਂ ਦੇ ਲਈ ਅਤੇ ਆਰਾਂ ਨੂੰ ਤਿੱਖਿਆਂ ਕਰਨ ਲਈ ਉਨ੍ਹਾਂ ਕੋਲ ਰੇਤੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7508', '9', '13', '22', 'ਇਸ ਲਈ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਲੜਾਈ ਦੇ ਦਿਨ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਵਿੱਚੋਂ ਜੋ ਸ਼ਾਊਲ ਅਤੇ ਯੋਨਾਥਾਨ ਦੇ ਨਾਲ ਸਨ, ਕਿਸੇ ਦੇ ਹੱਥ ਵਿੱਚ ਇੱਕ ਤਲਵਾਰ ਅਤੇ ਇੱਕ ਬਰਛੀ ਵੀ ਨਹੀਂ ਸੀ, ਪਰ ਉਹ ਸ਼ਾਊਲ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਦੇ ਕੋਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7509', '9', '13', '23', 'ਤਦ ਫ਼ਲਿਸਤੀਆਂ ਦੀ ਚੌਂਕੀ ਦੇ ਸਿਪਾਹੀ ਮਿਕਮਾਸ਼ ਦੀ ਘਾਟੀ ਤੱਕ ਪਹੁੰਚ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7510', '9', '14', '1', '¶ ਇੱਕ ਦਿਨ ਸ਼ਾਊਲ ਦੇ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਨੇ ਉਸ ਜੁਆਨ ਨੂੰ ਜੋ ਉਹ ਦੇ ਸ਼ਸਤਰ ਚੁੱਕਦਾ ਸੀ ਆਖਿਆ, ਆਓ, ਅਸੀਂ ਫ਼ਲਿਸਤੀਆਂ ਦੀ ਚੌਂਕੀ ਵੱਲ ਚੱਲੀਏ, ਪਰ ਉਸ ਨੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਨਾ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7511', '9', '14', '2', 'ਸ਼ਾਊਲ ਗਿਬਆਹ ਦੇ ਰਾਹ ਵਿੱਚ ਇੱਕ ਅਨਾਰ ਦੇ ਬਿਰਛ ਹੇਠ ਰੁਕਿਆ, ਜੋ ਮਿਗਰੋਨ ਵਿੱਚ ਸੀ ਅਤੇ ਲੱਗਭੱਗ ਛੇ ਸੌ ਮਨੁੱਖ ਉਸ ਦੇ ਨਾਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7512', '9', '14', '3', 'ਅਹੀਯਾਹ ਅਹੀਟੂਬ ਦਾ ਪੁੱਤਰ ਜੋ ਈਕਾਬੋਦ ਦਾ ਭਰਾ ਸੀ, ਫ਼ੀਨਹਾਸ ਦਾ ਪੋਤਾ ਅਤੇ ਏਲੀ ਦਾ ਪੜਪੋਤਾ ਸੀ, ਸ਼ੀਲੋਹ ਵਿੱਚ ਏਫ਼ੋਦ ਪਹਿਨੇ ਹੋਏ ਯਹੋਵਾਹ ਦਾ ਜਾਜਕ ਸੀ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਖ਼ਬਰ ਨਾ ਹੋਈ ਜੋ ਯੋਨਾਥਾਨ ਚਲਿਆ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7513', '9', '14', '4', 'ਉਸ ਦੱਰੇ ਵਿੱਚ, ਜਿੱਥੋਂ ਯੋਨਾਥਾਨ ਚਾਹੁੰਦਾ ਸੀ ਜੋ ਫ਼ਲਿਸਤੀਆਂ ਦੀ ਚੌਂਕੀ ਉੱਤੇ ਜਾ ਪਈਏ, ਇੱਕ ਪਾਸੇ ਵੱਡਾ ਤਿੱਖਾ ਪਰਬਤ ਸੀ ਅਤੇ ਦੂਏ ਪਾਸੇ ਵੀ ਇੱਕ ਵੱਡਾ ਤਿੱਖਾ ਪਰਬਤ ਸੀ। ਇੱਕ ਦਾ ਨਾਮ ਬੋਸੇਸ ਅਤੇ ਦੂਜੇ ਦਾ ਨਾਮ ਸਨਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7514', '9', '14', '5', 'ਇੱਕ ਪਰਬਤ ਦਾ ਮੂੰਹ ਮਿਕਮਾਸ਼ ਦੇ ਉੱਤਰ ਵੱਲ ਸੀ ਅਤੇ ਦੂਜਾ ਦੱਖਣ ਵੱਲ ਗਬਾ ਦੇ ਸਾਹਮਣੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7515', '9', '14', '6', '¶ ਤਦ ਯੋਨਾਥਾਨ ਨੇ ਉਸ ਜੁਆਨ ਨੂੰ ਜੋ ਉਹ ਦੇ ਸ਼ਸਤਰ ਚੁੱਕਦਾ ਸੀ ਆਖਿਆ, ਚੱਲ ਅਸੀਂ ਉੱਥੇ ਉਨ੍ਹਾਂ ਅਸੁੰਨਤੀਆਂ ਦੀ ਚੌਂਕੀ ਵੱਲ ਚੱਲੀਏ, ਕੀ ਜਾਣੀਏ ਜੋ ਯਹੋਵਾਹ ਸਾਡੀ ਮਦਦ ਕਰੇ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਲਈ ਕੁਝ ਔਖਾ ਨਹੀਂ ਜੋ ਬਹੁਤਿਆਂ ਨਾਲ ਜਾਂ ਥੋੜ੍ਹੇ ਲੋਕਾਂ ਦੇ ਰਾਹੀਂ ਛੁਟਕਾਰਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7516', '9', '14', '7', 'ਉਹ ਦੇ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲੇ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਜੋ ਤੁਹਾਡੇ ਮਨ ਵਿੱਚ ਹੈ ਸੋ ਕਰੋ; ਤੁਰੋ ਅਤੇ ਵੇਖੋ, ਮੈਂ ਤਾਂ ਤੁਹਾਡੀ ਮਰਜ਼ੀ ਦੇ ਅਨੁਸਾਰ ਤੁਹਾਡੇ ਨਾਲ ਹੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7517', '9', '14', '8', 'ਤਦ ਯੋਨਾਥਾਨ ਬੋਲਿਆ, ਵੇਖ, ਅਸੀਂ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਕੋਲ ਪਾਰ ਲੰਘ ਕੇ ਉਨ੍ਹਾਂ ਕੋਲ ਆਪਣੇ ਆਪ ਨੂੰ ਪ੍ਰਗਟ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7518', '9', '14', '9', 'ਜੇ ਉਹ ਸਾਨੂੰ ਇਹ ਆਖਣ, ਜਦ ਤੱਕ ਅਸੀਂ ਤੁਹਾਡੇ ਕੋਲ ਨਾ ਆਈਏ ਠਹਿਰ ਜਾਓ ਤਾਂ ਅਸੀਂ ਆਪਣੇ ਥਾਂ ਖੜ੍ਹੇ ਰਹਾਂਗੇ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਚੜਾਈ ਨਾ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7519', '9', '14', '10', 'ਪਰ ਜੇ ਉਹ ਐਉਂ ਆਖਣ, ਸਾਡੇ ਕੋਲ ਚੜ੍ਹ ਆਓ ਤਾਂ ਅਸੀਂ ਚੜ੍ਹਾਂਗੇ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾਡੇ ਹੱਥ ਸੌਂਪ ਦਿੱਤਾ ਹੈ ਅਤੇ ਇਹ ਸਾਡੇ ਲਈ ਇੱਕ ਨਿਸ਼ਾਨੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7520', '9', '14', '11', 'ਤਦ ਉਹਨਾਂ ਦੋਹਾਂ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਦੀ ਚੌਂਕੀ ਅੱਗੇ ਆਪਣੇ ਆਪ ਨੂੰ ਪਰਗਟ ਕੀਤਾ ਅਤੇ ਫ਼ਲਿਸਤੀ ਬੋਲੇ, ਵੇਖੋ, ਇਬਰਾਨੀ ਉਨ੍ਹਾਂ ਖੁੱਡਾਂ ਵਿੱਚੋਂ ਨਿੱਕਲੇ ਆਉਂਦੇ ਹਨ ਜਿੱਥੇ ਉਹ ਲੁਕੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7521', '9', '14', '12', 'ਤਦ ਚੌਂਕੀ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਯੋਨਾਥਾਨ ਅਤੇ ਉਹ ਦੇ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲੇ ਨੂੰ ਆਖਿਆ, ਸਾਡੇ ਕੋਲ ਚੜ੍ਹ ਆਓ ਤਾਂ ਅਸੀਂ ਤੁਹਾਨੂੰ ਇੱਕ ਗੱਲ ਦੱਸਾਂਗੇ। ਸੋ ਯੋਨਾਥਾਨ ਨੇ ਆਪਣੇ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲੇ ਨੂੰ ਆਖਿਆ, ਹੁਣ ਮੇਰੇ ਮਗਰ ਚੜ੍ਹ ਆ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਵੱਸ ਪਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7522', '9', '14', '13', 'ਅਤੇ ਯੋਨਾਥਾਨ ਆਪਣੇ ਹੱਥਾਂ ਅਤੇ ਪੈਰਾਂ ਦੇ ਭਾਰ ਚੜ੍ਹ ਗਿਆ, ਅਤੇ ਉਹ ਦਾ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲਾ ਉਹ ਦੇ ਮਗਰ ਹੋਇਆ ਅਤੇ ਉਹ ਯੋਨਾਥਾਨ ਦੇ ਅੱਗੇ ਡਿੱਗਦੇ ਜਾਂਦੇ ਸਨ ਅਤੇ ਉਹ ਦਾ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲਾ ਵੀ ਉਹ ਦੇ ਮਗਰ-ਮਗਰ ਮਾਰੀ ਜਾਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7523', '9', '14', '14', 'ਸੋ ਇਹ ਪਹਿਲੀ ਮਾਰ ਜੋ ਯੋਨਾਥਾਨ ਤੇ ਉਹ ਦੇ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲੇ ਨੇ ਕੀਤੀ ਵੀਹ ਕੁ ਮਨੁੱਖਾਂ ਦੀ ਸੀ ਅਤੇ ਅੱਧੀ ਕੁ ਬਿਘਾ ਪੈਲੀ ਵਿੱਚ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7524', '9', '14', '15', 'ਤਦ ਡੇਰੇ ਅਤੇ ਮੈਦਾਨ ਅਤੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਵਿੱਚ ਕੰਬਣੀ ਛਿੜ ਪਈ ਅਤੇ ਉਹ ਚੌਂਕੀ ਵਾਲੇ ਅਤੇ ਲੁਟੇਰੇ ਵੀ ਕੰਬੇ ਅਤੇ ਧਰਤੀ ਵਿੱਚ ਭੂਚਾਲ ਆਇਆ ਅਤੇ ਇਹ ਜਾਣੋ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਕੰਬਣੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7525', '9', '14', '16', '¶ ਸ਼ਾਊਲ ਦੇ ਪਹਿਰੇਦਾਰਾਂ ਨੇ ਜੋ ਬਿਨਯਾਮੀਨ ਦੇ ਗਿਬਆਹ ਵਿੱਚ ਸਨ ਵੇਖਿਆ ਕਿ ਉਹ ਭੀੜ ਘੱਟਦੀ ਜਾਂਦੀ ਹੈ ਅਤੇ ਉਹ ਇੱਧਰ-ਉੱਧਰ ਤੁਰੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7526', '9', '14', '17', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਪਣੇ ਨਾਲ ਦੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਗਿਣਤੀ ਕਰਕੇ ਵੇਖੋ ਜੋ ਸਾਡੇ ਵਿੱਚੋਂ ਕੌਣ ਗਿਆ ਹੈ। ਜਦ ਉਨ੍ਹਾਂ ਗਿਣਿਆ ਤਾਂ ਵੇਖੋ, ਯੋਨਾਥਾਨ ਅਤੇ ਉਹ ਦਾ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲਾ ਨਾ ਲੱਭਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7527', '9', '14', '18', 'ਉਸ ਵੇਲੇ ਸ਼ਾਊਲ ਨੇ ਅਹੀਯਾਹ ਨੂੰ ਆਖਿਆ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ ਇੱਥੇ ਲੈ ਆਓ। ਉਸ ਸਮੇਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵਿਚਕਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7528', '9', '14', '19', 'ਜਿਸ ਵੇਲੇ ਸ਼ਾਊਲ ਜਾਜਕ ਦੇ ਨਾਲ ਗੱਲ ਕਰਦਾ ਸੀ ਤਾਂ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਡੇਰੇ ਵਿੱਚ ਜੋ ਰੌਲ਼ਾ ਪਿਆ ਸੋ ਵੱਧਦਾ ਜਾਂਦਾ ਸੀ ਅਤੇ ਸ਼ਾਊਲ ਨੇ ਜਾਜਕ ਨੂੰ ਆਖਿਆ, ਆਪਣਾ ਹੱਥ ਹਟਾ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7529', '9', '14', '20', 'ਤਦ ਸ਼ਾਊਲ ਅਤੇ ਸਾਰੇ ਲੋਕ ਜੋ ਉਹ ਦੇ ਨਾਲ ਸਨ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਲੜਾਈ ਨੂੰ ਆਏ ਅਤੇ ਵੇਖੋ, ਸਭ ਕਿਸੇ ਦੀ ਤਲਵਾਰ ਆਪਣੇ ਨਾਲ ਦੇ ਉੱਤੇ ਚੱਲੀ ਅਤੇ ਵੱਡੀ ਹਲਚਲ ਪੈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7530', '9', '14', '21', 'ਉਹ ਇਬਰਾਨੀ ਜੋ ਪਹਿਲਾਂ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਨਾਲ ਸਨ ਅਤੇ ਜੋ ਚੁਫ਼ੇਰਿਓਂ ਇਕੱਠੇ ਹੋ ਕੇ ਉਹ ਦੇ ਨਾਲ ਡੇਰੇ ਵਿੱਚ ਆਏ ਸਨ ਸੋ ਮੁੜ ਕੇ ਉਨ੍ਹਾਂ ਹੀ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚ ਜੋ ਸ਼ਾਊਲ ਅਤੇ ਯੋਨਾਥਾਨ ਦੇ ਸੰਗ ਸਨ, ਰਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7531', '9', '14', '22', 'ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਇਸਰਾਏਲੀ ਮਨੁੱਖਾਂ ਨੇ ਵੀ ਜੋ ਇਫ਼ਰਾਈਮ ਦੇ ਪਰਬਤ ਵਿੱਚ ਲੁੱਕ ਗਏ ਸਨ ਜਦ ਇਹ ਸੁਣਿਆ ਕਿ ਫ਼ਲਿਸਤੀ ਭੱਜ ਗਏ ਉਸੇ ਵੇਲੇ ਨਿੱਕਲ ਕੇ ਉਹਨਾਂ ਨੇ ਵੀ ਲੜਾਈ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦਾ ਪਿੱਛਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7532', '9', '14', '23', 'ਸੋ ਯਹੋਵਾਹ ਨੇ ਉਸ ਦਿਨ ਇਸਰਾਏਲ ਨੂੰ ਛੁਟਕਾਰਾ ਦਿੱਤਾ ਅਤੇ ਲੜਾਈ ਬੈਤ-ਆਵਨ ਦੇ ਦੂਏ ਪਾਸੇ ਤੱਕ ਪਹੁੰਚ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7533', '9', '14', '24', '¶ ਇਸਰਾਏਲੀ ਮਨੁੱਖ ਉਸ ਦਿਨ ਬਹੁਤ ਔਖੇ ਸਨ ਕਿਉਂ ਜੋ ਸ਼ਾਊਲ ਨੇ ਲੋਕਾਂ ਨੂੰ ਸਹੁੰ ਚੁਕਾ ਕੇ ਇਉਂ ਆਖਿਆ ਸੀ ਕਿ ਜਿਹੜਾ ਅੱਜ ਸ਼ਾਮਾਂ ਤੱਕ ਭੋਜਨ ਚੱਖੇ, ਉਹ ਦੇ ਉੱਤੇ ਸਰਾਪ ਹੋਵੇ ਇਸ ਕਾਰਨ ਜੋ ਮੈਂ ਆਪਣੇ ਵੈਰੀਆਂ ਤੋਂ ਬਦਲਾ ਲਵਾਂ ਸੋ ਉਹਨਾਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੇ ਭੋਜਨ ਨਾ ਚੱਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7534', '9', '14', '25', 'ਸਭ ਲੋਕ ਇੱਕ ਜੰਗਲ ਵਿੱਚ ਜਾ ਪੁੱਜੇ ਅਤੇ ਉੱਥੇ ਜ਼ਮੀਨ ਉੱਤੇ ਸ਼ਹਿਦ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7535', '9', '14', '26', 'ਜਿਸ ਵੇਲੇ ਇਹ ਲੋਕ ਉਸ ਜੰਗਲ ਵਿੱਚ ਪਹੁੰਚੇ ਤਾਂ ਵੇਖੋ, ਉੱਥੇ ਸ਼ਹਿਦ ਚੌਂਦਾ ਪਿਆ ਸੀ ਪਰ ਕੋਈ ਵੀ ਆਪਣੇ ਮੂੰਹ ਵੱਲ ਹੱਥ ਨਾ ਲੈ ਕੇ ਗਿਆ ਕਿਉਂ ਜੋ ਲੋਕ ਉਸ ਸਹੁੰ ਤੋਂ ਡਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7536', '9', '14', '27', 'ਪਰ ਜਿਸ ਵੇਲੇ ਉਹ ਦੇ ਪਿਤਾ ਨੇ ਲੋਕਾਂ ਕੋਲੋਂ ਸਹੁੰ ਚੁਕਾਈ ਸੀ ਉਸ ਵੇਲੇ ਯੋਨਾਥਾਨ ਨੇ ਨਹੀਂ ਸੁਣਿਆ ਸੀ ਅਤੇ ਉਹ ਨੇ ਆਪਣੀ ਸੋਟੀ ਦੇ ਸਿਰੇ ਨੂੰ ਸ਼ਹਿਦ ਦੇ ਛੱਤੇ ਦੇ ਵਿੱਚ ਵਾੜਿਆ ਅਤੇ ਹੱਥ ਮੂੰਹ ਵੱਲ ਕੀਤਾ ਅਤੇ ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਰੋਸ਼ਨੀ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7537', '9', '14', '28', 'ਤਦ ਉਹਨਾਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੁਹਾਡੇ ਪਿਤਾ ਨੇ ਲੋਕਾਂ ਕੋਲੋਂ ਸਹੁੰ ਚੁਕਾ ਕੇ ਆਖਿਆ ਸੀ ਕਿ ਜਿਹੜਾ ਮਨੁੱਖ ਅੱਜ ਦੇ ਦਿਨ ਭੋਜਨ ਖਾਵੇ ਉਹ ਦੇ ਉੱਤੇ ਸਰਾਪ ਹੋਵੇ ਅਤੇ ਉਸ ਵੇਲੇ ਲੋਕ ਥੱਕੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7538', '9', '14', '29', 'ਯੋਨਾਥਾਨ ਬੋਲ੍ਹਿਆ, ਮੇਰੇ ਪਿਤਾ ਨੇ ਦੇਸ ਨੂੰ ਦੁੱਖ ਦਿੱਤਾ। ਵੇਖੋ, ਮੈਂ ਥੋੜਾ ਜਿਹਾ ਸ਼ਹਿਦ ਚੱਖਿਆ ਤਾਂ ਮੇਰੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਰੋਸ਼ਨੀ ਆ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7539', '9', '14', '30', 'ਜੇ ਕਦੀ ਸਾਰੇ ਲੋਕ ਵੈਰੀਆਂ ਦੀ ਲੁੱਟ ਵਿੱਚੋਂ ਜੋ ਉਹਨਾਂ ਨੇ ਪਾਈ ਸੀ ਰੱਜ ਕੇ ਖਾਂਦੇ ਤਾਂ ਕਿਨ੍ਹਾਂ ਵਧੇਰੇ ਚੰਗਾ ਹੁੰਦਾ। ਭਲਾ, ਅਜਿਹਾ ਨਹੀਂ ਹੁੰਦਾ ਜੋ ਇਸ ਵੇਲੇ ਫ਼ਲਿਸਤੀਆਂ ਦਾ ਇਸ ਨਾਲੋਂ ਵੀ ਹੋਰ ਵਧੇਰੇ ਨਾਸ ਹੁੰਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7540', '9', '14', '31', '¶ ਸੋ ਉਹਨਾਂ ਨੇ ਉਸ ਦਿਨ ਮਿਕਮਾਸ਼ ਤੋਂ ਲੈ ਕੇ ਅੱਯਾਲੋਨ ਤੱਕ ਫ਼ਲਿਸਤੀਆਂ ਨੂੰ ਮਾਰਿਆ ਸੋ ਲੋਕ ਬਹੁਤ ਥੱਕੇ ਪਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7541', '9', '14', '32', 'ਲੋਕ ਲੁੱਟ ਦੇ ਮਾਲ ਉੱਤੇ ਆਣ ਪਏ ਅਤੇ ਭੇਡਾਂ ਅਤੇ ਬਲ਼ਦਾਂ ਨੂੰ ਫੜ੍ਹ ਕੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਵੱਢ ਕੇ ਲਹੂ ਸਮੇਤ ਖਾ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7542', '9', '14', '33', 'ਜਦ ਸ਼ਾਊਲ ਨੂੰ ਖ਼ਬਰ ਹੋਈ ਜੋ ਵੇਖੋ, ਲੋਕ ਯਹੋਵਾਹ ਦਾ ਪਾਪ ਕਰਦੇ ਹਨ ਸੋ ਲਹੂ ਸਮੇਤ ਖਾਂਦੇ ਜਾਂਦੇ ਹਨ। ਉਹ ਬੋਲਿਆ, ਤੁਸੀਂ ਪਾਪ ਕੀਤਾ ਸੋ ਮੇਰੇ ਸਾਹਮਣੇ ਇੱਕ ਵੱਡਾ ਪੱਥਰ ਰੇੜ੍ਹ ਲਿਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7543', '9', '14', '34', 'ਫੇਰ ਸ਼ਾਊਲ ਨੇ ਆਖਿਆ, ਲੋਕਾਂ ਦੇ ਵਿੱਚ ਫੈਲ ਜਾਓ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਖੋ ਕਿ ਹਰ ਕੋਈ ਮਨੁੱਖ ਆਪੋ ਆਪਣੇ ਬਲ਼ਦ ਅਤੇ ਆਪੋ-ਆਪਣੀ ਭੇਡ ਮੇਰੇ ਕੋਲ ਲੈ ਆਵੇ ਅਤੇ ਐਥੇ ਵੱਢ ਕੇ ਖਾਵੇ ਪਰ ਲਹੂ ਸਮੇਤ ਖਾ ਕੇ ਯਹੋਵਾਹ ਦਾ ਪਾਪ ਨਾ ਕਰੇ। ਉਸ ਰਾਤ ਲੋਕਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਮਨੁੱਖ ਆਪੋ ਆਪਣੇ ਬਲ਼ਦ ਉੱਥੇ ਲੈ ਆਇਆ ਅਤੇ ਉੱਥੇ ਹੀ ਵੱਢਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7544', '9', '14', '35', 'ਅਤੇ ਸ਼ਾਊਲ ਨੇ ਯਹੋਵਾਹ ਦੇ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ। ਇਹ ਪਹਿਲੀ ਜਗਵੇਦੀ ਹੈ ਜੋ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਲਈ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7545', '9', '14', '36', '¶ ਫੇਰ ਸ਼ਾਊਲ ਨੇ ਆਖਿਆ, ਆਓ ਰਾਤ ਨੂੰ ਫ਼ਲਿਸਤੀਆਂ ਦਾ ਪਿੱਛਾ ਕਰੀਏ ਅਤੇ ਸਵੇਰ ਹੋਣ ਤੱਕ ਉਨ੍ਹਾਂ ਨੂੰ ਲੁੱਟੀਏ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਵੀ ਨਾ ਛੱਡੀਏ ਅਤੇ ਉਹ ਬੋਲੇ, ਜੋ ਕੁਝ ਤੁਹਾਨੂੰ ਭਾਵੇ ਸੋ ਕਰੋ। ਤਦ ਜਾਜਕ ਬੋਲਿਆ, ਆਓ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇੜੇ ਹੋਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7546', '9', '14', '37', 'ਇਸ ਤੋਂ ਬਾਅਦ ਸ਼ਾਊਲ ਨੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਸਲਾਹ ਪੁੱਛੀ ਕੀ ਮੈਂ ਫ਼ਲਿਸਤੀਆਂ ਦਾ ਪਿੱਛਾ ਕਰਾਂ? ਕੀ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਹੱਥ ਵਿੱਚ ਸੌਂਪੇਗਾ? ਪਰ ਉਸ ਨੇ ਉਸ ਦਿਨ ਉਹ ਨੂੰ ਕੁਝ ਉੱਤਰ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7547', '9', '14', '38', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਖਿਆ, ਲੋਕਾਂ ਦੇ ਸਾਰੇ ਸਰਦਾਰ ਮੇਰੇ ਨੇੜੇ ਆਉਣ ਅਤੇ ਵੇਖਣ ਜੋ ਅੱਜ ਦੇ ਦਿਨ ਕਿਵੇਂ ਪਾਪ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7548', '9', '14', '39', 'ਕਿਉਂ ਜੋ ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਜੋ ਇਸਰਾਏਲ ਦਾ ਛੁਟਕਾਰਾ ਕਰਦਾ ਹੈ ਜੇ ਮੇਰੇ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਤੋਂ ਵੀ ਹੋਵੇ ਤਾਂ ਉਹ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ ਅਤੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਮਨੁੱਖ ਨੇ ਉਸ ਦਾ ਉੱਤਰ ਨਾ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7549', '9', '14', '40', 'ਤਦ ਉਸ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਸਾਰੇ ਇੱਕ ਪਾਸੇ ਹੋਵੋ ਅਤੇ ਮੈਂ ਅਤੇ ਮੇਰਾ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਦੂਜੇ ਪਾਸੇ ਹੋਈਏ। ਤਦ ਲੋਕ ਸ਼ਾਊਲ ਨੂੰ ਬੋਲੇ, ਜੋ ਤੁਹਾਨੂੰ ਚੰਗਾ ਲੱਗੇ ਉਹੀ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7550', '9', '14', '41', 'ਸ਼ਾਊਲ ਨੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਖਿਆ, ਸੱਚੀ ਗੱਲ ਦੱਸ। ਤਦ ਸ਼ਾਊਲ ਅਤੇ ਯੋਨਾਥਾਨ ਫੜੇ ਗਏ, ਪਰ ਲੋਕ ਬਚ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7551', '9', '14', '42', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਖਿਆ ਮੇਰੇ ਅਤੇ ਮੇਰੇ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਦੇ ਨਾਮ ਉੱਤੇ ਪਰਚੀ ਪਾਓ। ਤਦ ਯੋਨਾਥਾਨ ਦੇ ਨਾਮ ਦੀ ਪਰਚੀ ਨਿੱਕਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7552', '9', '14', '43', '¶ ਸ਼ਾਊਲ ਨੇ ਯੋਨਾਥਾਨ ਨੂੰ ਆਖਿਆ, ਮੈਨੂੰ ਦੱਸ, ਤੂੰ ਕੀ ਕੀਤਾ ਹੈ? ਯੋਨਾਥਾਨ ਨੇ ਉਸ ਨੂੰ ਦੱਸਿਆ ਅਤੇ ਆਖਿਆ, ਮੈਂ ਤਾਂ ਨਿਰੀ ਸੋਟੀ ਦੀ ਨੁੱਕਰ ਨਾਲ ਥੋੜਾ ਜਿਹਾ ਸ਼ਹਿਦ ਚੱਖਿਆ ਸੀ ਅਤੇ ਵੇਖੋ ਮੈਂ ਹੁਣ ਮਰ ਰਿਹਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7553', '9', '14', '44', 'ਸ਼ਾਊਲ ਨੇ ਆਖਿਆ, ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਮੇਰੇ ਨਾਲ ਅਜਿਹਾ ਹੀ ਕਰੇ ਅਤੇ ਇਸ ਤੋਂ ਵੀ ਵੱਧ ਪਰ ਹੇ ਯੋਨਾਥਾਨ, ਤੈਨੂੰ ਜ਼ਰੂਰ ਮਰਨਾ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7554', '9', '14', '45', 'ਤਦ ਲੋਕਾਂ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਆਖਿਆ, ਕੀ ਯੋਨਾਥਾਨ ਮਰ ਜਾਓ ਜਿਸ ਨੇ ਇਸਰਾਏਲ ਦੇ ਲਈ ਅਜਿਹਾ ਵੱਡਾ ਛੁਟਕਾਰਾ ਕੀਤਾ ਹੈ? ਪਰਮੇਸ਼ੁਰ ਨਾ ਕਰੇ! ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ, ਉਹ ਦਾ ਇੱਕ ਵਾਲ਼ ਵੀ ਧਰਤੀ ਉੱਤੇ ਨਾ ਡਿੱਗੇਗਾ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਅੱਜ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਲ ਕੰਮ ਕੀਤਾ ਹੈ। ਸੋ ਲੋਕਾਂ ਨੇ ਯੋਨਾਥਾਨ ਨੂੰ ਬਚਾਇਆ ਜੋ ਉਹ ਮਾਰਿਆ ਨਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7555', '9', '14', '46', 'ਫੇਰ ਸ਼ਾਊਲ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਦਾ ਪਿੱਛਾ ਕਰਨ ਤੋਂ ਹਟ ਕੇ ਉਤਾਹਾਂ ਮੁੜ ਗਿਆ ਅਤੇ ਫ਼ਲਿਸਤੀ ਆਪਣੇ ਥਾਂ ਨੂੰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7556', '9', '14', '47', '¶ ਸੋ ਸ਼ਾਊਲ ਨੇ ਇਸਰਾਏਲ ਦੇ ਉੱਤੇ ਰਾਜ ਕੀਤਾ ਅਤੇ ਆਪਣੇ ਵੈਰੀਆਂ ਨਾਲ ਚੁਫ਼ੇਰਿਓਂ ਮੋਆਬ ਦੇ ਅਤੇ ਅੰਮੋਨੀਆਂ ਦੇ ਨਾਲ ਅਤੇ ਅਦੋਮ ਦੇ ਅਤੇ ਸੋਬਾਹ ਦੇ ਰਾਜਿਆਂ ਨਾਲ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਨਾਲ ਲੜਾਈ ਕੀਤੀ ਅਤੇ ਜਿਸ ਪਾਸੇ ਉਹ ਮੂੰਹ ਕਰਦਾ ਸੀ ਉਸੇ ਪਾਸੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਦੁੱਖ ਦਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7557', '9', '14', '48', 'ਫੇਰ ਉਸ ਨੇ ਬੇਲਟਸ਼ੱਸਰ ਕਰ ਕੇ ਅਮਾਲੇਕੀਆਂ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਲੁਟੇਰਿਆਂ ਦੇ ਹੱਥੋਂ ਛੁਡਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7558', '9', '14', '49', '¶ ਸ਼ਾਊਲ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮ ਇਹ ਸਨ, ਯੋਨਾਥਾਨ, ਯਿਸ਼ਵੀ, ਮਲਕੀਸ਼ੂਆ ਅਤੇ ਉਹ ਦੀਆਂ ਦੋਹਾਂ ਧੀਆਂ ਦੇ ਨਾਮ ਇਹ ਸਨ, ਵੱਡੀ ਦਾ ਨਾਮ ਮੇਰਬ ਅਤੇ ਛੋਟੀ ਦਾ ਨਾਮ ਮੀਕਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7559', '9', '14', '50', 'ਅਤੇ ਸ਼ਾਊਲ ਦੀ ਪਤਨੀ ਦਾ ਨਾਮ ਅਹੀਨੋਅਮ ਸੀ ਜੋ ਅਹੀਮਅਸ ਦੀ ਧੀ ਸੀ ਅਤੇ ਉਹ ਦੇ ਸੈਨਾਪਤੀ ਦਾ ਨਾਮ ਅਬਨੇਰ ਸੀ ਜੋ ਸ਼ਾਊਲ ਦੇ ਚਾਚੇ ਨੇਰ ਦਾ ਪੁੱਤਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7560', '9', '14', '51', 'ਸ਼ਾਊਲ ਦੇ ਪਿਤਾ ਦਾ ਨਾਮ ਕੀਸ਼ ਸੀ ਅਤੇ ਅਬਨੇਰ ਦਾ ਪਿਤਾ ਨੇਰ ਅਬੀਏਲ ਦਾ ਪੁੱਤਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7561', '9', '14', '52', '¶ ਸ਼ਾਊਲ ਦੀ ਸਾਰੀ ਉਮਰ ਫ਼ਲਿਸਤੀਆਂ ਨਾਲ ਡਾਢੀ ਲੜਾਈ ਹੁੰਦੀ ਰਹੀ ਅਤੇ ਜਦ ਸ਼ਾਊਲ ਕਿਸੇ ਮਨੁੱਖ ਜਾਂ ਸੂਰਬੀਰ ਮਨੁੱਖ ਨੂੰ ਦੇਖਦਾ ਸੀ ਤਾਂ ਉਹ ਨੂੰ ਆਪਣੇ ਕੋਲ ਰੱਖ ਲੈਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7562', '9', '15', '1', '¶ ਸਮੂਏਲ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਆਖਿਆ, ਮੈਨੂੰ ਯਹੋਵਾਹ ਨੇ ਭੇਜਿਆ ਹੈ ਜੋ ਮੈਂ ਤੈਨੂੰ ਅਭਿਸ਼ੇਕ ਕਰਾਂ, ਇਸ ਕਰਕੇ ਜੋ ਤੂੰ ਉਹ ਦੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਬਣੇਂ ਸੋ ਹੁਣ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7563', '9', '15', '2', 'ਸੈਨਾਵਾਂ ਦਾ ਯਹੋਵਾਹ ਇਉਂ ਆਖਦਾ ਹੈ, ਮੈਨੂੰ ਯਾਦ ਹੈ ਜੋ ਕੁਝ ਅਮਾਲੇਕ ਨੇ ਇਸਰਾਏਲ ਨਾਲ ਕੀਤਾ ਜਿਸ ਵੇਲੇ ਉਹ ਮਿਸਰੋਂ ਨਿੱਕਲ ਆਏ ਤਾਂ ਉਹ ਕਿਵੇਂ ਉਹਨਾਂ ਦੇ ਰਾਹ ਵਿੱਚ ਵਿਰੋਧੀ ਬਣ ਕੇ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7564', '9', '15', '3', 'ਸੋ ਹੁਣ ਤੂੰ ਜਾ ਅਤੇ ਅਮਾਲੇਕ ਨੂੰ ਮਾਰ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਨ੍ਹਾਂ ਦਾ ਹੈ ਮੂਲੋਂ ਨਾਸ ਕਰ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਤਰਸ ਨਾ ਖਾ ਸਗੋਂ ਪੁਰਸ਼ ਅਤੇ ਇਸਤ੍ਰੀ, ਗੋਦ ਦੇ ਬਾਲ ਅਤੇ ਦੁੱਧ ਚੁੰਘਦੇ ਵੀ ਅਤੇ ਬਲ਼ਦ ਭੇਡ ਅਤੇ ਊਠ, ਗਧੇ ਤੱਕ ਸਾਰਿਆਂ ਨੂੰ ਵੱਢ ਸੁੱਟ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7565', '9', '15', '4', '¶ ਸੋ ਸ਼ਾਊਲ ਨੇ ਲੋਕਾਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕੀਤਾ ਅਤੇ ਤਲਾਇਮ ਵਿੱਚ ਉਹਨਾਂ ਦੀ ਗਿਣਤੀ ਕੀਤੀ। ਉਹ ਦੋ ਲੱਖ ਸਿਪਾਹੀ ਅਤੇ ਯਹੂਦੀ ਮਨੁੱਖ ਦਸ ਹਜ਼ਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7566', '9', '15', '5', 'ਸ਼ਾਊਲ ਨੇ ਅਮਾਲੇਕ ਨਗਰ ਦੀ ਘਾਟੀ ਦੇ ਵਿੱਚ ਘਾਤ ਲਾ ਕੇ ਉਹਨਾਂ ਨੂੰ ਬਿਠਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7567', '9', '15', '6', 'ਸ਼ਾਊਲ ਨੇ ਕੇਨੀਆਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਇੱਥੋਂ ਜਾਓ, ਅਮਾਲੇਕੀਆਂ ਦੇ ਵਿੱਚੋਂ ਨਿੱਕਲ ਜਾਓ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਤੁਹਾਡਾ ਵੀ ਨਾਸ ਕਰ ਦੇਵਾਂ ਇਸ ਲਈ ਜੋ ਤੁਸੀਂ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਉੱਤੇ ਕਿਰਪਾ ਕੀਤੀ ਸੀ ਜਿਸ ਵੇਲੇ ਉਹ ਮਿਸਰ ਵਿੱਚੋਂ ਨਿੱਕਲ ਆਏ ਸਨ। ਸੋ ਕੇਨੀ ਅਮਾਲੇਕੀਆਂ ਵਿੱਚੋਂ ਨਿੱਕਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7568', '9', '15', '7', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਅਮਾਲੇਕੀਆਂ ਨੂੰ ਹਵੀਲਾਹ ਤੋਂ ਲੈ ਕੇ ਸ਼ੂਰ ਤੱਕ ਜੋ ਮਿਸਰ ਦੇ ਪੂਰਬ ਵਿੱਚ ਹੈ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7569', '9', '15', '8', 'ਉਹਨਾਂ ਦੇ ਰਾਜਾ ਅਗਾਗ ਨੂੰ ਜਿਉਂਦਾ ਫੜ ਲਿਆ ਅਤੇ ਸਭਨਾਂ ਲੋਕਾਂ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਨਾਸ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7570', '9', '15', '9', 'ਪਰ ਸ਼ਾਊਲ ਅਤੇ ਲੋਕਾਂ ਨੇ ਅਗਾਗ ਨੂੰ ਚੰਗੀਆਂ ਭੇਡਾਂ ਅਤੇ ਬਲ਼ਦਾਂ ਅਤੇ ਮੋਟੇ-ਮੋਟੇ ਵੱਛਿਆਂ ਅਤੇ ਮੇਢਿਆਂ ਦੇ ਬੱਚਿਆਂ ਨੂੰ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਚੰਗਾ ਸੀ ਬਚਾ ਰੱਖਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਕਰਨ ਵਿੱਚ ਰਾਜ਼ੀ ਨਾ ਹੋਏ ਪਰ ਸਾਰੀਆਂ ਵਸਤਾਂ ਜੋ ਮਾੜੀਆਂ ਅਤੇ ਨਿਕੰਮੀਆਂ ਸਨ ਉਨ੍ਹਾਂ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7571', '9', '15', '10', '¶ ਤਦ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸਮੂਏਲ ਨੂੰ ਮਿਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7572', '9', '15', '11', 'ਮੈਂ ਪਛਤਾਉਂਦਾ ਹਾਂ ਜੋ ਮੈਂ ਸ਼ਾਊਲ ਨੂੰ ਰਾਜਾ ਬਣਾਇਆ ਕਿਉਂ ਜੋ ਉਹ ਮੇਰੇ ਪਿਛੇ ਚੱਲਣ ਤੋਂ ਮੁੜ ਗਿਆ ਹੈ ਅਤੇ ਉਸ ਨੇ ਮੇਰੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਨਹੀਂ ਕੀਤੀ। ਸਮੂਏਲ ਗੁੱਸੇ ਹੋਇਆ ਅਤੇ ਸਾਰੀ ਰਾਤ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਤਰਲੇ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7573', '9', '15', '12', 'ਜਦ ਸਮੂਏਲ ਸ਼ਾਊਲ ਨੂੰ ਮਿਲਣ ਲਈ ਤੜਕੇ ਉੱਠਿਆ ਤਾਂ ਸਮੂਏਲ ਨੂੰ ਖ਼ਬਰ ਹੋਈ ਜੋ ਸ਼ਾਊਲ ਕਰਮਲ ਨੂੰ ਆਇਆ ਹੋਇਆ ਹੈ ਅਤੇ ਵੇਖੋ, ਆਪਣੇ ਲਈ ਉਸ ਨੇ ਇੱਕ ਯਾਦਗਾਰ ਕਾਇਮ ਕੀਤੀ, ਅਤੇ ਲੰਘ ਕੇ ਗਿਲਗਾਲ ਵੱਲ ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7574', '9', '15', '13', 'ਫੇਰ ਸਮੂਏਲ ਸ਼ਾਊਲ ਕੋਲ ਗਿਆ ਅਤੇ ਸ਼ਾਊਲ ਨੇ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ ਦੇ ਮੁਬਾਰਕ, ਮੈਂ ਯਹੋਵਾਹ ਦੀ ਆਗਿਆ ਅਨੁਸਾਰ ਕੰਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7575', '9', '15', '14', 'ਸਮੂਏਲ ਨੇ ਆਖਿਆ, ਫੇਰ ਭੇਡਾਂ ਦੀ ਮੈਂ-ਮੈਂ ਅਤੇ ਬਲ਼ਦਾਂ ਦਾ ਅੜਿੰਗਣਾਂ ਕੀ ਹੈ, ਜੋ ਮੈਂ ਸੁਣਦਾ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7576', '9', '15', '15', 'ਸ਼ਾਊਲ ਨੇ ਆਖਿਆ, ਉਹ ਇਨ੍ਹਾਂ ਨੂੰ ਅਮਾਲੇਕੀਆਂ ਵੱਲੋਂ ਲਿਆਏ ਹਨ ਅਤੇ ਲੋਕਾਂ ਨੇ ਚੰਗੀਆਂ-ਚੰਗੀਆਂ ਭੇਡਾਂ ਅਤੇ ਬਲ਼ਦਾਂ ਨੂੰ ਜਿਉਂਦੇ ਰੱਖਿਆ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਬਲੀ ਚੜ੍ਹਾਉਣ ਅਤੇ ਰਹਿੰਦੇ ਸਭਨਾਂ ਨੂੰ ਅਸੀਂ ਮੂਲੋਂ ਹੀ ਨਾਸ ਕਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7577', '9', '15', '16', 'ਤਦ ਸਮੂਏਲ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਆਖਿਆ, ਠਹਿਰ ਜਾ ਅਤੇ ਅੱਜ ਰਾਤੀਂ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਹੈ ਉਹ ਮੈਂ ਤੈਨੂੰ ਦੱਸਾਂਗਾ ਤਾਂ ਸ਼ਾਊਲ ਬੋਲਿਆ ਦੱਸੋ ਜੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7578', '9', '15', '17', '¶ ਸਮੂਏਲ ਨੇ ਆਖਿਆ, ਜਿਸ ਵੇਲੇ ਤੂੰ ਆਪਣੀ ਨਜ਼ਰ ਵਿੱਚ ਤੁੱਛ ਸੀ ਤਾਂ ਭਲਾ, ਇਸਰਾਏਲ ਦੇ ਗੋਤਾਂ ਦਾ ਤੂੰ ਪ੍ਰਧਾਨ ਨਹੀਂ ਠਹਿਰਾਇਆ ਗਿਆ? ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਬਣਨ ਲਈ ਤੈਨੂੰ ਅਭਿਸ਼ੇਕ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7579', '9', '15', '18', 'ਯਹੋਵਾਹ ਨੇ ਤੈਨੂੰ ਖ਼ਾਸ ਮਕਸਦ ਲਈ ਭੇਜਿਆ ਅਤੇ ਆਖਿਆ, ਜਾ ਅਤੇ ਉਨ੍ਹਾਂ ਪਾਪੀ ਅਮਾਲੇਕੀਆਂ ਦਾ ਨਾਸ ਕਰ ਜਦ ਤੱਕ ਉਹ ਨਸ਼ਟ ਨਾ ਹੋ ਜਾਣ ਉਨ੍ਹਾਂ ਨਾਲ ਲੜਾਈ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7580', '9', '15', '19', 'ਫੇਰ ਤੂੰ ਯਹੋਵਾਹ ਦੀ ਗੱਲ ਕਿਉਂ ਨਾ ਮੰਨੀ ਅਤੇ ਲੁੱਟ ਦੇ ਮਾਲ ਉੱਤੇ ਤੇਰਾ ਮਨ ਕਿਉਂ ਆ ਡਿੱਗਾ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਕਿਉਂ ਬੁਰਾਈ ਕੀਤੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7581', '9', '15', '20', 'ਸ਼ਾਊਲ ਨੇ ਸਮੂਏਲ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਤਾਂ ਯਹੋਵਾਹ ਦੀ ਆਗਿਆ ਮੰਨੀ ਹੈ ਅਤੇ ਜਿਸ ਦੇ ਵਿੱਚ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਉਸ ਰਾਹ ਤੁਰਿਆ ਹਾਂ ਅਤੇ ਅਮਾਲੇਕ ਦੇ ਰਾਜਾ ਅਗਾਗ ਨੂੰ ਲੈ ਆਇਆ ਹਾਂ ਅਤੇ ਅਮਾਲੇਕੀਆਂ ਨੂੰ ਮੂਲੋਂ ਨਾਸ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7582', '9', '15', '21', 'ਪਰ ਲੋਕ ਲੁੱਟ ਦੇ ਵਿੱਚੋਂ ਭੇਡਾਂ ਅਤੇ ਬਲ਼ਦ ਅਰਥਾਤ ਚੰਗੀਆਂ-ਚੰਗੀਆਂ ਵਸਤਾਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਨਾਸ ਕਰਨਾ ਚਾਹੀਦਾ ਸੀ, ਇਸ ਲਈ ਗਿਲਗਾਲ ਵਿੱਚ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਭੇਟ ਚੜ੍ਹਾਉਣ ਲਈ ਲੈ ਆਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7583', '9', '15', '22', 'ਸਮੂਏਲ ਬੋਲਿਆ, ਭਲਾ, ਯਹੋਵਾਹ ਹੋਮ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਬਲੀਆਂ ਨਾਲ ਪਰਸੰਨ ਹੁੰਦਾ ਹੈ, ਜਾਂ ਇਸ ਗੱਲ ਉੱਤੇ ਜੋ ਉਹ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ ਜਾਵੇ? ਵੇਖ, ਆਗਿਆ ਮੰਨਣਾ ਭੇਟਾਂ ਚੜ੍ਹਾਉਣ ਨਾਲੋਂ, ਅਤੇ ਸਰੋਤਾ ਬਣਨਾ ਮੇਂਢਿਆਂ ਦੀ ਚਰਬੀ ਨਾਲੋਂ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7584', '9', '15', '23', 'ਕਿਉਂ ਜੋ ਬਗਾਵਤ ਕਰਨਾ ਅਤੇ ਜਾਦੂਗਰੀ ਦਾ ਪਾਪ ਇੱਕੋ ਜਿਹਾ ਹੈ, ਅਤੇ ਢੀਠਤਾ, ਮੂਰਤੀ ਪੂਜਾ ਜਿਹੀ ਹੈ। ਸੋ ਜਿਵੇਂ ਤੂੰ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਨੂੰ ਰੱਦਿਆ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਯਹੋਵਾਹ ਨੇ ਰਾਜਾ ਹੋਣ ਤੋਂ ਤੈਨੂੰ ਰੱਦਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7585', '9', '15', '24', '¶ ਸ਼ਾਊਲ ਨੇ ਸਮੂਏਲ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਪਾਪ ਕੀਤਾ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦੀ ਆਗਿਆ ਨੂੰ ਅਤੇ ਤੇਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਮੋੜ ਦਿੱਤਾ ਮੈਂ ਲੋਕਾਂ ਤੋਂ ਜੋ ਡਰਿਆ ਅਤੇ ਉਹਨਾਂ ਦੀ ਗੱਲ ਸੁਣੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7586', '9', '15', '25', 'ਸੋ ਹੁਣ ਦਯਾ ਕਰ ਕੇ ਮੇਰਾ ਪਾਪ ਮਾਫ਼ ਕਰ ਅਤੇ ਮੇਰੇ ਨਾਲ ਮੁੜ ਚੱਲ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7587', '9', '15', '26', 'ਤਾਂ ਸਮੂਏਲ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਆਖਿਆ, ਮੈ ਤੇਰੇ ਨਾਲ ਨਹੀਂ ਜਾਂਵਾਂਗਾ ਕਿਉਂ ਜੋ ਤੂੰ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਨੂੰ ਰੱਦਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜਾ ਰਹਿਣ ਤੋਂ ਤੈਨੂੰ ਰੱਦਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7588', '9', '15', '27', 'ਜਦ ਸਮੂਏਲ ਵਿਦਾ ਹੋਣ ਨੂੰ ਮੁੜਿਆ ਤਾਂ ਉਹ ਨੇ ਉਸ ਦੀ ਚਾਦਰ ਦਾ ਪੱਲਾ ਫੜ ਲਿਆ ਅਤੇ ਉਹ ਫਟ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7589', '9', '15', '28', 'ਤਦ ਸਮੂਏਲ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਨੇ ਤੇਰਾ ਰਾਜ ਜੋ ਤੂੰ ਇਸਰਾਏਲ ਉੱਤੇ ਕਰਦਾ ਸੀ ਅੱਜ ਤੇਰੇ ਨਾਲੋਂ ਵੱਖ ਕਰ ਦਿੱਤਾ ਹੈ ਅਤੇ ਤੇਰੇ ਇੱਕ ਗੁਆਂਢੀ ਨੂੰ ਦੇ ਦਿੱਤਾ ਜੋ ਤੇਰੇ ਨਾਲੋਂ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7590', '9', '15', '29', 'ਇਸਰਾਏਲ ਦਾ ਸ਼ਕਤੀਮਾਨ ਝੂਠ ਨਹੀਂ ਬੋਲਦਾ ਅਤੇ ਪਛਤਾਉਂਦਾ ਨਹੀਂ ਕਿਉਂ ਜੋ ਉਹ ਮਨੁੱਖ ਨਹੀਂ ਜੋ ਪਛਤਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7591', '9', '15', '30', 'ਤਦ ਉਹ ਨੇ ਆਖਿਆ, ਮੈਂ ਪਾਪ ਕੀਤਾ ਪਰ ਮੇਰੇ ਲੋਕਾਂ ਦੇ ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਅੱਗੇ ਮੇਰਾ ਆਦਰ ਕਰ ਅਤੇ ਮੇਰੇ ਨਾਲ ਮੁੜ ਚੱਲ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਮੱਥਾ ਟੇਕਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7592', '9', '15', '31', 'ਤਦ ਸਮੂਏਲ ਸ਼ਾਊਲ ਦੇ ਮਗਰ ਮੁੜਿਆ ਅਤੇ ਸ਼ਾਊਲ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7593', '9', '15', '32', '¶ ਤਦ ਸਮੂਏਲ ਨੇ ਆਖਿਆ, ਅਮਾਲੇਕੀਆਂ ਦੇ ਰਾਜਾ ਅਗਾਗ ਨੂੰ ਮੇਰੇ ਕੋਲ ਲੈ ਆਓ ਅਤੇ ਅਗਾਗ ਨਿਸਚਿੰਤ ਹੋ ਕੇ ਉਹ ਦੇ ਕੋਲ ਆਇਆ, ਅਗਾਗ ਨੇ ਆਖਿਆ, ਜ਼ਰੂਰ ਮੌਤ ਦੀ ਕੁੜੱਤਣ ਲੰਘ ਗਈ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7594', '9', '15', '33', 'ਪਰ ਸਮੂਏਲ ਨੇ ਆਖਿਆ, ਜਿਸ ਤਰ੍ਹਾਂ ਤੇਰੀ ਤਲਵਾਰ ਨੇ ਤੀਵੀਆਂ ਨੂੰ ਔਂਤਰੀਆਂ ਕੀਤਾ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਤੇਰੀ ਮਾਂ ਤੀਵੀਆਂ ਵਿੱਚੋਂ ਔਂਤਰੀ ਹੋਵੇਗੀ ਅਤੇ ਸਮੂਏਲ ਨੇ ਗਿਲਗਾਲ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਅਗਾਗ ਨੂੰ ਟੋਟੇ-ਟੋਟੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7595', '9', '15', '34', '¶ ਸਮੂਏਲ ਰਾਮਾਹ ਨੂੰ ਗਿਆ ਅਤੇ ਸ਼ਾਊਲ ਆਪਣੇ ਘਰ ਨੂੰ ਗਿਬਆਹ ਵੱਲ ਚੜ੍ਹ ਗਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7596', '9', '15', '35', 'ਅਤੇ ਸਮੂਏਲ ਆਪਣੀ ਮੌਤ ਤੱਕ ਸ਼ਾਊਲ ਨੂੰ ਨਾ ਵੇਖਣ ਗਿਆ ਤਾਂ ਵੀ ਸਮੂਏਲ ਸ਼ਾਊਲ ਤੋਂ ਉਦਾਸ ਹੁੰਦਾ ਰਿਹਾ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਵੀ ਸ਼ਾਊਲ ਨੂੰ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਬਣਾਉਣ ਵਿੱਚ ਅਫ਼ਸੋਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7597', '9', '16', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਸਮੂਏਲ ਨੂੰ ਆਖਿਆ, ਕਦੋਂ ਤੱਕ ਤੂੰ ਸ਼ਾਊਲ ਲਈ ਸੋਗ ਕਰਦਾ ਰਹੇਂਗਾ ਜਦ ਕਿ ਮੈਂ ਉਹ ਨੂੰ ਇਸਰਾਏਲ ਰਾਜਾ ਹੋਣ ਤੋਂ ਤਿਆਗ ਦਿੱਤਾ ਹੈ? ਤੂੰ ਆਪਣੇ ਸਿੰਗ ਵਿੱਚ ਤੇਲ ਭਰ ਅਤੇ ਜਾ। ਮੈਂ ਤੈਨੂੰ ਬੈਤਲਹਮ ਦੇ ਯੱਸੀ ਕੋਲ ਭੇਜਦਾ ਹਾਂ ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਮੈਂ ਰਾਜਾ ਹੋਣ ਲਈ ਚੁਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7598', '9', '16', '2', 'ਸਮੂਏਲ ਬੋਲਿਆ, ਮੈਂ ਕਿਸ ਤਰ੍ਹਾਂ ਜਾਂਵਾਂ? ਜੇਕਰ ਸ਼ਾਊਲ ਇਹ ਸੁਣੇਗਾ ਤਾਂ ਮੈਨੂੰ ਮਾਰ ਸੁੱਟੇਗਾ। ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਇੱਕ ਵੱਛੀ ਆਪਣੇ ਨਾਲ ਲੈ ਜਾ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਭੇਟ ਚੜ੍ਹਾਉਣ ਆਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7599', '9', '16', '3', 'ਜਦ ਤੂੰ ਬਲੀ ਚੜ੍ਹਾਵੇਂ ਤਾਂ ਯੱਸੀ ਨੂੰ ਸੱਦਾ ਦੇ ਅਤੇ ਫੇਰ ਜੋ ਤੈਨੂੰ ਕਰਨਾ ਹੋਵੇਗਾ ਉਹ ਮੈਂ ਤੈਨੂੰ ਦੱਸਾਂਗਾ ਅਤੇ ਜਿਸ ਦਾ ਨਾਮ ਮੈਂ ਤੈਨੂੰ ਦੱਸਾਂ ਉਸ ਨੂੰ ਮੇਰੇ ਲਈ ਅਭਿਸ਼ੇਕ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7600', '9', '16', '4', 'ਤਦ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ ਸੀ ਸਮੂਏਲ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ ਅਤੇ ਬੈਤਲਹਮ ਵਿੱਚ ਆਇਆ। ਸ਼ਹਿਰ ਦੇ ਬਜ਼ੁਰਗ ਉਹ ਦੇ ਆਉਣ ਤੋਂ ਕੰਬ ਕੇ ਬੋਲੇ, ਤੂੰ ਸ਼ਾਂਤੀ ਨਾਲ ਆਇਆ ਹੈ ਜਾਂ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7601', '9', '16', '5', 'ਉਹ ਬੋਲਿਆ, ਹਾਂ, ਮੈਂ ਸ਼ਾਂਤੀ ਨਾਲ ਆਇਆ ਹਾਂ। ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਭੇਟ ਚੜ੍ਹਾਉਣ ਆਇਆ ਹਾਂ। ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕਰੋ ਅਤੇ ਮੇਰੇ ਨਾਲ ਭੇਟ ਚੜ੍ਹਾਉਣ ਲਈ ਆਓ ਅਤੇ ਉਸ ਨੇ ਯੱਸੀ ਨੂੰ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਸਮੇਤ ਪਵਿੱਤਰ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਭੇਟ ਚੜ੍ਹਾਉਣ ਲਈ ਸੱਦਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7602', '9', '16', '6', 'ਜਦ ਉਹ ਆਏ ਤਦ ਸਮੂਏਲ ਨੇ ਅਲੀਆਬ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਸੋਚਿਆ, ਯਕੀਨਨ ਜੋ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹੈ ਉਹੀ ਉਸ ਦਾ ਅਭਿਸ਼ੇਕ ਕੀਤਾ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7603', '9', '16', '7', 'ਪਰ ਯਹੋਵਾਹ ਨੇ ਸਮੂਏਲ ਨੂੰ ਆਖਿਆ, ਉਹ ਦੇ ਮੂੰਹ ਉੱਤੇ ਅਤੇ ਉਹ ਦੇ ਕੱਦ ਵੱਲ ਨਾ ਵੇਖ ਕਿਉਂ ਜੋ ਉਸ ਨੂੰ ਮੈਂ ਸਵੀਕਾਰ ਨਹੀਂ ਕੀਤਾ, ਯਹੋਵਾਹ ਦਾ ਵੇਖਣਾ ਮਨੁੱਖਾਂ ਵਰਗਾ ਨਹੀਂ। ਮਨੁੱਖ ਤਾਂ ਬਾਹਰਲਾ ਰੂਪ ਵੇਖਦਾ ਹੈ ਪਰ ਯਹੋਵਾਹ ਦਿਲ ਨੂੰ ਵੇਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7604', '9', '16', '8', 'ਤਦ ਯੱਸੀ ਨੇ ਅਬੀਨਾਦਾਬ ਨੂੰ ਸੱਦਿਆ ਅਤੇ ਉਹ ਨੂੰ ਸਮੂਏਲ ਦੇ ਅੱਗੇ ਕੀਤਾ। ਉਹ ਬੋਲਿਆ, ਇਹ ਨੂੰ ਵੀ ਯਹੋਵਾਹ ਨੇ ਨਹੀਂ ਚੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7605', '9', '16', '9', 'ਫੇਰ ਯੱਸੀ ਨੇ ਸ਼ੰਮਾਹ ਨੂੰ ਅੱਗੇ ਕੀਤਾ ਪਰ ਉਹ ਬੋਲਿਆ, ਇਹ ਨੂੰ ਵੀ ਯਹੋਵਾਹ ਨੇ ਨਹੀਂ ਚੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7606', '9', '16', '10', 'ਯੱਸੀ ਨੇ ਆਪਣੇ ਸੱਤਾਂ ਹੀ ਪੁੱਤਰਾਂ ਨੂੰ ਸਮੂਏਲ ਦੇ ਅੱਗੇ ਕਰ ਦਿੱਤਾ ਸੋ ਸਮੂਏਲ ਨੇ ਯੱਸੀ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਨੇ ਇਹਨਾਂ ਨੂੰ ਨਹੀਂ ਚੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7607', '9', '16', '11', 'ਸਮੂਏਲ ਨੇ ਯੱਸੀ ਨੂੰ ਪੁੱਛਿਆ, ਕੀ ਤੇਰੇ ਸਾਰੇ ਪੁੱਤਰ ਇਹੋ ਹੀ ਹਨ? ਉਹ ਬੋਲਿਆ ਸਭ ਤੋਂ ਛੋਟਾ ਅਜੇ ਰਹਿੰਦਾ ਹੈ। ਉਹ ਇੱਜੜ ਨੂੰ ਚਰਾਉਂਦਾ ਹੈ। ਤਦ ਸਮੂਏਲ ਨੇ ਯੱਸੀ ਨੂੰ ਆਖਿਆ, ਉਹ ਨੂੰ ਸੱਦਾ ਭੇਜ ਕਿਉਂ ਜੋ ਜਦ ਤੱਕ ਉਹ ਇੱਥੇ ਨਾ ਆਵੇ ਅਸੀਂ ਨਹੀਂ ਬੈਠਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7608', '9', '16', '12', 'ਇਸ ਲਈ ਉਸ ਨੂੰ ਸੱਦਾ ਭੇਜਿਆ ਅਤੇ ਉਸ ਨੂੰ ਅੰਦਰ ਲੈ ਆਇਆ। ਉਸ ਦਾ ਰੰਗ ਲਾਲ, ਸੋਹਣੀਆਂ ਅੱਖਾਂ ਅਤੇ ਵੇਖਣ ਵਿੱਚ ਚੰਗਾ ਸੀ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਉੱਠ ਅਤੇ ਇਹ ਨੂੰ ਅਭਿਸ਼ੇਕ ਕਰ ਕਿਉਂ ਜੋ ਇਹੋ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7609', '9', '16', '13', 'ਤਦ ਸਮੂਏਲ ਨੇ ਤੇਲ ਦਾ ਸਿੰਗ ਲੈ ਕੇ ਉਹ ਦੇ ਭਰਾਵਾਂ ਦੇ ਵਿੱਚ ਉਹ ਨੂੰ ਅਭਿਸ਼ੇਕ ਕੀਤਾ ਅਤੇ ਉਸ ਦਿਨ ਤੋਂ ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਸਦਾ ਦਾਊਦ ਉੱਤੇ ਆਉਂਦਾ ਰਿਹਾ ਅਤੇ ਸਮੂਏਲ ਉੱਠ ਕੇ ਰਾਮਾਹ ਨੂੰ ਵਿਦਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7610', '9', '16', '14', '¶ ਪਰ ਸ਼ਾਊਲ ਉੱਤੋਂ ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਅਲੱਗ ਹੋ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਵੱਲੋਂ ਇੱਕ ਦੁਸ਼ਟ-ਆਤਮਾ ਉਹ ਨੂੰ ਘਬਰਾਉਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7611', '9', '16', '15', 'ਤਦ ਸ਼ਾਊਲ ਦੇ ਸੇਵਕਾਂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਹੁਣ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਇੱਕ ਦੁਸ਼ਟ-ਆਤਮਾ ਤੁਹਾਨੂੰ ਘਬਰਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7612', '9', '16', '16', 'ਸਾਡਾ ਸੁਆਮੀ ਹੁਣ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਜੋ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਹਨ ਆਗਿਆ ਦੇਵੇ ਕਿ ਜੋ ਉਹ ਇੱਕ ਅਜਿਹਾ ਮਨੁੱਖ ਲੱਭਣ ਜਿਹੜਾ ਬਰਬਤ ਵਜਾਉਣ ਵਿੱਚ ਕੁਸ਼ਲ ਹੋਵੇ ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਿਸ ਵੇਲੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਇਹ ਦੁਸ਼ਟ-ਆਤਮਾ ਤੁਹਾਡੇ ਉੱਤੇ ਆਵੇ ਤਾਂ ਉਹ ਆਪਣੇ ਹੱਥ ਨਾਲ ਵਜਾਵੇਗਾ ਤਾਂ ਤੁਸੀਂ ਚੰਗੇ ਹੋ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7613', '9', '16', '17', 'ਸ਼ਾਊਲ ਨੇ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਆਖਿਆ, ਠੀਕ ਹੈ, ਮੇਰੇ ਲਈ ਕਿਸੇ ਵਧੀਆ ਬਰਬਤ ਵਜਾਉਣ ਵਾਲੇ ਨੂੰ ਲੱਭੋ ਅਤੇ ਉਸ ਨੂੰ ਮੇਰੇ ਕੋਲ ਲੈ ਆਉ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7614', '9', '16', '18', 'ਸੋ ਉਸ ਵੇਲੇ ਉਹ ਦੇ ਸੇਵਕਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਕਿਹਾ, ਵੇਖ, ਮੈਂ ਬੈਤਲਹਮ ਦੇ ਯੱਸੀ ਦਾ ਇੱਕ ਪੁੱਤਰ ਵੇਖਿਆ ਹੈ ਜੋ ਵਜਾਉਣ ਵਿੱਚ ਕੁਸ਼ਲ ਹੈ, ਨਾਲੇ ਵੱਡਾ ਸੂਰਬੀਰ ਹੈ, ਯੋਧਾ ਹੈ, ਗੱਲਾਂ ਵਿੱਚ ਬਹੁਤ ਸਿਆਣਾ ਹੈ, ਸੋਹਣਾ ਹੈ ਅਤੇ ਯਹੋਵਾਹ ਉਹ ਦੇ ਨਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7615', '9', '16', '19', 'ਸੋ ਸ਼ਾਊਲ ਨੇ ਦੂਤਾਂ ਦੇ ਹੱਥ ਯੱਸੀ ਨੂੰ ਸੱਦਾ ਭੇਜਿਆ ਕਿ ਆਪਣੇ ਪੁੱਤਰ ਦਾਊਦ ਨੂੰ ਜੋ ਇੱਜੜ ਦੇ ਨਾਲ ਹੈ ਮੇਰੇ ਕੋਲ ਭੇਜ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7616', '9', '16', '20', 'ਤਦ ਯੱਸੀ ਨੇ ਇੱਕ ਗਧਾ ਜਿਸ ਦੇ ਉੱਤੇ ਰੋਟੀਆਂ ਲੱਦੀਆਂ ਸਨ ਅਤੇ ਇੱਕ ਮੇਸ਼ੇਕ ਮੈਅ ਦੀ ਅਤੇ ਬੱਕਰੀ ਦਾ ਇੱਕ ਬੱਚਾ ਲੈ ਕੇ ਆਪਣੇ ਪੁੱਤਰ ਦਾਊਦ ਦੇ ਹੱਥੀਂ ਸ਼ਾਊਲ ਕੋਲ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7617', '9', '16', '21', 'ਦਾਊਦ ਸ਼ਾਊਲ ਕੋਲ ਆਇਆ ਅਤੇ ਉਸ ਦੇ ਸਾਹਮਣੇ ਆ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਉਸ ਨੇ ਦਾਊਦ ਦੇ ਨਾਲ ਬਹੁਤ ਪਿਆਰ ਕੀਤਾ ਅਤੇ ਉਹ ਉਸ ਦੇ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲਾ ਬਣ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7618', '9', '16', '22', 'ਸ਼ਾਊਲ ਨੇ ਯੱਸੀ ਨੂੰ ਆਖ ਭੇਜਿਆ ਦਾਊਦ ਨੂੰ ਮੇਰੀ ਸੇਵਾ ਵਿੱਚ ਰਹਿਣ ਦੇ ਕਿਉਂ ਜੋ ਮੈਂ ਉਸ ਤੋਂ ਬਹੁਤ ਪ੍ਰਸੰਨ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7619', '9', '16', '23', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਿਸ ਵੇਲੇ ਦੁਸ਼ਟ-ਆਤਮਾ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਸ਼ਾਊਲ ਉੱਤੇ ਆਉਂਦਾ ਸੀ ਤਾਂ ਦਾਊਦ ਬਰਬਤ ਲੈ ਕੇ ਵਜਾਉਂਦਾ ਸੀ ਅਤੇ ਸ਼ਾਊਲ ਨੂੰ ਤਾਜ਼ਗੀ ਮਿਲਦੀ ਸੀ ਅਤੇ ਉਹ ਚੰਗਾ ਹੋ ਜਾਂਦਾ ਸੀ ਤਾਂ ਉਹ ਦੁਸ਼ਟ-ਆਤਮਾ ਉਹ ਦੇ ਉੱਤੋਂ ਹੱਟ ਜਾਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7620', '9', '17', '1', '¶ ਹੁਣ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਲੜਾਈ ਦੇ ਲਈ ਆਪਣੇ ਦਲਾਂ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰ ਸੋਕੋਹ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਸੋਕੋਹ ਅਤੇ ਅਜ਼ੇਕਾਹ ਦੇ ਵਿਚਕਾਰ ਅਫ਼ਸ-ਦੰਮੀਮ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7621', '9', '17', '2', 'ਸ਼ਾਊਲ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਲੋਕਾਂ ਨੇ ਵੀ ਇਕੱਠੇ ਹੋ ਕੇ ਏਲਾਹ ਦੀ ਘਾਟੀ ਵਿੱਚ ਡੇਰੇ ਲਾਏ ਅਤੇ ਲੜਾਈ ਦੇ ਲਈ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸਾਹਮਣੇ ਕਤਾਰਾਂ ਬੰਨ੍ਹੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7622', '9', '17', '3', 'ਇੱਕ ਪਾਸੇ ਦੇ ਪਰਬਤ ਉੱਤੇ ਫ਼ਲਿਸਤੀ ਖੜ੍ਹੇ ਸਨ ਅਤੇ ਦੂਜੇ ਪਾਸੇ ਦੇ ਪਰਬਤ ਉੱਤੇ ਇਸਰਾਏਲੀ ਖੜ੍ਹੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਦੇ ਵਿਚਕਾਰ ਇੱਕ ਘਾਟੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7623', '9', '17', '4', 'ਉਸ ਵੇਲੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਡੇਰੇ ਵਿੱਚੋਂ ਗਾਥੀ ਗੋਲਿਅਥ ਨਾਂ ਦਾ ਇੱਕ ਸੂਰਮਾ ਮਨੁੱਖ ਨਿੱਕਲਿਆ। ਉਹ ਦਾ ਕੱਦ ਛੇ ਹੱਥ ਅਤੇ ਇੱਕ ਗਿੱਠ ਉੱਚਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7624', '9', '17', '5', 'ਅਤੇ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਇੱਕ ਪਿੱਤਲ ਦਾ ਟੋਪ ਸੀ ਅਤੇ ਇੱਕ ਸੰਜੋ ਉਹ ਨੇ ਪਹਿਨੀ ਹੋਈ ਸੀ ਜੋ ਤੋਲ ਵਿੱਚ ਡੇਢ ਮਣ ਪਿੱਤਲ ਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7625', '9', '17', '6', 'ਅਤੇ ਉਹ ਦੀਆਂ ਦੋਹਾਂ ਲੱਤਾਂ ਉੱਤੇ ਪਿੱਤਲ ਦੇ ਕਵਚ ਸਨ ਅਤੇ ਉਹ ਦੇ ਦੋਹਾਂ ਮੋਢਿਆਂ ਦੇ ਵਿਚਕਾਰ ਪਿੱਤਲ ਦੀ ਬਰਛੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7626', '9', '17', '7', 'ਅਤੇ ਉਹ ਦੇ ਬਰਛੇ ਦਾ ਡੰਡਾ ਜੁਲਾਹੇ ਦੀ ਤੁਰ ਵਰਗਾ ਸੀ ਅਤੇ ਉਹ ਦੇ ਬਰਛੇ ਦਾ ਫਲ ਸਾਢੇ ਸੱਤ ਸੇਰ ਲੋਹੇ ਦਾ ਸੀ ਅਤੇ ਇੱਕ ਮਨੁੱਖ ਢਾਲ਼ ਚੁੱਕ ਕੇ ਉਹ ਦੇ ਅੱਗੇ ਤੁਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7627', '9', '17', '8', 'ਸੋ ਉਹ ਨਿੱਕਲ ਕੇ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਦਲਾਂ ਵੱਲ ਉਹ ਨੇ ਪੁਕਾਰ ਕੇ ਆਖਿਆ, ਤੁਸੀਂ ਲੜਾਈ ਦੇ ਲਈ ਕਿਉਂ ਕਤਾਰ ਬੰਨ੍ਹੀ ਹੈ? ਕੀ, ਮੈਂ ਫ਼ਲਿਸਤੀ ਨਹੀਂ ਅਤੇ ਤੁਸੀਂ ਸ਼ਾਊਲ ਦੇ ਦਾਸ ਨਹੀਂ? ਸੋ ਤੁਸੀਂ ਆਪਣੇ ਲਈ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਚੁਣੋ ਅਤੇ ਉਹ ਮੇਰੇ ਕੋਲ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7628', '9', '17', '9', 'ਜੇ ਕਦੀ ਉਹ ਮੇਰੇ ਨਾਲ ਲੜਨ ਜੋਗਾ ਹੋਵੇ ਅਤੇ ਮੈਨੂੰ ਮਾਰ ਲਵੇ ਤਾਂ ਅਸੀਂ ਤੁਹਾਡੇ ਗ਼ੁਲਾਮ ਬਣਾਂਗੇ ਪਰ ਜੇ ਕਦੀ ਉਸ ਦੇ ਉੱਤੇ ਮੈਂ ਤਕੜਾ ਹੋਵਾਂ ਅਤੇ ਉਹ ਨੂੰ ਮਾਰ ਲਵਾਂ ਤਾਂ ਤੁਸੀਂ ਸਾਡੇ ਗ਼ੁਲਾਮ ਹੋਵੋਗੇ ਅਤੇ ਸਾਡੀ ਗ਼ੁਲਾਮੀ ਕਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7629', '9', '17', '10', 'ਫੇਰ ਉਹ ਫ਼ਲਿਸਤੀ ਬੋਲਿਆ, ਅੱਜ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਦਲਾਂ ਨੂੰ ਲਲਕਾਰਦਾ ਹਾਂ। ਮੇਰੇ ਲਈ ਕੋਈ ਮਨੁੱਖ ਠਹਿਰਾ ਲਓ ਜੋ ਅਸੀਂ ਆਪਸ ਵਿੱਚ ਯੁੱਧ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7630', '9', '17', '11', 'ਜਿਸ ਵੇਲੇ ਸ਼ਾਊਲ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਉਸ ਫ਼ਲਿਸਤੀ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਤਾਂ ਉਹ ਘਬਰਾ ਗਏ ਅਤੇ ਡਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7631', '9', '17', '12', '¶ ਦਾਊਦ ਬੈਤਲਹਮ ਯਹੂਦਾਹ ਦੇ ਅਫਰਾਥੀ ਯੱਸੀ ਦਾ ਪੁੱਤਰ ਸੀ ਜਿਸ ਦੇ ਅੱਠ ਪੁੱਤਰ ਸਨ ਅਤੇ ਉਹ ਆਪ ਸ਼ਾਊਲ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਉਹ ਬਜ਼ੁਰਗ ਅਤੇ ਕਮਜ਼ੋਰ ਹੋ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7632', '9', '17', '13', 'ਯੱਸੀ ਦੇ ਤਿੰਨ ਵੱਡੇ ਪੁੱਤਰ ਲੜਾਈ ਦੇ ਵਿੱਚ ਸ਼ਾਊਲ ਦੇ ਮਗਰ ਜਾ ਲੱਗੇ ਅਤੇ ਉਨ੍ਹਾਂ ਤਿੰਨਾਂ ਵਿੱਚੋਂ ਜੋ ਲੜਨ ਗਏ ਸਨ ਉਹਨਾਂ ਵਿੱਚੋਂ ਪਹਿਲੌਠੇ ਦਾ ਨਾਮ ਅਲੀਆਬ ਸੀ ਅਤੇ ਦੂਜੇ ਦਾ ਨਾਮ ਅਬੀਨਾਦਾਬ ਅਤੇ ਤੀਜੇ ਦਾ ਨਾਮ ਸ਼ੰਮਾਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7633', '9', '17', '14', 'ਦਾਊਦ ਸਭ ਤੋਂ ਛੋਟਾ ਸੀ ਅਤੇ ਤਿੰਨ ਵੱਡੇ ਪੁੱਤਰ ਸ਼ਾਊਲ ਦੇ ਮਗਰ ਲੱਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7634', '9', '17', '15', 'ਪਰ ਦਾਊਦ ਸ਼ਾਊਲ ਕੋਲੋਂ ਵੱਖਰਾ ਹੋ ਕੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਇੱਜੜ ਨੂੰ ਬੈਤਲਹਮ ਵਿੱਚ ਚਰਾਉਣ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7635', '9', '17', '16', '¶ ਸੋ ਉਹ ਫ਼ਲਿਸਤੀ ਹਰ ਰੋਜ਼ ਸਵੇਰੇ ਅਤੇ ਸ਼ਾਮ ਨੂੰ ਨੇੜੇ ਆਉਂਦਾ ਸੀ। ਚਾਲੀਆਂ ਦਿਨਾਂ ਤੱਕ ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ, ਅੱਗੇ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7636', '9', '17', '17', '¶ ਫੇਰ ਯੱਸੀ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਇਹ ਪੰਜ ਸੇਰ ਭੁੰਨੇ ਹੋਏ ਦਾਣੇ ਅਤੇ ਇਹ ਦਸ ਰੋਟੀਆਂ ਲੈ ਕੇ ਆਪਣੇ ਭਰਾਵਾਂ ਕੋਲ ਛਾਉਣੀ ਵੱਲ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7637', '9', '17', '18', 'ਅਤੇ ਇਹ ਦਸ ਟਿੱਕੀਆਂ ਪਨੀਰ ਦੀਆਂ ਉਨ੍ਹਾਂ ਦੇ ਸੂਬੇਦਾਰ ਦੇ ਲਈ ਲੈ ਜਾ ਅਤੇ ਆਪਣੇ ਭਰਾਵਾਂ ਦਾ ਹਾਲ ਚਾਲ ਵੇਖ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਕੁਝ ਨਿਸ਼ਾਨੀ ਲੈ ਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7638', '9', '17', '19', 'ਉਸ ਵੇਲੇ ਸ਼ਾਊਲ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਭ ਲੋਕ ਏਲਾਹ ਦੀ ਘਾਟੀ ਚ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਨਾਲ ਲੜਦੇ ਪਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7639', '9', '17', '20', '¶ ਦਾਊਦ ਨੇ ਸਵੇਰ ਦੇ ਵੇਲੇ ਉੱਠ ਕੇ ਭੇਡਾਂ ਨੂੰ ਰਾਖੇ ਦੇ ਕੋਲ ਛੱਡਿਆ ਅਤੇ ਜਿਵੇਂ ਯੱਸੀ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ ਸੀ ਵਸਤਾਂ ਲੈ ਕੇ ਤੁਰ ਪਿਆ ਅਤੇ ਜਿਸ ਵੇਲੇ ਦਲ ਲੜਨ ਲਈ ਨਿੱਕਲਦਾ ਅਤੇ ਲੜਾਈ ਦੇ ਲਈ ਲਲਕਾਰਦਾ ਸੀ ਉਸ ਸਮੇਂ ਉਹ ਮੋਰਚੇ ਵਿੱਚ ਪਹੁੰਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7640', '9', '17', '21', 'ਅਤੇ ਇਸਰਾਏਲ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਆਪੋ ਆਪਣੇ ਦਲ ਦੀਆਂ ਆਹਮੋ-ਸਾਹਮਣੇ ਕਤਾਰਾਂ ਬੰਨ੍ਹੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7641', '9', '17', '22', 'ਸੋ ਦਾਊਦ ਨੇ ਆਪਣੀਆਂ ਵਸਤਾਂ ਉਹ ਦੇ ਕੋਲ ਰੱਖੀਆਂ ਜੋ ਸਮਾਨ ਦੀ ਰਾਖੀ ਕਰਦਾ ਸੀ, ਅਤੇ ਆਪ ਦਲ ਵੱਲ ਦੌੜ ਗਿਆ ਅਤੇ ਆ ਕੇ ਆਪਣੇ ਭਰਾਵਾਂ ਦੀ ਖ਼ਬਰ ਪੁੱਛੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7642', '9', '17', '23', 'ਉਹ ਉਨ੍ਹਾਂ ਨਾਲ ਅਜੇ ਗੱਲਾਂ ਕਰਦਾ ਹੀ ਸੀ ਜੋ ਵੇਖੋ, ਉਹ ਜ਼ੋਰਾਵਰ ਗਾਥੀ ਗੋਲਿਅਥ ਨਾਮ ਫ਼ਲਿਸਤੀ ਕਤਾਰਾਂ ਵਿੱਚੋਂ ਨਿੱਕਲਿਆ ਅਤੇ ਉਸ ਨੇ ਪਹਿਲਾਂ ਦੀ ਤਰ੍ਹਾਂ ਗੱਲਾਂ ਕੀਤੀਆਂ ਅਤੇ ਦਾਊਦ ਨੇ ਸੁਣੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7643', '9', '17', '24', '¶ ਇਸਰਾਏਲ ਦੇ ਸਭ ਲੋਕ ਉਸ ਮਨੁੱਖ ਨੂੰ ਵੇਖ ਕੇ ਉਸ ਦੇ ਅੱਗੋਂ ਭੱਜੇ ਅਤੇ ਬਹੁਤ ਡਰ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7644', '9', '17', '25', 'ਤਦ ਇਸਰਾਏਲ ਦੇ ਲੋਕਾਂ ਨੇ ਆਖਿਆ, ਤੁਸੀਂ ਇਸ ਮਨੁੱਖ ਨੂੰ ਵੇਖਿਆ ਜੋ ਨਿੱਕਲਿਆ ਹੈ। ਸੱਚ-ਮੁੱਚ ਇਹ ਤਾਂ ਇਸਰਾਏਲ ਨੂੰ ਸ਼ਰਮਿੰਦਾ ਕਰਨ ਲਈ ਆਇਆ ਹੈ ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਭਈ ਜਿਹੜਾ ਉਸ ਨੂੰ ਮਾਰੇਗਾ ਤਾਂ ਰਾਜਾ ਉਹ ਨੂੰ ਵੱਡੇ ਧਨ ਨਾਲ ਧਨਵਾਨ ਕਰੇਗਾ ਅਤੇ ਆਪਣੀ ਧੀ ਉਸ ਦੇ ਨਾਲ ਵਿਆਹ ਦੇਵੇਗਾ ਅਤੇ ਉਹ ਦੇ ਪਿਤਾ ਦੇ ਟੱਬਰ ਨੂੰ ਇਸਰਾਏਲ ਵਿੱਚ ਅਜ਼ਾਦ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7645', '9', '17', '26', 'ਤਦ ਦਾਊਦ ਨੇ ਆਪਣੇ ਦੁਆਲੇ ਦੇ ਲੋਕਾਂ ਕੋਲੋਂ ਪੁੱਛਿਆ ਕਿ ਜਿਹੜਾ ਮਨੁੱਖ ਇਸ ਫ਼ਲਿਸਤੀ ਨੂੰ ਮਾਰੇ ਅਤੇ ਇਸ ਕਲੰਕ ਨੂੰ ਇਸਰਾਏਲ ਉੱਤੋਂ ਹਟਾਵੇ ਤਾਂ ਉਹ ਨੂੰ ਕੀ ਮਿਲੇਗਾ ਕਿਉਂ ਜੋ ਇਹ ਅਸੁੰਨਤੀ ਫ਼ਲਿਸਤੀ ਹੈ ਕੌਣ ਜੋ ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਲਾਂ ਨੂੰ ਸ਼ਰਮਿੰਦਾ ਕਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7646', '9', '17', '27', 'ਲੋਕਾਂ ਨੇ ਇਸ ਤਰ੍ਹਾਂ ਦਾ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਜਿਹੜਾ ਉਸ ਨੂੰ ਮਾਰੇ ਉਸ ਮਨੁੱਖ ਨੂੰ ਇਹ ਮਿਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7647', '9', '17', '28', '¶ ਉਸੇ ਵੇਲੇ ਉਹ ਦੇ ਵੱਡੇ ਭਰਾ ਅਲੀਆਬ ਨੇ ਉਹ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਜੋ ਉਹ ਲੋਕਾਂ ਨਾਲ ਕਰ ਰਿਹਾ ਸੀ ਅਤੇ ਅਲੀਆਬ ਦਾ ਕ੍ਰੋਧ ਦਾਊਦ ਉੱਤੇ ਭੜਕਿਆ ਅਤੇ ਉਹ ਬੋਲਿਆ, ਤੂੰ ਕਿਉਂ ਇੱਥੇ ਆਇਆ ਹੈਂ ਅਤੇ ਉੱਥੇ ਉਜਾੜ ਵਿੱਚ ਉਨ੍ਹਾਂ ਥੋੜੀਆਂ ਜਿਹੀਆਂ ਭੇਡਾਂ ਨੂੰ ਤੂੰ ਕਿਸ ਦੇ ਭਰੋਸੇ ਛੱਡ ਆਇਆ ਹੈਂ? ਮੈਂ ਤੇਰਾ ਘਮੰਡ ਅਤੇ ਤੇਰੇ ਮਨ ਦੀ ਬੁਰਿਆਈ ਨੂੰ ਜਾਣਦਾ ਹਾਂ। ਤੂੰ ਲੜਾਈ ਵੇਖਣ ਨੂੰ ਹੀ ਆਇਆ ਹੈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7648', '9', '17', '29', 'ਦਾਊਦ ਬੋਲਿਆ, ਮੈਂ ਹੁਣ ਕੀ ਕੀਤਾ ਹੈ? ਕੀ, ਮੈਂ ਗੱਲ ਵੀ ਨਹੀਂ ਕਰ ਸਕਦਾ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7649', '9', '17', '30', 'ਉਹ ਉਸ ਕੋਲੋਂ ਮੁੜ ਕੇ ਦੂਜੇ ਦੀ ਵੱਲ ਗਿਆ ਅਤੇ ਉਹੋ ਗੱਲਾਂ ਫੇਰ ਕੀਤੀਆਂ। ਸੋ ਲੋਕਾਂ ਨੇ ਉਹ ਨੂੰ ਪਹਿਲੇ ਵਰਗਾ ਹੀ ਉੱਤਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7650', '9', '17', '31', '¶ ਅਤੇ ਜਦ ਉਹ ਗੱਲਾਂ ਜੋ ਦਾਊਦ ਨੇ ਆਖੀਆਂ ਸਨ ਸੁਣੀਆਂ ਗਈਆਂ ਤਾਂ ਉਹਨਾਂ ਨੇ ਸ਼ਾਊਲ ਕੋਲ ਉਨ੍ਹਾਂ ਦੀ ਖ਼ਬਰ ਦਿੱਤੀ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਪਣੇ ਕੋਲ ਬੁਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7651', '9', '17', '32', 'ਤਦ ਦਾਊਦ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਆਖਿਆ, ਉਸ ਮਨੁੱਖ ਕਰਕੇ ਕਿਸੇ ਦਾ ਮਨ ਨਾ ਘਬਰਾਵੇ। ਤੁਹਾਡਾ ਦਾਸ ਜਾਵੇਗਾ ਅਤੇ ਉਸ ਫ਼ਲਿਸਤੀ ਨਾਲ ਲੜੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7652', '9', '17', '33', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਉਸ ਫ਼ਲਿਸਤੀ ਦਾ ਸਾਹਮਣਾ ਕਰਨ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਲੜਨ ਯੋਗ ਨਹੀਂ ਹੈਂ ਕਿਉਂ ਜੋ ਤੂੰ ਮੁੰਡਾ ਹੀ ਹੈਂ ਅਤੇ ਉਹ ਬਚਪਨ ਤੋਂ ਹੀ ਯੋਧਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7653', '9', '17', '34', 'ਤਦ ਦਾਊਦ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਤੁਹਾਡਾ ਦਾਸ ਆਪਣੇ ਪਿਤਾ ਦੀਆਂ ਭੇਡਾਂ ਦੀ ਰਾਖੀ ਕਰਦਾ ਸੀ ਅਤੇ ਜਦ ਇੱਕ ਸ਼ੇਰ ਅਤੇ ਇੱਕ ਰਿੱਛ ਆਇਆ ਅਤੇ ਇੱਜੜ ਵਿੱਚੋਂ ਇੱਕ ਬੱਚਾ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7654', '9', '17', '35', 'ਤਦ ਮੈਂ ਉਹ ਦੇ ਮਗਰ ਨਿੱਕਲਿਆ ਅਤੇ ਉਸ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਉਸ ਦੇ ਮੂੰਹ ਵਿੱਚੋਂ ਉਹ ਨੂੰ ਛੁਡਾਇਆ ਅਤੇ ਜਦ ਉਸ ਨੇ ਮੇਰੇ ਉੱਤੇ ਹਮਲਾ ਕੀਤਾ ਤਾਂ ਮੈਂ ਉਸ ਨੂੰ ਵਾਲਾਂ ਤੋਂ ਫੜ੍ਹ ਕੇ ਮਾਰਿਆ ਅਤੇ ਉਸ ਨੂੰ ਜਾਨੋਂ ਮਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7655', '9', '17', '36', 'ਤੁਹਾਡੇ ਦਾਸ ਨੇ ਸ਼ੇਰ ਅਤੇ ਰਿੱਛ ਦੋਹਾਂ ਨੂੰ ਮਾਰਿਆ ਹੈ ਸੋ ਇਹ ਅਸੁੰਨਤੀ ਫ਼ਲਿਸਤੀ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵਰਗਾ ਹੋਵੇਗਾ ਜੋ ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਲਾਂ ਨੂੰ ਸ਼ਰਮਿੰਦਾ ਕਰ ਰਿਹਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7656', '9', '17', '37', 'ਫੇਰ ਦਾਊਦ ਨੇ ਇਹ ਵੀ ਆਖਿਆ, ਜਿਸ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਸ਼ੇਰ ਦੇ ਪੰਜੇ ਅਤੇ ਰਿੱਛ ਦੇ ਪੰਜੇ ਤੋਂ ਛੁਡਾਇਆ ਹੈ ਉਹੋ ਹੀ ਮੈਨੂੰ ਉਸ ਫ਼ਲਿਸਤੀ ਦੇ ਹੱਥੋਂ ਛੁਡਾਵੇਗਾ। ਤਦ ਸ਼ਾਊਲ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਜਾ ਫੇਰ ਅਤੇ ਯਹੋਵਾਹ ਤੇਰੇ ਨਾਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7657', '9', '17', '38', 'ਤਾਂ ਸ਼ਾਊਲ ਨੇ ਆਪਣੇ ਹਥਿਆਰ ਦਾਊਦ ਨੂੰ ਪਹਿਨਾਏ ਅਤੇ ਇੱਕ ਪਿੱਤਲ ਦਾ ਟੋਪ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਧਰਿਆ ਅਤੇ ਸੰਜੋ ਵੀ ਉਹ ਨੂੰ ਪਹਿਨਾਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7658', '9', '17', '39', 'ਅਤੇ ਦਾਊਦ ਨੇ ਆਪਣੀ ਤਲਵਾਰ ਸੰਜੋ ਉੱਤੇ ਬੰਨ੍ਹੀ ਅਤੇ ਤੁਰਨ ਦਾ ਜਤਨ ਕੀਤਾ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਇਨ੍ਹਾਂ ਨੂੰ ਕਦੇ ਪਹਿਨਿਆ ਨਹੀਂ ਸੀ। ਤਦ ਦਾਊਦ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਆਖਿਆ, ਇਨ੍ਹਾਂ ਨਾਲ ਤਾਂ ਮੈਥੋਂ ਨਹੀਂ ਤੁਰਿਆ ਜਾਂਦਾ ਕਿਉਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਪਰਖਿਆ ਨਹੀਂ ਹੈ। ਸੋ ਦਾਊਦ ਨੇ ਉਹ ਸਭ ਆਪਣੇ ਉੱਤੋਂ ਉਤਾਰ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7659', '9', '17', '40', 'ਅਤੇ ਉਹ ਨੇ ਆਪਣੀ ਸੋਟੀ ਹੱਥ ਵਿੱਚ ਫੜ ਲਈ ਅਤੇ ਉਹ ਨੇ ਉਸ ਸੋਤੇ ਵਿੱਚੋਂ ਪੰਜ ਚੀਕਣੇ ਪੱਥਰ ਚੁਣ ਲਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਜੜੀ ਦੇ ਝੋਲੇ ਵਿੱਚ ਜੋ ਉਹ ਦੇ ਕੋਲ ਸੀ ਅਰਥਾਤ ਗੁਥਲੀ ਵਿੱਚ ਰੱਖ ਲਿਆ ਅਤੇ ਉਹ ਦਾ ਗੁਲੇਲ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਸੀ ਸੋ ਉਹ ਉਸ ਫ਼ਲਿਸਤੀ ਦੇ ਨੇੜੇ ਜਾਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7660', '9', '17', '41', '¶ ਤਦ ਫ਼ਲਿਸਤੀ ਤੁਰਿਆ ਅਤੇ ਦਾਊਦ ਦੇ ਨੇੜੇ ਆਉਣ ਲੱਗਾ ਅਤੇ ਉਸ ਦੀ ਢਾਲ਼ ਚੁੱਕਣ ਵਾਲਾ ਉਸ ਦੇ ਅੱਗੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7661', '9', '17', '42', 'ਜਦ ਫ਼ਲਿਸਤੀ ਨੇ ਆਲੇ-ਦੁਆਲੇ ਵੇਖ ਕੇ ਦਾਊਦ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਉਹ ਨੂੰ ਤੁੱਛ ਜਾਣਿਆ ਕਿਉਂ ਜੋ ਉਹ ਮੁੰਡਾ ਹੀ ਸੀ। ਉਹ ਦਾ ਰੰਗ ਲਾਲ ਅਤੇ ਉਹ ਸੋਹਣੇ ਰੂਪ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7662', '9', '17', '43', 'ਸੋ ਫ਼ਲਿਸਤੀ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਕੀ, ਮੈਂ ਕੋਈ ਕੁੱਤਾ ਹਾਂ ਜੋ ਤੂੰ ਸੋਟੀ ਲੈ ਕੇ ਮੇਰੇ ਕੋਲ ਆਇਆ ਹੈਂ? ਅਤੇ ਫ਼ਲਿਸਤੀ ਆਪਣੇ ਦੇਵਤਿਆਂ ਦੇ ਨਾਮ ਲੈ ਕੇ ਦਾਊਦ ਨੂੰ ਬੁਰਾ ਬੋਲਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7663', '9', '17', '44', 'ਤਦ ਫ਼ਲਿਸਤੀ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਕੋਲ ਆ ਜੋ ਮੈਂ ਤੇਰਾ ਮਾਸ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਅਤੇ ਜੰਗਲੀ ਜਾਨਵਰਾਂ ਨੂੰ ਖੁਆਵਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7664', '9', '17', '45', 'ਪਰ ਦਾਊਦ ਨੇ ਫ਼ਲਿਸਤੀ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਤਲਵਾਰ ਅਤੇ ਬਰਛਾ ਅਤੇ ਢਾਲ਼ ਲੈ ਕੇ ਮੇਰੇ ਕੋਲ ਆਉਂਦਾ ਹੈ ਪਰ ਮੈਂ ਸੈਨਾਵਾਂ ਦੇ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਉੱਤੇ ਜੋ ਇਸਰਾਏਲ ਦੇ ਦਲਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ ਜਿਸ ਨੂੰ ਤੂੰ ਲਲਕਾਰਿਆ ਹੈ ਤੇਰੇ ਕੋਲ ਆਉਂਦਾ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7665', '9', '17', '46', 'ਅਤੇ ਅੱਜ ਹੀ ਯਹੋਵਾਹ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਤੈਨੂੰ ਕਰ ਦੇਵੇਗਾ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਮਾਰ ਸੁੱਟਾਂਗਾ ਅਤੇ ਤੇਰਾ ਸਿਰ ਤੈਥੋਂ ਵੱਖਰਾ ਕਰ ਦਿਆਂਗਾ ਅਤੇ ਅੱਜ ਹੀ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦਲਾਂ ਦੀਆਂ ਲਾਸ਼ਾਂ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਅਤੇ ਧਰਤੀ ਦੇ ਜਾਨਵਰਾਂ ਨੂੰ ਦੇਵਾਂਗਾ ਜੋ ਸਾਰਾ ਸੰਸਾਰ ਜਾਣੇ ਜੋ ਇਸਰਾਏਲ ਵਿੱਚ ਇੱਕ ਪਰਮੇਸ਼ੁਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7666', '9', '17', '47', 'ਅਤੇ ਇਸ ਸਾਰੇ ਦਲ ਨੂੰ ਵੀ ਖ਼ਬਰ ਹੋਵੇਗੀ ਜੋ ਯਹੋਵਾਹ ਤਲਵਾਰ ਅਤੇ ਬਰਛੀ ਨਾਲ ਨਹੀਂ ਬਚਾਉਂਦਾ ਕਿਉਂ ਜੋ ਯੁੱਧ ਯਹੋਵਾਹ ਦਾ ਹੈ ਅਤੇ ਉਹੋ ਹੀ ਤੁਹਾਨੂੰ ਸਾਡੇ ਹੱਥ ਵਿੱਚ ਦੇਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7667', '9', '17', '48', '¶ ਅਤੇ ਅਜਿਹਾ ਹੋਇਆ ਜਦ ਫ਼ਲਿਸਤੀ ਉੱਠਿਆ ਅਤੇ ਅੱਗੇ ਵੱਧ ਕੇ ਦਾਊਦ ਨਾਲ ਲੜਨ ਨੂੰ ਨੇੜੇ ਆਇਆ ਤਾਂ ਦਾਊਦ ਨੇ ਛੇਤੀ ਕੀਤੀ ਅਤੇ ਦਲ ਦੀ ਵੱਲ ਫ਼ਲਿਸਤੀ ਨਾਲ ਲੜਨ ਨੂੰ ਭੱਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7668', '9', '17', '49', 'ਅਤੇ ਦਾਊਦ ਨੇ ਆਪਣੀ ਗੁਥਲੀ ਵਿੱਚ ਹੱਥ ਪਾ ਕੇ ਉਹ ਦੇ ਵਿੱਚੋਂ ਇੱਕ ਪੱਥਰ ਕੱਢਿਆ ਅਤੇ ਗੁਲੇਲ ਵਿੱਚ ਰੱਖ ਕੇ ਫ਼ਲਿਸਤੀ ਦੇ ਮੱਥੇ ਨੂੰ ਅਜਿਹਾ ਮਾਰਿਆ ਜੋ ਉਹ ਪੱਥਰ ਉਸ ਦੇ ਮੱਥੇ ਵਿੱਚ ਖੁੱਭ ਗਿਆ ਅਤੇ ਉਹ ਮੂੰਹ ਦੇ ਭਾਰ ਧਰਤੀ ਉੱਤੇ ਡਿੱਗ ਪਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7669', '9', '17', '50', '¶ ਸੋ ਦਾਊਦ ਨੇ ਇੱਕ ਗੁਲੇਲ ਅਤੇ ਇੱਕ ਪੱਥਰ ਨਾਲ ਫ਼ਲਿਸਤੀ ਨੂੰ ਜਿੱਤ ਲਿਆ ਅਤੇ ਉਸ ਫ਼ਲਿਸਤੀ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਵੱਢ ਸੁੱਟਿਆ ਪਰ ਦਾਊਦ ਦੇ ਹੱਥ ਵਿੱਚ ਤਲਵਾਰ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7670', '9', '17', '51', 'ਇਸ ਕਰਕੇ ਦਾਊਦ ਭੱਜ ਕੇ ਫ਼ਲਿਸਤੀ ਦੇ ਉੱਤੇ ਚੜ੍ਹ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਉਸ ਦੀ ਤਲਵਾਰ ਫੜ੍ਹ ਕੇ ਮਿਆਨੋਂ ਖਿੱਚ ਲਈ ਅਤੇ ਉਸ ਨੂੰ ਮਾਰ ਕੇ ਉਸ ਦਾ ਸਿਰ ਉਸੇ ਤਲਵਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਜਦ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਆਪਣਾ ਸੂਰਮਾ ਮਰਿਆ ਹੋਇਆ ਵੇਖਿਆ ਤਾਂ ਉਹ ਭੱਜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7671', '9', '17', '52', 'ਤਾਂ ਇਸਰਾਏਲ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਲੋਕ ਉੱਠੇ ਅਤੇ ਘਾਟੀ ਤੱਕ ਅਤੇ ਅਕਰੋਨ ਦੇ ਫਾਟਕਾਂ ਤੱਕ ਲਲਕਾਰਦੇ ਹੋਏ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਮਗਰ ਪਏ ਅਤੇ ਜਿਹੜੇ ਫ਼ਲਿਸਤੀਆਂ ਵਿੱਚੋਂ ਜਖ਼ਮੀ ਹੋ ਗਏ ਸੋ ਸ਼ਅਰਯਿਮ ਦੇ ਰਾਹ ਵਿੱਚ ਗਥ ਅਤੇ ਅਕਰੋਨ ਤੱਕ ਡਿੱਗਦੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7672', '9', '17', '53', 'ਤਦ ਇਸਰਾਏਲੀ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਮਗਰੋਂ ਮੁੜ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਡੇਰਿਆਂ ਨੂੰ ਲੁੱਟ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7673', '9', '17', '54', 'ਅਤੇ ਦਾਊਦ ਉਸ ਫ਼ਲਿਸਤੀ ਦਾ ਸਿਰ ਲੈ ਕੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਇਆ ਪਰ ਉਸ ਦੇ ਸ਼ਸਤਰਾਂ ਨੂੰ ਉਹ ਨੇ ਆਪਣੇ ਡੇਰੇ ਵਿੱਚ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7674', '9', '17', '55', '¶ ਜਿਸ ਵੇਲੇ ਸ਼ਾਊਲ ਨੇ ਦਾਊਦ ਨੂੰ ਫ਼ਲਿਸਤੀ ਨਾਲ ਲੜਨ ਲਈ ਜਾਂਦਿਆਂ ਵੇਖਿਆ ਤਾਂ ਉਸ ਨੇ ਸੈਨਾਪਤੀ ਅਬੀਨੇਰ ਕੋਲੋਂ ਪੁੱਛਿਆ, ਅਬਨੇਰ ਇਹ ਮੁੰਡਾ ਕਿਸ ਦਾ ਪੁੱਤਰ ਹੈ? ਅਬਨੇਰ ਬੋਲਿਆ, ਹੇ ਮਹਾਰਾਜ, ਤੇਰੇ ਜੀਵਨ ਦੀ ਸਹੁੰ ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7675', '9', '17', '56', 'ਤਦ ਰਾਜੇ ਨੇ ਆਖਿਆ, ਤੂੰ ਪਤਾ ਕਰ ਜੋ ਮੁੰਡਾ ਕਿਸ ਦਾ ਪੁੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7676', '9', '17', '57', 'ਸੋ ਜਦ ਦਾਊਦ ਉਸ ਫ਼ਲਿਸਤੀ ਨੂੰ ਵੱਢ ਕੇ ਮੁੜਿਆ ਤਾਂ ਅਬਨੇਰ ਨੇ ਉਹ ਨੂੰ ਫੜ੍ਹ ਲਿਆ ਅਤੇ ਸ਼ਾਊਲ ਕੋਲ ਲੈ ਗਿਆ ਅਤੇ ਫ਼ਲਿਸਤੀ ਦਾ ਸਿਰ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7677', '9', '17', '58', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਉਹ ਨੂੰ ਪੁੱਛਿਆ, ਤੂੰ ਕਿਸ ਦਾ ਪੁੱਤਰ ਹੈਂ? ਤਦ ਦਾਊਦ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਮੈਂ ਤੁਹਾਡੇ ਦਾਸ ਬੈਤਲਹਮ ਦੇ ਵਾਸੀ ਯੱਸੀ ਦਾ ਪੁੱਤਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7678', '9', '18', '1', '¶ ਅਜਿਹਾ ਹੋਇਆ ਜਦ ਉਹ ਨੇ ਸ਼ਾਊਲ ਨਾਲ ਗੱਲ ਕਰ ਲਈ, ਯੋਨਾਥਾਨ ਦਾ ਜੀਅ ਦਾਊਦ ਦੇ ਨਾਲ ਅਜਿਹਾ ਮਿਲ ਗਿਆ ਕਿ ਯੋਨਾਥਾਨ ਨੇ ਉਹ ਨੂੰ ਆਪਣਾ ਵਾਂਗੂੰ ਪਿਆਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7679', '9', '18', '2', 'ਸ਼ਾਊਲ ਨੇ ਉਸ ਦਿਨ ਤੋਂ ਉਹ ਨੂੰ ਆਪਣੇ ਕੋਲ ਰੱਖਿਆ ਅਤੇ ਫੇਰ ਉਹ ਨੂੰ ਉਹ ਦੇ ਪਿਤਾ ਦੇ ਘਰ ਨਾ ਮੁੜਨ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7680', '9', '18', '3', 'ਯੋਨਾਥਾਨ ਨੇ ਦਾਊਦ ਨਾਲ ਆਪਸ ਵਿੱਚ ਨੇਮ ਬੰਨ੍ਹਿਆ ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਨੂੰ ਆਪਣੇ ਪ੍ਰਾਣਾਂ ਦੇ ਸਮਾਨ ਪਿਆਰਾ ਜਾਣਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7681', '9', '18', '4', 'ਯੋਨਾਥਾਨ ਨੇ ਆਪਣਾ ਚੋਗਾ ਲਾਹ ਕੇ ਆਪਣੀ ਤਲਵਾਰ, ਧਣੁੱਖ ਪਟਕੇ ਨਾਲ, ਆਪਣੇ ਕੱਪੜੇ ਵੀ ਦਾਊਦ ਨੂੰ ਦੇ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7682', '9', '18', '5', 'ਜਿੱਥੇ ਕਿਤੇ ਸ਼ਾਊਲ ਉਹ ਨੂੰ ਭੇਜਦਾ ਸੀ, ਉੱਥੇ ਦਾਊਦ ਜਾਂਦਾ ਸੀ ਅਤੇ ਸਫ਼ਲ ਹੁੰਦਾ ਸੀ ਅਜਿਹਾ ਜੋ ਸ਼ਾਊਲ ਨੇ ਉਹ ਨੂੰ ਯੋਧਿਆਂ ਉੱਤੇ ਸਰਦਾਰ ਬਣਾਇਆ ਅਤੇ ਉਹ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਸਾਹਮਣੇ ਅਤੇ ਸ਼ਾਊਲ ਦੇ ਸੇਵਕਾਂ ਦੇ ਸਾਹਮਣੇ ਵੀ ਮੰਨਿਆ ਪਰਮੰਨਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7683', '9', '18', '6', '¶ ਉਹ ਇਸਤਰੀਆਂ ਗਾਉਂਦੀਆਂ ਨੱਚਦੀਆਂ ਅਨੰਦ ਨਾਲ ਡੱਫ਼ਾਂ ਅਤੇ ਚਿਕਾਰੇ ਵਜਾਉਂਦੀਆਂ ਹੋਈਆਂ ਸ਼ਾਊਲ ਰਾਜਾ ਦੇ ਮਿਲਣ ਨੂੰ ਨਿੱਕਲੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7684', '9', '18', '7', 'ਅਤੇ ਉਨ੍ਹਾਂ ਇਸਤਰੀਆਂ ਨੇ ਵਜਾਉਂਦੇ ਹੋਏ ਵਾਰੋ-ਵਾਰੀ ਗਾ ਕੇ ਆਖਿਆ, ਸ਼ਾਊਲ ਨੇ ਹਜ਼ਾਰਾਂ ਨੂੰ ਮਾਰਿਆ, ਅਤੇ ਦਾਊਦ ਨੇ ਲੱਖਾਂ ਨੂੰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7685', '9', '18', '8', '¶ ਤਦ ਸ਼ਾਊਲ ਨੂੰ ਬਹੁਤ ਕ੍ਰੋਧ ਆਇਆ ਅਤੇ ਇਹ ਗੱਲ ਉਸ ਨੂੰ ਬੁਰੀ ਲੱਗੀ ਅਤੇ ਉਹ ਬੋਲਿਆ, ਉਨ੍ਹਾਂ ਨੇ ਦਾਊਦ ਦੇ ਲਈ ਲੱਖਾਂ ਪਰ ਮੇਰੇ ਲਈ ਹਜ਼ਾਰਾਂ ਠਹਿਰਾਏ! ਬਸ, ਹੁਣ ਰਾਜ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਉਹ ਨੂੰ ਕੀ ਮਿਲਣਾ ਬਾਕੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7686', '9', '18', '9', 'ਉਸ ਦਿਨ ਤੋਂ ਬਾਅਦ ਦਾਊਦ ਸ਼ਾਊਲ ਦੀ ਅੱਖ ਵਿੱਚ ਰੜਕਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7687', '9', '18', '10', '¶ ਅਗਲੇ ਦਿਨ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਉਹ ਦੁਸ਼ਟ-ਆਤਮਾ ਸ਼ਾਊਲ ਉੱਤੇ ਆਇਆ। ਤਦ ਉਹ ਘਰ ਵਿੱਚ ਅਗੰਮ ਵਾਕ ਕਰਨ ਲੱਗ ਪਿਆ ਅਤੇ ਦਾਊਦ ਨੇ ਉਹ ਦੇ ਸਾਹਮਣੇ ਪਹਿਲਾਂ ਵਾਂਗੂੰ ਹੱਥ ਨਾਲ ਵਜਾਇਆ। ਉਸ ਵੇਲੇ ਸ਼ਾਊਲ ਦੇ ਹੱਥ ਵਿੱਚ ਇੱਕ ਭਾਲਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7688', '9', '18', '11', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਭਾਲਾ ਸੁੱਟ ਕੇ ਆਖਿਆ, ਮੈਂ ਦਾਊਦ ਨੂੰ ਕੰਧ ਨਾਲ ਵਿੰਨ੍ਹ ਦਿਆਂਗਾ ਪਰ ਦਾਊਦ ਉਹ ਦੇ ਸਾਹਮਣਿਓਂ ਦੂਜੀ ਵਾਰੀ ਵੀ ਬਚ ਨਿੱਕਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7689', '9', '18', '12', '¶ ਸ਼ਾਊਲ ਦਾਊਦ ਕੋਲੋਂ ਡਰਦਾ ਸੀ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਉਹ ਦੇ ਨਾਲ ਸੀ ਅਤੇ ਸ਼ਾਊਲ ਕੋਲੋਂ ਵੱਖਰਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7690', '9', '18', '13', 'ਇਸ ਲਈ ਸ਼ਾਊਲ ਨੇ ਉਹ ਨੂੰ ਆਪਣੇ ਕੋਲੋਂ ਵੱਖਰਾ ਕੀਤਾ ਅਤੇ ਉਹ ਨੂੰ ਹਜ਼ਾਰਾਂ ਦਾ ਸਰਦਾਰ ਬਣਾਇਆ ਅਤੇ ਉਹ ਲੋਕਾਂ ਦੇ ਸਾਹਮਣੇ ਆਉਂਦਾ ਜਾਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7691', '9', '18', '14', 'ਦਾਊਦ ਆਪਣੇ ਸਾਰੇ ਰਾਹਾਂ ਵਿੱਚ ਸਫ਼ਲ ਹੁੰਦਾ ਸੀ ਅਤੇ ਯਹੋਵਾਹ ਉਹ ਦੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7692', '9', '18', '15', 'ਸੋ ਜਦ ਸ਼ਾਊਲ ਨੇ ਦੇਖਿਆ ਜੋ ਉਹ ਵੱਡੀ ਸਫ਼ਲਤਾ ਨਾਲ ਚਲਦਾ ਹੈ ਤਾਂ ਉਸ ਕੋਲੋਂ ਡਰਨ ਲੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7693', '9', '18', '16', 'ਪਰ ਸਾਰਾ ਇਸਰਾਏਲ ਅਤੇ ਯਹੂਦਾਹ ਦਾਊਦ ਨਾਲ ਪਿਆਰ ਕਰਦਾ ਸੀ ਕਿਉਂ ਜੋ ਉਹ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਆਉਂਦਾ ਜਾਂਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7694', '9', '18', '17', '¶ ਤਦ ਸ਼ਾਊਲ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਵੇਖ ਮੇਰੀ ਵੱਡੀ ਧੀ ਮੇਰਬ ਹੈ। ਮੈਂ ਉਹਦਾ ਵਿਆਹ ਤੇਰੇ ਨਾਲ ਕਰ ਦਿਆਂਗਾ। ਤੂੰ ਸਿਰਫ਼ ਮੇਰੇ ਲਈ ਸੂਰਬੀਰ ਬਣ ਕੇ ਯਹੋਵਾਹ ਦੇ ਲਈ ਲੜਾਈ ਕਰ ਕਿਉਂ ਜੋ ਸ਼ਾਊਲ ਨੇ ਮਨ ਵਿੱਚ ਆਖਿਆ, ਕਿ ਉਹ ਦੇ ਉੱਤੇ ਮੇਰਾ ਹੱਥ ਨਾ ਚੱਲੇ ਸਗੋਂ ਉਹ ਦੇ ਉੱਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦਾ ਹੱਥ ਹੀ ਚੱਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7695', '9', '18', '18', 'ਪਰ ਦਾਊਦ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਹਾਂ ਕੌਣ ਅਤੇ ਮੇਰਾ ਜੀਵਨ ਕੀ ਹੈ ਅਤੇ ਇਸਰਾਏਲ ਵਿੱਚ ਮੇਰੇ ਪਿਤਾ ਦਾ ਟੱਬਰ ਕੀ ਹੈ ਜੋ ਮੈਂ ਰਾਜੇ ਦਾ ਜਵਾਈ ਬਣਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7696', '9', '18', '19', 'ਪਰ ਅਜਿਹਾ ਹੋਇਆ ਜਦ ਉਹ ਵੇਲਾ ਆਇਆ ਜੋ ਸ਼ਾਊਲ ਦੀ ਧੀ ਮੇਰਬ ਦਾਊਦ ਨਾਲ ਵਿਆਹੀ ਜਾਵੇ ਤਾਂ ਉਹ ਮਹੋਲਾਥੀ ਅਦਰੀਏਲ ਨਾਲ ਵਿਆਹੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7697', '9', '18', '20', '¶ ਅਤੇ ਸ਼ਾਊਲ ਦੀ ਧੀ ਮੀਕਲ ਦਾਊਦ ਨਾਲ ਪ੍ਰੇਮ ਕਰਨ ਲੱਗੀ ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ ਅਤੇ ਇਸ ਗੱਲ ਕਰਕੇ ਉਹ ਰਾਜ਼ੀ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7698', '9', '18', '21', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਖਿਆ, ਮੈਂ ਉਹ ਨੂੰ ਉਸ ਨਾਲ ਵਿਆਹਵਾਂਗਾ ਜੋ ਉਹ ਦੇ ਲਈ ਫਾਹੀ ਹੋਵੇ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦਾ ਹੱਥ ਉਹ ਦੇ ਉੱਤੇ ਆਣ ਪਵੇ ਸੋ ਸ਼ਾਊਲ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਭਈ ਇਸ ਤਰ੍ਹਾਂ ਤੂੰ ਅੱਜ ਹੀ ਮੇਰਾ ਜਵਾਈ ਬਣ ਜਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7699', '9', '18', '22', 'ਸ਼ਾਊਲ ਨੇ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਦਾਊਦ ਨਾਲ ਹੌਲੀ ਜਿਹੇ ਗੱਲ ਕਰੋ ਅਤੇ ਆਖੋ, ਵੇਖ, ਰਾਜਾ ਤੇਰੇ ਨਾਲ ਰਾਜ਼ੀ ਹੈ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਸੇਵਕ ਤੈਨੂੰ ਪਿਆਰ ਕਰਦੇ ਹਨ। ਹੁਣ ਤੂੰ ਰਾਜਾ ਦਾ ਜਵਾਈ ਬਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7700', '9', '18', '23', 'ਤਦ ਸ਼ਾਊਲ ਦੇ ਸੇਵਕਾਂ ਨੇ ਇਹ ਗੱਲਾਂ ਦਾਊਦ ਨੂੰ ਕਹਿ ਸੁਣਾਈਆਂ ਅਤੇ ਦਾਊਦ ਬੋਲਿਆ, ਭਲਾ, ਇਹ ਤੁਹਾਨੂੰ ਕੋਈ ਛੋਟੀ ਜਿਹੀ ਗੱਲ ਦਿੱਸਦੀ ਹੈ ਜੋ ਮੈਂ ਰਾਜਾ ਦਾ ਜਵਾਈ ਬਣਾਂ ਕਿਉਂ ਜੋ ਮੈਂ ਕੰਗਾਲ ਅਤੇ ਤੁੱਛ ਮਨੁੱਖ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7701', '9', '18', '24', 'ਤਾਂ ਸ਼ਾਊਲ ਦੇ ਸੇਵਕਾਂ ਨੇ ਉਹ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ ਕਿ ਦਾਊਦ ਇਉਂ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7702', '9', '18', '25', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਖਿਆ, ਤੁਸੀਂ ਦਾਊਦ ਨੂੰ ਆਖੋ ਕਿ ਰਾਜਾ ਕਿਸੇ ਤਰ੍ਹਾਂ ਦੀ ਕੀਮਤ ਨਹੀਂ ਮੰਗਦਾ ਸਗੋਂ ਫ਼ਲਿਸਤੀਆਂ ਦੀਆਂ ਸੌ ਖਲੜੀਆਂ ਇਸ ਲਈ ਜੋ ਰਾਜਾ ਦੇ ਵੈਰੀਆਂ ਤੋਂ ਬਦਲਾ ਲਿਆ ਜਾਵੇ। ਪਰ ਸ਼ਾਊਲ ਇਹ ਚਾਹੁੰਦਾ ਸੀ ਕਿ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਰਾਹੀਂ ਦਾਊਦ ਨੂੰ ਮਰਵਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7703', '9', '18', '26', 'ਜਦ ਉਹ ਦੇ ਸੇਵਕਾਂ ਨੇ ਇਹ ਗੱਲਾਂ ਦਾਊਦ ਨੂੰ ਆਖੀਆਂ, ਤਾਂ ਦਾਊਦ ਨੂੰ ਇਹ ਗੱਲ ਚੰਗੀ ਲੱਗੀ ਜੋ ਰਾਜਾ ਦਾ ਜਵਾਈ ਬਣਾਂ, ਕੁਝ ਦਿਨ ਰਹਿ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7704', '9', '18', '27', 'ਤਦ ਦਾਊਦ ਉੱਠਿਆ ਅਤੇ ਆਪਣੇ ਲੋਕਾਂ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਤੁਰਿਆ ਅਤੇ ਦੋ ਸੌ ਫ਼ਲਿਸਤੀ ਮਾਰੇ ਅਤੇ ਦਾਊਦ ਉਨ੍ਹਾਂ ਦੀਆਂ ਖਲੜੀਆਂ ਲੈ ਆਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਸਾਰਾ ਲੇਖਾ ਪੂਰਾ ਕਰਕੇ ਰਾਜੇ ਦੇ ਅੱਗੇ ਰੱਖ ਦਿੱਤੀਆਂ ਜੋ ਉਹ ਰਾਜੇ ਦਾ ਜਵਾਈ ਬਣੇ ਤਾਂ ਸ਼ਾਊਲ ਨੇ ਆਪਣੀ ਧੀ ਮੀਕਲ ਉਹ ਨੂੰ ਵਿਆਹ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7705', '9', '18', '28', 'ਇਹ ਵੇਖ ਕੇ ਸ਼ਾਊਲ ਨੇ ਜਾਣ ਲਿਆ ਜੋ ਯਹੋਵਾਹ ਦਾਊਦ ਦੇ ਸੰਗ ਹੈ ਅਤੇ ਉਸ ਦੀ ਧੀ ਮੀਕਲ, ਦਾਊਦ ਦੇ ਨਾਲ ਪਿਆਰ ਕਰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7706', '9', '18', '29', 'ਤਦ ਸ਼ਾਊਲ ਦਾਊਦ ਤੋਂ ਹੋਰ ਵੀ ਡਰ ਗਿਆ ਅਤੇ ਸ਼ਾਊਲ ਦਾਊਦ ਦਾ ਸਦਾ ਲਈ ਵੈਰੀ ਬਣ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7707', '9', '18', '30', '¶ ਤਦ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸਰਦਾਰ ਬਾਹਰ ਨਿੱਕਲ ਆਏ ਅਤੇ ਜਦ ਉਹ ਨਿੱਕਲ ਆਏ ਤਾਂ ਸ਼ਾਊਲ ਦੇ ਸੇਵਕਾਂ ਨਾਲੋਂ ਦਾਊਦ ਨੂੰ ਵੱਧ ਸਫ਼ਲਤਾ ਪ੍ਰਾਪਤ ਹੋਈ ਸੋ ਉਹ ਦਾ ਨਾਮ ਬਹੁਤ ਆਦਰ ਪਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7708', '9', '19', '1', '¶ ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਅਤੇ ਆਪਣੇ ਸਾਰਿਆਂ ਸੇਵਕਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਦਾਊਦ ਨੂੰ ਮਾਰ ਦਿਓ, ਪਰ ਸ਼ਾਊਲ ਦਾ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਦਾਊਦ ਨੂੰ ਬਹੁਤ ਪਿਆਰ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7709', '9', '19', '2', 'ਸੋ ਯੋਨਾਥਾਨ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਮੇਰਾ ਪਿਤਾ ਤੈਨੂੰ ਮਾਰਨਾ ਚਾਹੁੰਦਾ ਹੈ ਇਸ ਲਈ ਹੁਣ ਸਵੇਰ ਤੱਕ ਤੂੰ ਸਾਵਧਾਨ ਰਹਿ ਅਤੇ ਕਿਸੇ ਗੁਪਤ ਸਥਾਨ ਵਿੱਚ ਆਪ ਨੂੰ ਲੁਕਾ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7710', '9', '19', '3', 'ਅਤੇ ਮੈਂ ਬਾਹਰ ਜਾ ਕੇ ਉਸ ਮੈਦਾਨ ਵਿੱਚ ਜਿੱਥੇ ਤੂੰ ਹੋਵੇਂਗਾ ਆਪਣੇ ਪਿਤਾ ਦੇ ਕੋਲ ਖੜ੍ਹਾ ਹੋਵੇਂਗਾ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਨਾਲ ਤੇਰੇ ਵਿਖੇ ਗੱਲ ਕਰਾਂਗਾ ਅਤੇ ਜੋ ਕੁਝ ਮੈਨੂੰ ਪਤਾ ਲੱਗੇਗਾ ਤੈਨੂੰ ਦੱਸਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7711', '9', '19', '4', 'ਸੋ ਯੋਨਾਥਾਨ ਨੇ ਆਪਣੇ ਪਿਤਾ ਸ਼ਾਊਲ ਕੋਲ ਦਾਊਦ ਦੀ ਵਡਿਆਈ ਕੀਤੀ ਅਤੇ ਆਖਿਆ, ਰਾਜਾ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਦਾ ਦੋਸ਼ੀ ਨਾ ਬਣੇ। ਉਸ ਨੇ ਤੇਰਾ ਕੁਝ ਪਾਪ ਨਹੀਂ ਕੀਤਾ ਸਗੋਂ ਉਸ ਦੇ ਕੰਮ ਤੇਰੇ ਫਾਇਦੇ ਲਈ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7712', '9', '19', '5', 'ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਪਣੀ ਜਾਨ ਆਪਣੀ ਤਲੀ ਉੱਤੇ ਰੱਖ ਕੇ ਫ਼ਲਿਸਤੀਆਂ ਨੂੰ ਵੱਢਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਵੱਡੀ ਫਤਹ ਬਖ਼ਸ਼ੀ ਅਤੇ ਇਹ ਵੇਖ ਕੇ ਤੂੰ ਵੀ ਪ੍ਰਸੰਨ ਹੋਇਆ ਸੀ। ਫੇਰ ਤੂੰ ਕਿਸ ਗੱਲ ਲਈ ਬੇਦੋਸ਼ੇ ਦੇ ਲਹੂ ਦਾ ਪਾਪ ਕਰਨਾ ਚਾਹੁੰਦਾ ਹੈਂ ਅਤੇ ਬਿਨ੍ਹਾਂ ਕਿਸੇ ਕਾਰਨ ਦਾਊਦ ਨੂੰ ਮਾਰਨਾ ਚਾਹੁੰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7713', '9', '19', '6', 'ਸ਼ਾਊਲ ਨੇ ਯੋਨਾਥਾਨ ਦੀ ਗੱਲ ਸੁਣੀ ਅਤੇ ਸਹੁੰ ਖਾ ਕੇ ਆਖਿਆ ਕਿ ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ, ਉਹ ਨਾ ਮਾਰਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7714', '9', '19', '7', 'ਤਦ ਯੋਨਾਥਾਨ ਨੇ ਦਾਊਦ ਨੂੰ ਸੱਦ ਕੇ ਸਾਰੀਆਂ ਗੱਲਾਂ ਉਸ ਨੂੰ ਦੱਸੀਆਂ ਅਤੇ ਦਾਊਦ ਨੂੰ ਸ਼ਾਊਲ ਕੋਲ ਲੈ ਆਇਆ ਅਤੇ ਉਹ ਅੱਗੇ ਵਾਂਗੂੰ ਉਹ ਦੇ ਕੋਲ ਰਹਿਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7715', '9', '19', '8', '¶ ਫੇਰ ਲੜਾਈ ਹੋਈ ਅਤੇ ਦਾਊਦ ਨਿੱਕਲਿਆ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਨਾਲ ਲੜਿਆ ਅਤੇ ਵੱਡੀ ਮਾਰ ਨਾਲ ਅਜਿਹਾ ਮਾਰਿਆ ਕਿ ਉਹ ਉਸ ਦੇ ਅੱਗੋਂ ਨੱਸ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7716', '9', '19', '9', 'ਯਹੋਵਾਹ ਵੱਲੋਂ ਉਹ ਦੁਸ਼ਟ-ਆਤਮਾ ਸ਼ਾਊਲ ਉੱਤੇ ਆਇਆ। ਉਹ ਆਪਣੇ ਘਰ ਵਿੱਚ ਇੱਕ ਭਾਲਾ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਫੜ੍ਹ ਕੇ ਬੈਠਾ ਹੋਇਆ ਸੀ ਅਤੇ ਦਾਊਦ ਹੱਥ ਨਾਲ ਵਜਾ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7717', '9', '19', '10', 'ਸ਼ਾਊਲ ਨੇ ਚਾਹਿਆ ਭਈ ਦਾਊਦ ਨੂੰ ਕੰਧ ਨਾਲ ਵਿੰਨ੍ਹ ਦੇਵੇ ਪਰ ਦਾਊਦ ਸ਼ਾਊਲ ਦੇ ਅੱਗੋਂ ਹੱਟ ਗਿਆ ਅਤੇ ਭਾਲਾ ਕੰਧ ਦੇ ਵਿੱਚ ਜਾ ਖੁੱਭਿਆ ਇਸ ਤਰ੍ਹਾਂ ਦਾਊਦ ਉਸ ਰਾਤ ਭੱਜ ਕੇ ਬਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7718', '9', '19', '11', '¶ ਸ਼ਾਊਲ ਨੇ ਉਸ ਦੀ ਰਾਖੀ ਕਰਨ ਅਤੇ ਸਵੇਰੇ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟਣ ਲਈ ਦਾਊਦ ਦੇ ਘਰ ਦੂਤ ਘੱਲੇ ਅਤੇ ਦਾਊਦ ਦੀ ਪਤਨੀ ਮੀਕਲ ਨੇ ਉਸ ਨੂੰ ਖ਼ਬਰ ਦੇ ਕੇ ਆਖਿਆ, ਜੇ ਤੂੰ ਅੱਜ ਰਾਤ ਨੂੰ ਆਪਣੀ ਜਾਨ ਨਾ ਬਚਾਵੇਂ ਤਾਂ ਕੱਲ ਮਾਰਿਆ ਜਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7719', '9', '19', '12', 'ਮੀਕਲ ਨੇ ਦਾਊਦ ਨੂੰ ਖਿੜਕੀ ਵਿੱਚੋਂ ਹੇਠਾਂ ਉਤਾਰ ਦਿੱਤਾ ਸੋ ਉਹ ਭੱਜ ਕੇ ਬਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7720', '9', '19', '13', 'ਤਦ ਮੀਕਲ ਨੇ ਇੱਕ ਘਰੇਲੂ ਬੁੱਤ ਲੈ ਕੇ ਮੰਜੇ ਉੱਤੇ ਲੰਮਾ ਪਾ ਦਿੱਤਾ ਅਤੇ ਬੱਕਰਿਆਂ ਦੇ ਚੰਮ ਦਾ ਸਿਰਹਾਣਾ ਬਣਾ ਕੇ ਉਹ ਦੇ ਸਿਰ ਵਾਲੇ ਪਾਸੇ ਧਰਿਆ ਅਤੇ ਕੱਪੜਾ ਉੱਤੇ ਤਾਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7721', '9', '19', '14', 'ਜਦ ਸ਼ਾਊਲ ਨੇ ਦਾਊਦ ਦੇ ਫੜਨ ਨੂੰ ਦੂਤ ਘੱਲੇ ਤਾਂ ਉਹ ਬੋਲੀ, ਉਹ ਤਾਂ ਬਿਮਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7722', '9', '19', '15', 'ਸ਼ਾਊਲ ਨੇ ਦਾਊਦ ਦੇ ਵੇਖਣ ਲਈ ਦੂਤਾਂ ਨੂੰ ਫੇਰ ਭੇਜਿਆ ਅਤੇ ਆਖਿਆ, ਉਹ ਨੂੰ ਮੰਜੇ ਸਮੇਤ ਮੇਰੇ ਕੋਲ ਚੁੱਕ ਲਿਆਓ ਜੋ ਮੈਂ ਉਹ ਨੂੰ ਮਾਰ ਸੁੱਟਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7723', '9', '19', '16', 'ਜਦ ਦੂਤ ਅੰਦਰ ਆਏ ਤਾਂ ਵੇਖੋ, ਮੰਜੇ ਉੱਤੇ ਉਹ ਬੁੱਤ ਲੰਮਾ ਪਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਉਹ ਦੀ ਸਿਰ ਵਾਲੇ ਪਾਸੇ ਬੱਕਰਿਆਂ ਦੀ ਖੱਲ ਦਾ ਸਿਰਹਾਣਾ ਰੱਖਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7724', '9', '19', '17', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਮੀਕਲ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੇਰੇ ਨਾਲ ਇਹ ਧੋਖਾ ਕਿਉਂ ਕੀਤਾ ਜੋ ਮੇਰੇ ਵੈਰੀ ਨੂੰ ਤੋਰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਬਚ ਗਿਆ? ਸੋ ਮੀਕਲ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਮੈਨੂੰ ਜਾਣ ਦੇ। ਮੈਂ ਤੈਨੂੰ ਕਿਉਂ ਮਾਰ ਸੁੱਟਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7725', '9', '19', '18', '¶ ਦਾਊਦ ਭੱਜ ਕੇ ਬਚ ਗਿਆ ਅਤੇ ਰਾਮਾਹ ਵਿੱਚ ਸਮੂਏਲ ਕੋਲ ਆਇਆ ਅਤੇ ਜੋ ਕੁਝ ਸ਼ਾਊਲ ਨੇ ਉਸ ਨਾਲ ਕੀਤਾ ਸੀ ਸੋ ਸਭ ਉਹ ਨੂੰ ਦੱਸ ਦਿੱਤਾ। ਤਦ ਉਹ ਅਤੇ ਸਮੂਏਲ ਨਾਯੋਥ ਵਿੱਚ ਜਾ ਕੇ ਰਹਿਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7726', '9', '19', '19', 'ਸ਼ਾਊਲ ਨੂੰ ਖ਼ਬਰ ਹੋਈ ਜੋ ਦਾਊਦ ਰਾਮਾਹ ਦੇ ਨਾਯੋਥ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7727', '9', '19', '20', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਦਾਊਦ ਦੇ ਫੜਨ ਲਈ ਦੂਤ ਘੱਲੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਜਦ ਵੇਖਿਆ ਕਿ ਇੱਕ ਨਬੀਆਂ ਦੀ ਟੋਲੀ ਹੈ ਅਤੇ ਉਹ ਅਗੰਮ ਵਾਕ ਕਰ ਰਹੇ ਹਨ ਅਤੇ ਸਮੂਏਲ ਉਨ੍ਹਾਂ ਦਾ ਆਗੂ ਬਣ ਕੇ ਖੜ੍ਹਾ ਹੋਇਆ ਹੈ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਸ਼ਾਊਲ ਦੇ ਦੂਤਾਂ ਉੱਤੇ ਆਇਆ ਅਤੇ ਉਹ ਵੀ ਅਗੰਮ ਬੋਲਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7728', '9', '19', '21', 'ਜਦ ਸ਼ਾਊਲ ਨੂੰ ਇਹ ਖ਼ਬਰ ਪਹੁੰਚੀ ਤਾਂ ਉਸ ਨੇ ਹੋਰ ਦੂਤ ਘੱਲੇ ਅਤੇ ਉਹ ਵੀ ਅਗੰਮ ਵਾਕ ਕਰਨ ਲੱਗੇ ਹਨ ਤਾਂ ਸ਼ਾਊਲ ਨੇ ਤੀਜੀ ਵਾਰੀ ਫੇਰ ਹੋਰ ਦੂਤ ਘੱਲੇ ਅਤੇ ਉਹ ਵੀ ਅਗੰਮ ਵਾਕ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7729', '9', '19', '22', 'ਤਦ ਉਹ ਆਪ ਰਾਮਾਹ ਨੂੰ ਗਿਆ ਅਤੇ ਉਸ ਵੱਡੇ ਖੂਹ ਕੋਲ ਜੋ ਸੇਕੂ ਵਿੱਚ ਹੈ ਪਹੁੰਚ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਪੁੱਛਿਆ, ਸਮੂਏਲ ਅਤੇ ਦਾਊਦ ਕਿੱਥੇ ਹਨ? ਇੱਕ ਨੇ ਆਖਿਆ, ਵੇਖ ਉਹ ਤਾਂ ਰਾਮਾਹ ਦੇ ਨਾਯੋਥ ਵਿੱਚ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7730', '9', '19', '23', 'ਤਦ ਉਹ ਰਾਮਾਹ ਦੇ ਨਾਯੋਥ ਵੱਲ ਗਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਉਹ ਦੇ ਉੱਤੇ ਵੀ ਆਇਆ ਅਤੇ ਉਹ ਰਾਮਾਹ ਤੋਂ ਨਾਯੋਥ ਤੱਕ ਪਹੁੰਚਣ ਤੱਕ ਚੱਲਦੇ-ਚੱਲਦੇ ਅਗੰਮ ਵਾਕ ਕਰਦਾ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7731', '9', '19', '24', 'ਅਤੇ ਉਸ ਨੇ ਵੀ ਆਪਣੇ ਕੱਪੜੇ ਉਤਾਰ ਦਿੱਤੇ ਅਤੇ ਸਮੂਏਲ ਦੇ ਅੱਗੇ ਉਸੇ ਤਰ੍ਹਾਂ ਅਗੰਮ ਵਾਕ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਸਾਰੇ ਦਿਨ ਅਤੇ ਸਾਰੀ ਰਾਤ ਵਿੱਚ ਨੰਗਾ ਪਿਆ ਰਿਹਾ। ਸੋ ਇਹ ਕਹਾਉਤ ਚੱਲ ਪਈ “ਕੀ, ਸ਼ਾਊਲ ਵੀ ਨਬੀਆਂ ਵਿੱਚੋਂ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7732', '9', '20', '1', '¶ ਤਦ ਦਾਊਦ ਰਾਮਾਹ ਦੇ ਨਾਯੋਥ ਵਿੱਚੋਂ ਭੱਜ ਕੇ ਯੋਨਾਥਾਨ ਕੋਲ ਆਇਆ ਅਤੇ ਬੋਲਿਆ, ਮੈਂ ਕੀ ਕੀਤਾ ਹੈ? ਮੇਰਾ ਕੀ ਅਪਰਾਧ ਹੈ? ਮੈਂ ਤੇਰੇ ਪਿਤਾ ਦੇ ਵਿਰੁੱਧ ਕੀ ਪਾਪ ਕੀਤਾ ਹੈ ਜੋ ਉਹ ਮੈਨੂੰ ਮਾਰਨਾ ਚਾਹੁੰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7733', '9', '20', '2', 'ਤਦ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਕਰੇ! ਤੂੰ ਨਾ ਮਾਰਿਆ ਜਾਵੇਂਗਾ। ਵੇਖ, ਮੇਰਾ ਪਿਤਾ ਮੈਨੂੰ ਦੱਸੇ ਬਿਨ੍ਹਾਂ ਕੋਈ ਵੀ ਵੱਡਾ ਜਾਂ ਛੋਟਾ ਕੰਮ ਨਹੀਂ ਕਰਦਾ ਅਤੇ ਇਹ ਗੱਲ ਮੇਰਾ ਪਿਤਾ ਮੇਰੇ ਤੋਂ ਕਿਵੇਂ ਲੁਕਾਵੇਗਾ? ਅਜਿਹਾ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7734', '9', '20', '3', 'ਤਦ ਦਾਊਦ ਨੇ ਸਹੁੰ ਖਾ ਕੇ ਆਖਿਆ, ਤੇਰਾ ਪਿਤਾ ਚੰਗੀ ਤਰ੍ਹਾਂ ਜਾਣਦਾ ਹੈ ਜੋ ਮੇਰੇ ਉੱਤੇ ਤੇਰੀ ਦਯਾ ਦੀ ਨਿਗਾਹ ਹੈ ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਜੋ ਯੋਨਾਥਾਨ ਇਹ ਨਾ ਜਾਣੇ ਕਿ ਉਹ ਦੁੱਖੀ ਹੋਵੇ ਪਰ ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਤੇਰੀ ਜਾਨ ਦੀ ਸਹੁੰ, ਮੇਰੇ ਅਤੇ ਮੌਤ ਦੇ ਵਿੱਚ ਸਿਰਫ਼ ਇੱਕ ਹੀ ਕਦਮ ਦੀ ਦੂਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7735', '9', '20', '4', 'ਤਦ ਯੋਨਾਥਾਨ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਜੋ ਕੁਝ ਤੇਰਾ ਜੀ ਚਾਹੇ ਉਹੋ ਮੈਂ ਤੇਰੇ ਲਈ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7736', '9', '20', '5', 'ਦਾਊਦ ਨੇ ਯੋਨਾਥਾਨ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਕੱਲ ਨਵੇਂ ਚੰਨ ਦਾ ਤਿਉਹਾਰ ਹੈ ਅਤੇ ਮੇਰੇ ਲਈ ਜ਼ਰੂਰੀ ਹੈ ਜੋ ਉਸ ਦਿਨ ਮੈਂ ਰਾਜੇ ਨਾਲ ਭੋਜਨ ਕਰਾਂ ਪਰ ਤੂੰ ਮੈਨੂੰ ਇਜ਼ਾਜਤ ਦੇ ਜੋ ਮੈਂ ਤੀਜੇ ਦਿਨ ਦੀ ਸ਼ਾਮ ਤੱਕ ਖੇਤਾਂ ਵਿੱਚ ਲੁਕਿਆ ਰਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7737', '9', '20', '6', 'ਜੇ ਕਦੀ ਤੇਰਾ ਪਿਤਾ ਮੈਨੂੰ ਉੱਥੇ ਨਾ ਵੇਖੇ ਤਾਂ ਉਹ ਨੂੰ ਆਖੀਂ ਜੋ ਦਾਊਦ ਨੇ ਮੇਰੇ ਕੋਲੋਂ ਛੇਤੀ ਹੀ ਆਪਣੇ ਸ਼ਹਿਰ ਬੈਤਲਹਮ ਨੂੰ ਜਾਣ ਲਈ ਮਿੰਨਤ ਕਰ ਕੇ ਛੁੱਟੀ ਲਈ ਹੈ ਕਿਉਂ ਜੋ ਉੱਥੇ ਸਾਰੇ ਪਰਿਵਾਰ ਦੇ ਲਈ ਸਾਲ ਦੀ ਬਲੀ ਭੇਂਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7738', '9', '20', '7', 'ਸੋ ਜੇ ਉਹ ਬੋਲੇ, “ਠੀਕ ਹੈ” ਤਾਂ ਸਮਝੀ ਸਭ ਕੁਝ ਠੀਕ-ਠਾਕ ਹੈ, ਪਰ ਜੇ ਇਹ ਸੁਣ ਕੇ ਉਹ ਨੂੰ ਕ੍ਰੋਧ ਆਵੇ, ਤਾਂ ਸਮਝੀ ਕਿ ਉਸ ਨੇ ਮੈਨੂੰ ਮਾਰਨ ਦਾ ਪੱਕਾ ਫੈਸਲਾ ਕਰ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7739', '9', '20', '8', 'ਫੇਰ ਤੈਨੂੰ ਆਪਣੇ ਦਾਸ ਉੱਤੇ ਕਿਰਪਾ ਕਰਨ ਦੀ ਲੋੜ ਪਏਗੀ ਕਿਉਂ ਜੋ ਤੂੰ ਆਪਣੇ ਦਾਸ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਵਿੱਚ ਆਪਣੇ ਨਾਲ ਮਿਲਾਇਆ ਹੈ। ਤਦ ਵੀ ਜੇ ਕਦੀ ਮੇਰੇ ਵਿੱਚ ਕਮੀ ਹੋਵੇ ਤਾਂ ਤੂੰ ਆਪ ਹੀ ਮੈਨੂੰ ਮਾਰ ਸੁੱਟ ਪਰ ਤੂੰ ਆਪਣੇ ਪਿਤਾ ਦੇ ਹੱਥੋਂ ਕਿਉਂ ਮਰਨ ਦੇਵੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7740', '9', '20', '9', 'ਤਦ ਯੋਨਾਥਾਨ ਬੋਲਿਆ, ਇਹ ਗੱਲ ਤੇਰੇ ਉੱਤੋਂ ਟਲ ਜਾਵੇ ਜੇ ਕਦੀ ਮੈਨੂੰ ਖ਼ਬਰ ਹੁੰਦੀ ਮੇਰਾ ਪਿਤਾ ਤੇਰੀ ਬੁਰਿਆਈ ਕਰਨਾ ਚਾਹੁੰਦਾ ਹੈ, ਕੀ ਮੈਂ ਤੈਨੂੰ ਖ਼ਬਰ ਨਾ ਕਰਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7741', '9', '20', '10', 'ਫੇਰ ਦਾਊਦ ਨੇ ਯੋਨਾਥਾਨ ਨੂੰ ਆਖਿਆ, ਮੈਨੂੰ ਕੌਣ ਖ਼ਬਰ ਦੇਵੇ? ਕੀ ਜਾਣੀਏ, ਤੇਰਾ ਪਿਤਾ ਤੈਨੂੰ ਅੱਗੋਂ ਸਖ਼ਤ ਜਵਾਬ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7742', '9', '20', '11', 'ਤਦ ਯੋਨਾਥਾਨ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਅਸੀਂ ਖੇਤ ਵਿੱਚ ਚੱਲੀਏ ਸੋ ਉਹ ਦੋਵੇਂ ਖੇਤ ਵਿੱਚ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7743', '9', '20', '12', '¶ ਤਦ ਯੋਨਾਥਾਨ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਜਿਸ ਵੇਲੇ ਮੈਂ ਕੱਲ ਜਾਂ ਪਰਸੋਂ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਨਿਤਾਰਾਂ ਅਤੇ ਵੇਖ, ਜੇ ਉਹ ਦੀ ਨੀਤ ਦਾਊਦ ਦੇ ਭਲੇ ਵਿੱਚ ਹੋਵੇ ਅਤੇ ਤੇਰੇ ਕੋਲ ਖ਼ਬਰ ਨਾ ਘੱਲਾਂ ਅਤੇ ਤੈਨੂੰ ਨਾ ਦੱਸਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7744', '9', '20', '13', 'ਤਦ ਯਹੋਵਾਹ ਯੋਨਾਥਾਨ ਨਾਲ ਵੀ ਤੇਹਾ ਹੀ ਕਰੇ ਸਗੋਂ ਉਸ ਨਾਲੋਂ ਵੀ ਵੱਧ ਅਤੇ ਜੇ ਕਦੀ ਮੇਰੇ ਪਿਤਾ ਦੀ ਨੀਤ ਤੇਰੇ ਵੱਲ ਮਾੜੀ ਹੋਵੇ ਤਦ ਵੀ ਮੈਂ ਤੈਨੂੰ ਦੱਸਾਂਗਾ ਅਤੇ ਵਿਦਾ ਕਰ ਦਿਆਂਗਾ ਜੋ ਤੂੰ ਸੁੱਖ ਨਾਲ ਤੁਰਿਆ ਜਾਵੇਂ ਅਤੇ ਯਹੋਵਾਹ ਤੇਰੇ ਨਾਲ ਹੋਵੇ ਜਿਵੇਂ ਮੇਰੇ ਪਿਤਾ ਦੇ ਨਾਲ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7745', '9', '20', '14', 'ਅਤੇ ਤੂੰ ਸਿਰਫ਼ ਮੇਰੇ ਜਿਉਂਦੇ ਜੀ ਮੇਰੇ ਉੱਤੇ ਯਹੋਵਾਹ ਦੀ ਕਿਰਪਾ ਕਰੇ, ਜੋ ਮੈਂ ਮਰ ਨਾ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7746', '9', '20', '15', 'ਸਗੋਂ ਜਿਸ ਵੇਲੇ ਯਹੋਵਾਹ ਤੇਰੇ ਸਾਰੇ ਵੈਰੀਆਂ ਨੂੰ ਧਰਤੀ ਉੱਤੋਂ ਨਾਸ ਕਰ ਦੇਵੇ ਤਾਂ ਸਦੀਪਕ ਕਾਲ ਦੇ ਲਈ ਮੇਰੀ ਸੰਤਾਨ ਉੱਤੋਂ ਵੀ ਆਪਣੀ ਕਿਰਪਾ ਨਾ ਹਟਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7747', '9', '20', '16', 'ਸੋ ਯੋਨਾਥਾਨ ਨੇ ਦਾਊਦ ਦੇ ਪਰਿਵਾਰ ਨਾਲ ਇਹ ਵਾਇਦਾ ਕੀਤਾ ਅਤੇ ਆਖਿਆ, ਭਈ ਯਹੋਵਾਹ ਦਾਊਦ ਦੇ ਵੈਰੀਆਂ ਕੋਲੋਂ ਬਦਲਾ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7748', '9', '20', '17', 'ਯੋਨਾਥਾਨ ਨੇ ਦਾਊਦ ਕੋਲੋਂ ਦੋ ਵਾਰੀ ਸਹੁੰ ਚੁਕਾਈ ਇਸ ਲਈ ਜੋ ਉਸ ਨਾਲ ਉਹ ਦਾ ਬਹੁਤ ਪਿਆਰ ਸੀ ਅਤੇ ਉਸ ਨਾਲ ਆਪਣੇ ਪ੍ਰਾਣਾਂ ਦੇ ਸਮਾਨ ਪ੍ਰੀਤ ਰੱਖਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7749', '9', '20', '18', '¶ ਤਦ ਯੋਨਾਥਾਨ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ ਕੱਲ ਨਵੇਂ ਚੰਨ ਦਾ ਤਿਉਹਾਰ ਹੋਵੇਗਾ ਅਤੇ ਤੈਨੂੰ ਯਾਦ ਕੀਤਾ ਜਾਵੇਗਾ ਕਿਉਂ ਜੋ ਤੇਰੀ ਜਗ੍ਹਾ ਖਾਲੀ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7750', '9', '20', '19', 'ਤੂੰ ਤਿੰਨਾਂ ਦਿਨਾਂ ਤੋਂ ਬਾਅਦ ਜ਼ਰੂਰ ਆਵੀਂ, ਜਿੱਥੇ ਤੂੰ ਉਸ ਦਿਨ ਲੁਕਿਆ ਸੀ, ਅੱਜਲ ਦੀ ਗੁਫਾ ਵਿੱਚ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7751', '9', '20', '20', 'ਮੈਂ ਆ ਕੇ ਉਸ ਵੱਲ ਤਿੰਨ ਤੀਰ ਚਲਾਵਾਂਗਾ ਜਿਵੇਂ ਕਿਸੇ ਨਿਸ਼ਾਨੇ ਤੇ ਚਲਾਈਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7752', '9', '20', '21', 'ਅਤੇ ਵੇਖ, ਉਸ ਵੇਲੇ ਮੈਂ ਇੱਕ ਮੁੰਡੇ ਨੂੰ ਭੇਜਾਂਗਾ ਜੋ ਤੀਰ ਲੱਭ ਕੇ ਲੈ ਆਵੇ। ਉਸ ਵੇਲੇ ਜੇ ਮੈਂ ਮੁੰਡੇ ਨੂੰ ਆਖਾਂ, ਵੇਖ, ਤੀਰ ਤੇਰੇ ਇਸ ਪਾਸੇ ਹਨ ਲੱਭ ਕੇ ਲਿਆ ਤਾਂ ਤੂੰ ਨਿੱਕਲ ਆਵੀਂ ਕਿਉਂ ਜੋ ਤੇਰੇ ਲਈ ਸੁੱਖ ਹੈ ਅਤੇ ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ, ਔਖ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7753', '9', '20', '22', 'ਪਰ ਜੇ ਮੈਂ ਮੁੰਡੇ ਨੂੰ ਇਹ ਆਖਾਂ, ਵੇਖ, ਤੀਰ ਤੇਰੇ ਤੋਂ ਦੂਰ ਹਨ ਤਾਂ ਤੂੰ ਨਿੱਕਲ ਜਾ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਤੈਨੂੰ ਵਿਦਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7754', '9', '20', '23', 'ਉਸ ਗੱਲ ਦੇ ਉੱਤੇ ਜਿਹੜੀ ਮੈਂ ਅਤੇ ਤੂੰ ਕੀਤੀ ਹੈ ਵੇਖ, ਯਹੋਵਾਹ ਤੇਰੇ ਅਤੇ ਮੇਰੇ ਵਿਚਕਾਰ ਸਦਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7755', '9', '20', '24', '¶ ਸੋ ਦਾਊਦ ਮੈਦਾਨ ਦੇ ਵਿੱਚ ਲੁਕਿਆ ਅਤੇ ਜਦ ਨਵਾਂ ਚੰਦ ਹੋਇਆ ਤਾਂ ਰਾਜਾ ਰੋਟੀ ਖਾਣ ਲਈ ਬੈਠਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('7756', '9', '20', '25', 'ਅਤੇ ਰਾਜਾ ਆਪਣੀ ਰੀਤ ਅਨੁਸਾਰ ਉਸ ਚੌਂਕੀ ਉੱਤੇ ਬੈਠਾ ਜੋ ਕੰਧ ਦੇ ਲਾਗੇ ਸੀ ਅਤੇ ਯੋਨਾਥਾਨ ਉੱਠਿਆ ਅਤੇ ਅਬਨੇਰ ਸ਼ਾਊਲ ਦੇ ਇੱਕ ਪਾਸੇ ਵੱਲ ਬੈਠਾ, ਪਰ ਦਾਊਦ ਦੀ ਜਗ੍ਹਾ ਖਾਲੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7757', '9', '20', '26', '¶ ਉਸ ਦਿਨ ਸ਼ਾਊਲ ਨੇ ਕੁਝ ਨਾ ਆਖਿਆ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਵਿਚਾਰਿਆ ਕਿ ਇਸ ਦਾ ਕੋਈ ਨਾ ਕੋਈ ਕਾਰਨ ਹੋਵੇਗਾ। ਅਸ਼ੁੱਧ ਹੋਣਾ ਹੈ, ਜ਼ਰੂਰ ਹੀ ਅਸ਼ੁੱਧ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7758', '9', '20', '27', 'ਪਰ ਅਗਲੇ ਦਿਨ ਜੋ ਮਹੀਨੇ ਦਾ ਦੂਜਾ ਦਿਨ ਸੀ ਤਾਂ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਦਾਊਦ ਦਾ ਥਾਂ ਫੇਰ ਖਾਲੀ ਰਹੀ। ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਨੂੰ ਆਖਿਆ, ਇਹ ਕੀ ਕਾਰਨ ਜੋ ਯੱਸੀ ਦਾ ਪੁੱਤਰ ਨਾ ਕੱਲ ਖਾਣ ਆਇਆ ਸੀ, ਨਾ ਅੱਜ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7759', '9', '20', '28', 'ਤਦ ਯੋਨਾਥਾਨ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਜੋ ਦਾਊਦ ਨੇ ਮਿੰਨਤ ਕਰ ਕੇ ਬੈਤਲਹਮ ਨੂੰ ਜਾਣ ਦੀ ਛੁੱਟੀ ਮੈਥੋਂ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7760', '9', '20', '29', 'ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਨੂੰ ਛੁੱਟੀ ਦੇ ਕਿਉਂ ਜੋ ਸ਼ਹਿਰ ਵਿੱਚ ਸਾਡੇ ਪਰਿਵਾਰ ਦੀ ਇੱਕ ਬਲੀ ਭੇਟ ਹੈ ਅਤੇ ਮੇਰੇ ਭਰਾ ਨੇ ਮੈਨੂੰ ਉੱਥੇ ਹਾਜ਼ਿਰ ਹੋਣ ਲਈ ਆਖਿਆ ਹੈ ਅਤੇ ਹੁਣ ਜੇ ਕਦੀ ਮੈਂ ਤੁਹਾਡੇ ਵੇਖਣ ਵਿੱਚ ਕਿਰਪਾ ਜੋਗ ਹਾਂ ਤਾਂ ਮੈਨੂੰ ਛੁੱਟੀ ਦਿਉ ਕਿ ਮੈਂ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਜਾ ਮਿਲਾਂ। ਇਸ ਕਰਕੇ ਉਹ ਰਾਜੇ ਨਾਲ ਭੋਜਨ ਲਈ ਨਹੀਂ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7761', '9', '20', '30', '¶ ਤਦ ਸ਼ਾਊਲ ਨੂੰ ਯੋਨਾਥਾਨ ਉੱਤੇ ਕ੍ਰੋਧ ਆਇਆ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਹੇ ਦੁਸ਼ਟ ਦੇਸ਼ਧ੍ਰੋਹੀ ਦੇ ਪੁੱਤਰ! ਭਲਾ, ਮੈਨੂੰ ਖ਼ਬਰ ਨਹੀਂ ਜੋ ਤੂੰ ਆਪਣੀ ਲੱਜ ਅਤੇ ਆਪਣੀ ਮਾਂ ਦੇ ਨੰਗੇਜ਼ ਦੀ ਲੱਜ ਲਈ ਯੱਸੀ ਦੇ ਪੁੱਤਰ ਨੂੰ ਚੁਣ ਲਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7762', '9', '20', '31', 'ਜਦ ਤੱਕ ਇਹ ਯੱਸੀ ਦਾ ਪੁੱਤਰ ਧਰਤੀ ਉੱਤੇ ਜੀਉਂਦਾ ਹੈ ਤਦ ਤੱਕ ਨਾ ਤੂੰ ਸਥਿਰ ਹੋਵੇਂਗਾ ਨਾ ਤੇਰਾ ਰਾਜ। ਹੁਣੇ ਮਨੁੱਖ ਘੱਲ ਅਤੇ ਉਹ ਨੂੰ ਮੇਰੇ ਕੋਲ ਲਿਆ ਕਿਉਂ ਜੋ ਉਹ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7763', '9', '20', '32', 'ਤਦ ਯੋਨਾਥਾਨ ਨੇ ਆਪਣੇ ਪਿਤਾ ਸ਼ਾਊਲ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਉਹ ਕਿਉਂ ਮਾਰਿਆ ਜਾਵੇ? ਉਸ ਨੇ ਅਜਿਹਾ ਕੀ ਕੀਤਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7764', '9', '20', '33', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਉਸ ਦੇ ਮਾਰਨ ਲਈ ਭਾਲਾ ਚਲਾਇਆ। ਤਦ ਯੋਨਾਥਾਨ ਨੂੰ ਖ਼ਬਰ ਹੋਈ ਜੋ ਉਹ ਦੇ ਪਿਤਾ ਨੇ ਦਾਊਦ ਨੂੰ ਮਾਰਨ ਦਾ ਮਨ ਬਣਾ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7765', '9', '20', '34', 'ਸੋ ਯੋਨਾਥਾਨ ਵੱਡੇ ਕ੍ਰੋਧ ਨਾਲ ਭੋਜਨ ਦੀ ਮੇਜ਼ ਤੋਂ ਉੱਠ ਗਿਆ ਅਤੇ ਮਹੀਨੇ ਦੇ ਦੂਜੇ ਦਿਨ ਕੁਝ ਭੋਜਨ ਨਾ ਖਾਧਾ ਕਿਉਂ ਜੋ ਉਹ ਦਾਊਦ ਦੇ ਕਾਰਨ ਵੱਡਾ ਦੁਖੀ ਹੋਇਆ ਕਿ ਉਹ ਦੇ ਪਿਤਾ ਨੇ ਦਾਊਦ ਦਾ ਬਹੁਤ ਨਿਰਾਦਰ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7766', '9', '20', '35', '¶ ਸਵੇਰ ਨੂੰ ਯੋਨਾਥਾਨ ਉਸੇ ਵੇਲੇ ਜੋ ਦਾਊਦ ਨਾਲ ਠਹਿਰਾਇਆ ਹੋਇਆ ਸੀ ਮੈਦਾਨ ਵੱਲ ਗਿਆ ਅਤੇ ਇੱਕ ਛੋਟਾ ਮੁੰਡਾ ਉਹ ਦੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7767', '9', '20', '36', 'ਉਹ ਨੇ ਆਪਣੇ ਮੁੰਡੇ ਨੂੰ ਆਗਿਆ ਕੀਤੀ ਕਿ ਇਹ ਤੀਰ ਜੋ ਮੈਂ ਚਲਾਉਂਦਾ ਹਾਂ ਭੱਜ ਕੇ ਲੱਭ ਲਿਆ ਅਤੇ ਜਿਸ ਵੇਲੇ ਉਹ ਭੱਜਾ ਤਾਂ ਉਸ ਨੇ ਅਜਿਹਾ ਤੀਰ ਮਾਰਿਆ ਜੋ ਉਸ ਮੁੰਡੇ ਤੋਂ ਪਰੇ ਜਾ ਡਿੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7768', '9', '20', '37', 'ਅਤੇ ਜਦ ਉਹ ਮੁੰਡਾ ਉਸ ਤੀਰ ਕੋਲ ਜੋ ਯੋਨਾਥਾਨ ਨੇ ਮਾਰਿਆ ਸੀ ਪਹੁੰਚ ਗਿਆ ਤਾਂ ਯੋਨਾਥਾਨ ਨੇ ਮੁੰਡੇ ਨੂੰ ਪੁਕਾਰ ਕੇ ਕਿਹਾ, ਕੀ, ਤੀਰ ਤੇਰੇ ਤੋਂ ਪਰੇ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7769', '9', '20', '38', 'ਨਾਲੇ ਯੋਨਾਥਾਨ ਨੇ ਮੁੰਡੇ ਨੂੰ ਪੁਕਾਰ ਕੇ ਆਖਿਆ, ਛੇਤੀ ਕਰ, ਛੇਤੀ ਹੋ ਢਿੱਲ ਨਾ ਲਾ! ਸੋ ਯੋਨਾਥਾਨ ਦਾ ਮੁੰਡਾ ਤੀਰਾਂ ਨੂੰ ਇਕੱਠਾ ਕਰ ਕੇ ਆਪਣੇ ਮਾਲਕ ਕੋਲ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7770', '9', '20', '39', 'ਪਰ ਉਸ ਮੁੰਡੇ ਨੇ ਕੁਝ ਨਾ ਸਮਝਿਆ, ਸਿਰਫ਼ ਦਾਊਦ ਅਤੇ ਯੋਨਾਥਾਨ ਹੀ ਇਸ ਗੱਲ ਨੂੰ ਜਾਣਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7771', '9', '20', '40', 'ਫੇਰ ਯੋਨਾਥਾਨ ਨੇ ਆਪਣੇ ਹਥਿਆਰ ਉਸ ਮੁੰਡੇ ਨੂੰ ਦੇ ਕੇ ਆਖਿਆ, ਜਾ ਸ਼ਹਿਰ ਵੱਲ ਲੈ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7772', '9', '20', '41', 'ਜਦ ਉਹ ਮੁੰਡਾ ਚੱਲਿਆ ਗਿਆ ਤਾਂ ਦਾਊਦ ਦੱਖਣ ਵੱਲੋਂ ਨਿੱਕਲਿਆ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਮੂੰਹ ਦੇ ਭਾਰ ਡਿੱਗ ਪਿਆ ਅਤੇ ਤਿੰਨ ਵਾਰੀ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਉਹਨਾਂ ਨੇ ਆਪੋ ਵਿੱਚ ਇੱਕ ਦੂਜੇ ਨੂੰ ਚੁੰਮਿਆ ਅਤੇ ਦੋਵੇਂ ਇਕੱਠੇ ਰੋਏ, ਪਰ ਦਾਊਦ ਵੱਧ ਰੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7773', '9', '20', '42', 'ਯੋਨਾਥਾਨ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਉਸ ਬਚਨ ਦੇ ਕਾਰਨ ਜੋ ਅਸੀਂ ਦੋਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦੀ ਸਹੁੰ ਚੁੱਕ ਕੇ ਕੀਤਾ ਕਿ ਮੇਰੇ ਤੇਰੇ ਵਿੱਚ ਅਤੇ ਮੇਰੀ ਤੇਰੀ ਸੰਤਾਨ ਦੇ ਵਿੱਚ ਸਦਾ ਦੇ ਲਈ ਯਹੋਵਾਹ ਰਹੇ, ਤੂੰ ਸੁੱਖ ਨਾਲ ਜਾ। ਸੋ ਉਹ ਉੱਠ ਕੇ ਵਿਦਾ ਹੋਇਆ ਅਤੇ ਯੋਨਾਥਾਨ ਸ਼ਹਿਰ ਨੂੰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7774', '9', '21', '1', '¶ ਦਾਊਦ ਨੋਬ ਵਿੱਚ ਅਹੀਮਲਕ ਜਾਜਕ ਦੇ ਕੋਲ ਆਇਆ ਅਤੇ ਅਹੀਮਲਕ ਦਾਊਦ ਦੇ ਮਿਲਣ ਤੋਂ ਡਰਿਆ ਅਤੇ ਉਸ ਨੇ ਪੁੱਛਿਆ, ਤੂੰ ਇਕੱਲਾ ਕਿਉਂ ਹੈਂ ਅਤੇ ਤੇਰੇ ਨਾਲ ਕੋਈ ਮਨੁੱਖ ਕਿਉਂ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7775', '9', '21', '2', 'ਸੋ ਦਾਊਦ ਨੇ ਅਹੀਮਲਕ ਜਾਜਕ ਨੂੰ ਆਖਿਆ, ਕਿ ਰਾਜਾ ਨੇ ਮੈਨੂੰ ਇੱਕ ਕੰਮ ਕਰਨ ਦੀ ਆਗਿਆ ਦਿੱਤੀ ਹੈ ਅਤੇ ਮੈਨੂੰ ਆਖਿਆ ਹੈ, ਇਹ ਕੰਮ ਜਿਸ ਕਰਕੇ ਮੈਂ ਤੈਨੂੰ ਭੇਜਿਆ ਹੈ ਕਿਸੇ ਮਨੁੱਖ ਉੱਤੇ ਪਰਗਟ ਨਾ ਹੋਵੇ ਅਤੇ ਆਪਣੇ ਜੁਆਨਾਂ ਨੂੰ ਮੈਂ ਫ਼ਲਾਨੇ-ਫ਼ਲਾਨੇ ਥਾਂ ਬਿਠਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7776', '9', '21', '3', 'ਪਰ ਹੁਣ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਕੀ ਹੈ? ਪੰਜ ਰੋਟੀਆਂ ਜਾਂ ਹੋਰ ਜੋ ਕੁਝ ਹੈ ਸੋ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7777', '9', '21', '4', 'ਜਾਜਕ ਨੇ ਦਾਊਦ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਆਮ ਰੋਟੀਆਂ ਨਹੀਂ ਪਰ ਪਵਿੱਤਰ ਰੋਟੀਆਂ ਹਨ ਜੇਕਰ ਕਦੀ ਜੁਆਨਾਂ ਨੇ ਸੱਚ-ਮੁੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਇਸਤਰੀਆਂ ਕੋਲੋਂ ਵੱਖਰਾ ਰੱਖਿਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7778', '9', '21', '5', 'ਤਦ ਦਾਊਦ ਨੇ ਜਾਜਕ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਸੱਚ-ਮੁੱਚ ਇਨ੍ਹਾਂ ਤਿੰਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਜਦ ਦੇ ਅਸੀਂ ਨਿੱਕਲੇ ਹਾਂ ਇਸਤਰੀਆਂ ਕੋਲੋਂ ਵੱਖਰੇ ਰਹੇ ਹਾਂ ਅਤੇ ਜੁਆਨਾਂ ਦੇ ਭਾਂਡੇ ਸ਼ੁੱਧ ਹਨ ਅਤੇ ਉਹ ਰਾਹ ਖ਼ਾਸ ਨਹੀਂ ਹੈ ਤਾਂ, ਉਹਨਾਂ ਦੇ ਭਾਂਡੇ ਅੱਜ ਕਿੰਨੇ ਵੱਧ ਸ਼ੁੱਧ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7779', '9', '21', '6', 'ਸੋ ਜਾਜਕ ਨੇ ਪਵਿੱਤਰ ਰੋਟੀ ਉਸ ਨੂੰ ਦਿੱਤੀ ਕਿਉਂ ਜੋ ਉੱਥੇ ਹਜ਼ੂਰੀ ਦੀ ਰੋਟੀ ਜਿਹੜੀ ਯਹੋਵਾਹ ਦੇ ਅੱਗੋਂ ਚੁੱਕੀ ਗਈ ਸੀ ਜੋ ਉਹ ਦੇ ਥਾਂ ਬਦਲਣੇ ਦੇ ਦਿਨ ਵਿੱਚ ਗਰਮ ਰੋਟੀ ਰੱਖੀ ਜਾਵੇ ਹੋਰ ਰੋਟੀ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7780', '9', '21', '7', '¶ ਉਸ ਦਿਨ ਉੱਥੇ ਸ਼ਾਊਲ ਦੇ ਸੇਵਕਾਂ ਵਿੱਚੋਂ ਇੱਕ ਮਨੁੱਖ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਰੁੱਕਿਆ ਹੋਇਆ ਸੀ। ਉਹ ਦਾ ਨਾਮ ਅਦੋਮੀ ਦੋਏਗ ਸੀ, ਉਹ ਸ਼ਾਊਲ ਦੇ ਚਰਵਾਹਿਆਂ ਦਾ ਮੁਖੀਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7781', '9', '21', '8', '¶ ਫੇਰ ਦਾਊਦ ਨੇ ਅਹੀਮਲਕ ਨੂੰ ਪੁੱਛਿਆ, ਐਥੇ ਤੇਰੇ ਕੋਲ ਕੋਈ ਬਰਛੀ ਜਾਂ ਤਲਵਾਰ ਤਾਂ ਨਹੀਂ? ਕਿਉਂ ਜੋ ਮੈਂ ਰਾਜਾ ਦੇ ਕੰਮ ਦੀ ਛੇਤੀ ਹੋਣ ਕਾਰਨ ਆਪਣੀ ਤਲਵਾਰ ਅਤੇ ਆਪਣੇ ਹਥਿਆਰ ਨਾਲ ਨਹੀਂ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7782', '9', '21', '9', 'ਸੋ ਜਾਜਕ ਨੇ ਆਖਿਆ, ਫ਼ਲਿਸਤੀ ਗੋਲਿਅਥ ਦੀ ਤਲਵਾਰ ਜਿਸ ਨੂੰ ਤੂੰ ਏਲਾਹ ਦੀ ਘਾਟੀ ਵਿੱਚ ਮਾਰਿਆ ਸੀ ਵੇਖ ਉਹ ਇੱਕ ਕੱਪੜੇ ਦੇ ਵਿੱਚ ਲਪੇਟੀ ਹੋਈ ਏਫ਼ੋਦ ਦੇ ਪਿੱਛੇ ਹੈ। ਜੇ ਤੈਨੂੰ ਉਹ ਦੀ ਲੋੜ ਹੈ ਤਾਂ ਲੈ ਲੈ ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਬਿਨ੍ਹਾਂ ਹੋਰ ਇੱਥੇ ਕੋਈ ਹੋਰ ਤਲਵਾਰ ਨਹੀਂ। ਤਦ ਦਾਊਦ ਬੋਲਿਆ, ਉਸ ਦੇ ਵਰਗੀ ਤਾਂ ਹੋਰ ਕੋਈ ਹੈ ਹੀ ਨਹੀਂ। ਉਹੋ ਮੈਨੂੰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7783', '9', '21', '10', '¶ ਤਾਂ ਦਾਊਦ ਉੱਠਿਆ ਅਤੇ ਸ਼ਾਊਲ ਦੇ ਡਰ ਨਾਲ ਉਸੇ ਦਿਨ ਭੱਜ ਗਿਆ ਅਤੇ ਗਥ ਦੇ ਰਾਜਾ ਆਕੀਸ਼ ਦੇ ਕੋਲ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7784', '9', '21', '11', 'ਆਕੀਸ਼ ਦੇ ਸੇਵਕਾਂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਕੀ, ਇਹ ਉਹ ਦਾਊਦ ਨਹੀਂ ਜੋ ਉਸ ਦੇਸ ਦਾ ਰਾਜਾ ਹੈ? ਅਤੇ ਉਹ ਨਹੀਂ ਜਿਸ ਦੇ ਲਈ ਉਹ ਨੱਚਦੀਆਂ ਹੋਈਆਂ ਆਪੋ ਵਿੱਚ ਗਾਉਂਦੀਆਂ ਸਨ, ਸ਼ਾਊਲ ਨੇ ਹਜ਼ਾਰਾਂ ਨੂੰ ਮਾਰਿਆ, ਪਰ ਦਾਊਦ ਲੱਖਾਂ ਨੂੰ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7785', '9', '21', '12', '¶ ਇਹ ਗੱਲਾਂ ਦਾਊਦ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਰੱਖੀਆਂ ਅਤੇ ਗਥ ਦੇ ਰਾਜਾ ਆਕੀਸ਼ ਤੋਂ ਬਹੁਤ ਡਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7786', '9', '21', '13', 'ਤਦ ਉਹ ਨੇ ਉਸ ਦੇ ਅੱਗੇ ਦੂਸਰੀ ਚਾਲ ਚਲੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਵੱਸ ਵਿੱਚ ਹੋਣ ਕਰਕੇ ਆਪ ਨੂੰ ਪਾਗਲ ਬਣਾਇਆ ਅਤੇ ਡਿਉੜ੍ਹੀ ਦੇ ਬੂਹਿਆਂ ਉੱਤੇ ਵਿਅਰਥ ਲਕੀਰਾਂ ਖਿੱਚਣ ਲੱਗਾ ਅਤੇ ਆਪਣੀਆਂ ਲਾਰਾਂ ਦਾੜ੍ਹੀ ਉੱਤੇ ਵਗਾਉਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7787', '9', '21', '14', 'ਤਦ ਆਕੀਸ਼ ਨੇ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਆਖਿਆ, ਲਓ, ਵੇਖੋ, ਇਹ ਮਨੁੱਖ ਤਾਂ ਪਾਗਲਾਂ ਜਿਹਾ ਹੈ! ਤੁਸੀਂ ਇਹ ਨੂੰ ਮੇਰੇ ਕੋਲ ਕਿਉਂ ਨੂੰ ਲਿਆਏ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7788', '9', '21', '15', 'ਭਲਾ, ਮੈਨੂੰ ਪਾਗਲਾਂ ਦੀ ਕਮੀ ਹੈ ਜੋ ਤੁਸੀਂ ਉਸ ਨੂੰ ਮੇਰੇ ਸਾਹਮਣੇ ਪਾਗਲਪੁਣਾ ਖਿਲਾਰਨ ਨੂੰ ਮੇਰੇ ਕੋਲ ਲੈ ਆਏ ਹੋ? ਕੀ, ਅਜਿਹਾ ਮਨੁੱਖ ਮੇਰੇ ਘਰ ਵਿੱਚ ਵੜ ਜਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7789', '9', '22', '1', '¶ ਦਾਊਦ ਉੱਥੋਂ ਨਿੱਕਲ ਕੇ ਅਦੁੱਲਾਮ ਦੀ ਗੁਫਾ ਵਿੱਚ ਭੱਜ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਭਰਾ, ਉਹ ਦੇ ਪਿਤਾ ਦਾ ਸਾਰਾ ਟੱਬਰ ਇਹ ਸੁਣ ਕੇ ਉਹ ਦੇ ਕੋਲ ਉੱਥੇ ਆ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7790', '9', '22', '2', 'ਸਭ ਦੁੱਖੀ ਅਤੇ ਕਰਜ਼ਾਈ ਅਤੇ ਸਭ ਜੋ ਮੁਸ਼ਕਿਲ ਵਿੱਚ ਸਨ, ਉਹ ਦੇ ਕੋਲ ਆ ਗਏ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਦਾ ਪ੍ਰਧਾਨ ਬਣਿਆ ਅਤੇ ਚਾਰ ਸੌ ਮਨੁੱਖ ਉਹ ਦੇ ਨਾਲ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7791', '9', '22', '3', '¶ ਉੱਥੋਂ ਦਾਊਦ ਮੋਆਬ ਦੇ ਮਿਸਪੇਹ ਨੂੰ ਗਿਆ ਅਤੇ ਮੋਆਬ ਦੇ ਰਾਜੇ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਪਿਤਾ ਅਤੇ ਮੇਰੀ ਮਾਤਾ ਨੂੰ ਆਗਿਆ ਦੇ ਕਿ ਉਹ ਤੇਰੇ ਕੋਲ ਆ ਕੇ ਰਹਿਣ, ਜਦ ਤੱਕ ਮੈਂ ਨਾ ਜਾਣਾਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਮੇਰੇ ਨਾਲ ਕੀ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7792', '9', '22', '4', 'ਸੋ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਮੋਆਬ ਦੇ ਰਾਜੇ ਕੋਲ ਲੈ ਆਇਆ ਅਤੇ ਜਦ ਤੱਕ ਦਾਊਦ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਗੜ੍ਹ ਵਿੱਚ ਲੁਕਾ ਕੇ ਰੱਖਿਆ ਉਹ ਉਸ ਦੇ ਨਾਲ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7793', '9', '22', '5', 'ਤਦ ਗਾਦ ਨਬੀ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਗੜ੍ਹ ਵਿੱਚ ਨਾ ਲੁਕਿਆ ਰਹਿ। ਚੱਲ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਵੱਲ ਨਿੱਕਲ ਜਾ। ਸੋ ਦਾਊਦ ਤੁਰਿਆ ਅਤੇ ਹਾਰਥ ਦੇ ਜੰਗਲ ਵਿੱਚ ਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7794', '9', '22', '6', '¶ ਤਦ ਸ਼ਾਊਲ ਨੇ ਸੁਣਿਆ ਕਿ ਦਾਊਦ ਅਤੇ ਉਸ ਦੇ ਸਾਥੀਆਂ ਦਾ ਪਤਾ ਲੱਗ ਗਿਆ ਹੈ ਕਿਉਂ ਜੋ ਸ਼ਾਊਲ ਉਸ ਵੇਲੇ ਰਾਮਾਹ ਦੇ ਗਿਬਆਹ ਵਿੱਚ ਇੱਕ ਝਾਊ ਦੇ ਰੁੱਖ ਹੇਠ ਆਪਣਾ ਭਾਲਾ ਹੱਥ ਵਿੱਚ ਫੜੀ ਬੈਠਾ ਸੀ ਅਤੇ ਉਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਉਸ ਦੇ ਸੇਵਕ ਖੜ੍ਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7795', '9', '22', '7', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਪਣੇ ਕਰਮਚਾਰੀਆਂ ਨੂੰ ਜੋ ਉਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਖੜ੍ਹੇ ਸਨ ਆਖਿਆ, ਸੁਣੋ ਹੇ ਬਿਨਯਾਮੀਨੀਓ! ਕੀ, ਯੱਸੀ ਦਾ ਪੁੱਤਰ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਨੂੰ ਪੈਲੀ ਅਤੇ ਦਾਖਾਂ ਦਾ ਬਾਗ਼ ਦੇਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7796', '9', '22', '8', 'ਅਤੇ ਤੁਹਾਨੂੰ ਸਭਨਾਂ ਨੂੰ ਸੈਂਕੜਿਆਂ ਅਤੇ ਹਜ਼ਾਰਾਂ ਦੇ ਪ੍ਰਧਾਨ ਬਣਾਵੇਗਾ ਜੋ ਤੁਸੀਂ ਸਾਰਿਆਂ ਨੇ ਮੇਰੇ ਵਿਰੋਧੀ ਬਣਨ ਦਾ ਮਨ ਬਣਾਇਆ ਹੈ ਅਤੇ ਅਜਿਹਾ ਹੋਰ ਕੋਈ ਨਹੀਂ ਜੋ ਮੈਨੂੰ ਦੱਸੇ ਕਿ ਮੇਰੇ ਪੁੱਤਰ ਨੇ ਯੱਸੀ ਦੇ ਪੁੱਤਰ ਨਾਲ ਨੇਮ ਕੀਤਾ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਵੀ ਅਜਿਹਾ ਕੋਈ ਨਹੀਂ ਜੋ ਮੇਰੇ ਲਈ ਉਦਾਸ ਹੋਵੇ ਅਤੇ ਮੈਨੂੰ ਦੱਸੇ ਜੋ ਮੇਰੇ ਵਿਰੁੱਧ ਛਹਿ ਲਾ ਕੇ ਬੈਠਣ ਨੂੰ ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਹੈ ਮੇਰੇ ਪੁੱਤਰ ਨੇ ਮੇਰੇ ਸੇਵਕ ਨੂੰ ਚੁੱਕਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7797', '9', '22', '9', 'ਤਦ ਦੋਏਗ ਅਦੋਮੀ ਨੇ ਜੋ ਸ਼ਾਊਲ ਦੇ ਸੇਵਕਾਂ ਕੋਲ ਖੜ੍ਹਾ ਸੀ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਮੈਂ ਯੱਸੀ ਦੇ ਪੁੱਤਰ ਨੂੰ ਨੋਬ ਵਿੱਚ ਅਹੀਟੂਬ ਦੇ ਪੁੱਤਰ ਅਹੀਮਲਕ ਜਾਜਕ ਕੋਲ ਆਉਂਦਾ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7798', '9', '22', '10', 'ਉਹ ਦੇ ਲਈ ਉਸ ਨੇ ਯਹੋਵਾਹ ਕੋਲੋਂ ਪੁੱਛਿਆ ਅਤੇ ਉਹ ਨੂੰ ਰਾਹ ਲਈ ਭੋਜਨ ਵਸਤਾਂ ਦਿੱਤੀਆਂ ਅਤੇ ਫ਼ਲਿਸਤੀ ਗੋਲਿਅਥ ਦੀ ਤਲਵਾਰ ਉਹ ਨੂੰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7799', '9', '22', '11', '¶ ਤਦ ਰਾਜਾ ਨੇ ਅਹੀਟੂਬ ਦੇ ਪੁੱਤਰ ਅਹੀਮਲਕ ਜਾਜਕ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਪਿਤਾ ਦੇ ਸਾਰੇ ਟੱਬਰ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਜਾਜਕਾਂ ਨੂੰ ਜੋ ਨੋਬ ਵਿੱਚ ਸਨ ਸੱਦਾ ਭੇਜਿਆ ਅਤੇ ਉਹ ਸਭ ਰਾਜਾ ਕੋਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7800', '9', '22', '12', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਖਿਆ, ਹੇ ਅਹੀਟੂਬ ਦੇ ਪੁੱਤਰ ਤੂੰ ਸੁਣ! ਉਹ ਬੋਲਿਆ, ਹੇ ਸੁਆਮੀ, ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7801', '9', '22', '13', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਖਿਆ, ਤੂੰ ਅਤੇ ਯੱਸੀ ਦੇ ਪੁੱਤਰ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਸਾਜ਼ਿਸ਼ ਕਿਉਂ ਕੀਤੀ? ਤੂੰ ਜੋ ਉਹ ਨੂੰ ਰੋਟੀ ਅਤੇ ਤਲਵਾਰ ਦਿੱਤੀ ਅਤੇ ਯਹੋਵਾਹ ਕੋਲੋਂ ਪੁੱਛਿਆ ਭਈ ਉਹ ਮੇਰੇ ਵਿਰੁੱਧ ਉੱਠੇ ਅਤੇ ਘਾਤ ਲਾ ਕੇ ਬੈਠੇ ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7802', '9', '22', '14', 'ਤਦ ਅਹੀਮਲਕ ਨੇ ਰਾਜਾ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਤੁਹਾਡੇ ਸਾਰਿਆਂ ਸੇਵਕਾਂ ਵਿੱਚੋਂ ਦਾਊਦ ਦੇ ਸਮਾਨ ਧਰਮੀ ਕੌਣ ਹੈ ਜੋ ਰਾਜਾ ਦਾ ਜਵਾਈ ਅਤੇ ਤੁਹਾਡੇ ਦਰਬਾਰ ਵਿੱਚ ਜਾਂਦਾ ਹੁੰਦਾ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਘਰ ਵਿੱਚ ਇੱਜ਼ਤ ਵਾਲਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7803', '9', '22', '15', 'ਕੀ, ਮੈਂ ਉਸੇ ਵੇਲੇ ਉਹ ਦੇ ਲਈ ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਪੁੱਛਿਆ? ਇਹ ਗੱਲ ਮੈਥੋਂ ਦੂਰ ਹੋਵੇ। ਰਾਜਾ ਆਪਣੇ ਦਾਸ ਦਾ ਅਤੇ ਮੇਰੇ ਪਿਤਾ ਦੇ ਸਾਰੇ ਟੱਬਰ ਦਾ ਕੁਝ ਦੋਸ਼ ਨਾ ਗਿਣੇ ਕਿਉਂ ਜੋ ਤੁਹਾਡਾ ਸੇਵਕ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਬਾਰੇ ਕੁਝ ਵੀ ਨਹੀਂ ਜਾਣਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7804', '9', '22', '16', 'ਤਦ ਰਾਜਾ ਬੋਲਿਆ, ਅਹੀਮਲਕ, ਤੂੰ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇਗਾ, ਤੂੰ ਅਤੇ ਤੇਰੇ ਪਿਤਾ ਦਾ ਸਾਰਾ ਟੱਬਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7805', '9', '22', '17', 'ਫੇਰ ਰਾਜਾ ਨੇ ਉਨ੍ਹਾਂ ਸਿਪਾਹੀਆਂ ਨੂੰ ਜੋ ਉਹ ਦੇ ਕੋਲ ਖੜ੍ਹੇ ਸਨ ਆਗਿਆ ਕੀਤੀ, ਤੁਸੀਂ ਅੱਗੇ ਵਧੋ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਜਾਜਕਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟੋ ਕਿਉਂ ਜੋ ਇਹ ਦਾਊਦ ਨਾਲ ਰਲੇ ਹੋਏ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਜਾਣ ਲਿਆ ਸੀ ਭਈ ਇਹ ਭੱਜਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਮੈਨੂੰ ਖ਼ਬਰ ਨਾ ਕੀਤੀ। ਪਰ ਰਾਜਾ ਦੇ ਸੇਵਕਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਜਾਜਕਾਂ ਉੱਤੇ ਹੱਥ ਨਾ ਚੁੱਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7806', '9', '22', '18', 'ਤਦ ਰਾਜਾ ਨੇ ਦੋਏਗ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੁੜ ਅਤੇ ਜਾਜਕਾਂ ਉੱਤੇ ਹਮਲਾ ਕਰ! ਸੋ ਅਦੋਮੀ ਦੋਏਗ ਨੇ ਮੁੜ ਕੇ ਜਾਜਕਾਂ ਉੱਤੇ ਹਮਲਾ ਕੀਤਾ ਅਤੇ ਉਸ ਦਿਨ ਉਸ ਨੇ ਪਚਾਸੀ ਜਣਿਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੇ ਕਤਾਨ ਦੇ ਏਫ਼ੋਦ ਪਾਏ ਹੋਏ ਸਨ ਮਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7807', '9', '22', '19', 'ਜਾਜਕਾਂ ਦੇ ਸ਼ਹਿਰ ਨੂੰ ਉਸ ਨੇ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਮਾਰਿਆ ਅਤੇ ਉਹ ਦੇ ਪੁਰਖ, ਇਸਤਰੀਆਂ, ਬਾਲਕਾਂ, ਦੁੱਧ ਚੁੰਘਦੇ ਬੱਚਿਆਂ ਅਤੇ ਬਲ਼ਦਾਂ, ਗਧਿਆਂ ਅਤੇ ਭੇਡਾਂ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7808', '9', '22', '20', '¶ ਅਤੇ ਅਹੀਟੂਬ ਦੇ ਪੁੱਤਰ ਅਹੀਮਲਕ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਜਣਾ ਜਿਸ ਦਾ ਨਾਮ ਅਬਯਾਥਾਰ ਸੀ ਬਚ ਨਿੱਕਲਿਆ ਅਤੇ ਦਾਊਦ ਵੱਲ ਭੱਜ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7809', '9', '22', '21', 'ਅਬਯਾਥਾਰ ਨੇ ਦਾਊਦ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ ਜੋ ਸ਼ਾਊਲ ਨੇ ਯਹੋਵਾਹ ਦੇ ਜਾਜਕਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7810', '9', '22', '22', 'ਦਾਊਦ ਨੇ ਅਬਯਾਥਾਰ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਤਾਂ ਉਸੇ ਦਿਨ ਜਾਣ ਗਿਆ ਸੀ ਜਦ ਅਦੋਮੀ ਦੋਏਗ ਉੱਥੇ ਸੀ ਕਿ ਇਹ ਜ਼ਰੂਰ ਸ਼ਾਊਲ ਨੂੰ ਖ਼ਬਰ ਦੇਵੇਗਾ। ਤੇਰੇ ਪਿਤਾ ਦੇ ਸਾਰੇ ਟੱਬਰ ਦੇ ਵੱਢ ਸੁੱਟਣ ਦਾ ਮੁੱਢ ਮੈਂ ਹੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7811', '9', '22', '23', 'ਸੋ ਤੂੰ ਮੇਰੇ ਨਾਲ ਰਹਿ ਅਤੇ ਡਰ ਨਾ ਕਿਉਂ ਜੋ ਜਿਹੜਾ ਤੇਰੀ ਜਾਨ ਨੂੰ ਭਾਲਦਾ ਹੈ ਸੋ ਮੇਰੀ ਜਾਨ ਨੂੰ ਵੀ ਭਾਲਦਾ ਹੈ ਪਰ ਤੂੰ ਮੇਰੇ ਨਾਲ ਸੁਰੱਖਿਅਤ ਰਹੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7812', '9', '23', '1', '¶ ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਦਾਊਦ ਨੂੰ ਖ਼ਬਰ ਦੇ ਕੇ ਆਖਿਆ, ਵੇਖ ਫ਼ਲਿਸਤੀ ਕਈਲਾਹ ਨਗਰ ਨਾਲ ਲੜਦੇ ਹਨ ਅਤੇ ਫ਼ਸਲਾਂ ਨੂੰ ਲੁੱਟਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7813', '9', '23', '2', 'ਤਦ ਦਾਊਦ ਨੇ ਯਹੋਵਾਹ ਕੋਲੋਂ ਪੁੱਛਿਆ, ਕੀ ਮੈਂ ਜਾਂਵਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਫ਼ਲਿਸਤੀਆਂ ਨੂੰ ਮਾਰਾਂ? ਯਹੋਵਾਹ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਜਾ ਫ਼ਲਿਸਤੀਆਂ ਨੂੰ ਮਾਰ ਅਤੇ ਕਈਲਾਹ ਨਗਰ ਨੂੰ ਬਚਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7814', '9', '23', '3', 'ਪਰ ਦਾਊਦ ਦੇ ਲੋਕਾਂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਅਸੀਂ ਤਾਂ ਐਥੇ ਯਹੂਦਾਹ ਵਿੱਚ ਵੀ ਡਰ ਦੇ ਮਾਰੇ ਰਹਿ ਰਹੇ ਹਾਂ। ਫੇਰ ਜੇ ਅਸੀਂ ਕਈਲਾਹ ਨਗਰ ਵਿੱਚ ਜਾ ਕੇ ਫ਼ਲਿਸਤੀਆਂ ਦੀ ਫੌਜ ਦਾ ਸਾਹਮਣਾ ਕਰੀਏ ਤਾਂ ਕੀ ਵੱਧ ਡਰ ਦਾ ਸਾਹਮਣਾ ਨਹੀਂ ਕਰਨਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7815', '9', '23', '4', 'ਤਦ ਦਾਊਦ ਨੇ ਯਹੋਵਾਹ ਕੋਲੋਂ ਫੇਰ ਪੁੱਛਿਆ, ਸੋ ਯਹੋਵਾਹ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਉੱਠ ਕਈਲਾਹ ਨਗਰ ਵੱਲ ਜਾ ਕਿਉਂ ਜੋ ਮੈਂ ਫ਼ਲਿਸਤੀਆਂ ਨੂੰ ਤੇਰੇ ਵੱਸ ਵਿੱਚ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7816', '9', '23', '5', 'ਸੋ ਦਾਊਦ ਅਤੇ ਉਹ ਦੇ ਮਨੁੱਖ ਕਈਲਾਹ ਨਗਰ ਗਏ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਨਾਲ ਲੜਾਈ ਕੀਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਮਾਲ ਡੰਗਰ ਲੈ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ, ਸੋ ਦਾਊਦ ਨੇ ਕਈਲਾਹ ਵਾਸੀਆਂ ਨੂੰ ਬਚਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7817', '9', '23', '6', '¶ ਅਤੇ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਜਿਸ ਵੇਲੇ ਅਹੀਮਲਕ ਦਾ ਪੁੱਤਰ ਅਬਯਾਥਾਰ ਭੱਜ ਕੇ ਕਈਲਾਹ ਨਗਰ ਵਿੱਚ ਦਾਊਦ ਕੋਲ ਗਿਆ ਤਾਂ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਇੱਕ ਚੋਗਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7818', '9', '23', '7', '¶ ਸੋ ਸ਼ਾਊਲ ਨੂੰ ਖ਼ਬਰ ਮਿਲੀ ਕਿ ਦਾਊਦ ਕਈਲਾਹ ਨਗਰ ਵਿੱਚ ਪਹੁੰਚ ਗਿਆ ਹੈ ਅਤੇ ਸ਼ਾਊਲ ਬੋਲਿਆ, ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਹ ਅਜਿਹੇ ਸ਼ਹਿਰ ਵਿੱਚ ਜਿਸ ਦੇ ਬੂਹੇ ਅਤੇ ਉੱਚੀ ਚਾਰ ਦੀਵਾਰੀ ਹੈ ਉਸ ਵਿੱਚ ਦਾਖਿਲ ਹੋ ਕੇ ਫਸ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7819', '9', '23', '8', 'ਸ਼ਾਊਲ ਨੇ ਆਪਣੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕੀਤਾ ਕਿ ਉਹ ਯੁੱਧ ਕਰ ਕੇ ਅਤੇ ਕਈਲਾਹ ਨਗਰ ਵਿੱਚ ਜਾ ਕੇ ਦਾਊਦ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਸਾਥੀਆਂ ਨੂੰ ਘੇਰਾ ਪਾ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7820', '9', '23', '9', 'ਦਾਊਦ ਨੂੰ ਖ਼ਬਰ ਹੋਈ ਜੋ ਸ਼ਾਊਲ ਮੇਰੇ ਨਾਸ ਦੀ ਯੋਜਨਾ ਤਿਆਰ ਕਰ ਰਿਹਾ ਹੈ ਤਾਂ ਉਸ ਨੇ ਅਬਯਾਥਾਰ ਜਾਜਕ ਨੂੰ ਆਖਿਆ, ਏਫ਼ੋਦ ਐਥੇ ਲੈ ਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7821', '9', '23', '10', 'ਦਾਊਦ ਨੇ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਤੇਰੇ ਦਾਸ ਨੇ ਜ਼ਰੂਰ ਸੁਣਿਆ ਹੈ ਕਿ ਸ਼ਾਊਲ ਦੀ ਇਹ ਯੋਜਨਾ ਹੈ ਜੋ ਕਈਲਾਹ ਨਗਰ ਵਿੱਚ ਆ ਕੇ ਮੇਰੇ ਕਾਰਨ ਸ਼ਹਿਰ ਦਾ ਹੀ ਨਾਸ ਕਰ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7822', '9', '23', '11', 'ਕੀ, ਕਈਲਾਹ ਦੇ ਲੋਕ ਮੈਨੂੰ ਉਹ ਦੇ ਹੱਥ ਦੇ ਦੇਣਗੇ ਅਤੇ ਜਿਵੇਂ ਤੇਰੇ ਦਾਸ ਨੇ ਸੁਣਿਆ ਹੈ ਸ਼ਾਊਲ ਆਵੇਗਾ? ਹੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਆਪਣੇ ਦਾਸ ਨੂੰ ਦੱਸ। ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ ਹਾਂ, “ਉਹ ਆਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('7823', '9', '23', '12', 'ਤਦ ਦਾਊਦ ਨੇ ਆਖਿਆ, ਕੀ, ਕਈਲਾਹ ਦੇ ਲੋਕ ਮੈਨੂੰ ਅਤੇ ਮੇਰੇ ਲੋਕਾਂ ਨੂੰ ਸ਼ਾਊਲ ਦੇ ਹੱਥ ਦੇ ਦੇਣਗੇ ਜਾਂ ਨਹੀਂ? ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਉਹ ਦੇ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7824', '9', '23', '13', 'ਤਦ ਦਾਊਦ ਆਪਣੇ ਲੋਕਾਂ ਨਾਲ ਜੋ ਲੱਗਭੱਗ ਛੇ ਸੌ ਮਨੁੱਖ ਸਨ ਉੱਠਿਆ ਅਤੇ ਕਈਲਾਹ ਨਗਰ ਵਿੱਚੋਂ ਨਿੱਕਲ ਗਿਆ ਅਤੇ ਜਿੱਥੇ ਕਿਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਰਾਹ ਲੱਭਾ ਉੱਧਰ ਹੀ ਤੁਰ ਗਏ। ਸ਼ਾਊਲ ਨੂੰ ਖ਼ਬਰ ਮਿਲੀ ਜੋ ਦਾਊਦ ਕਈਲਾਹ ਨਗਰ ਵਿੱਚੋਂ ਨਿੱਕਲ ਗਿਆ ਹੈ ਤਾਂ ਉਹ ਉੱਥੇ ਨਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7825', '9', '23', '14', '¶ ਦਾਊਦ ਜੰਗਲ ਦੇ ਵਿੱਚ ਪੱਕਿਆਂ ਥਾਵਾਂ ਦੇ ਵਿੱਚ ਰਹਿਣ ਲੱਗਾ ਅਤੇ ਪਹਾੜੀ ਦੇਸ ਦੇ ਜ਼ੀਫ ਦੀ ਉਜਾੜ ਵਿੱਚ ਜਾ ਟਿਕਿਆ ਅਤੇ ਸ਼ਾਊਲ ਦਿਨੋਂ-ਦਿਨ ਉਹ ਦੀ ਭਾਲ ਕਰਦਾ ਸੀ ਪਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7826', '9', '23', '15', 'ਜਦ ਦਾਊਦ ਜਾਣ ਗਿਆ ਜੋ ਸ਼ਾਊਲ ਮੇਰੀ ਜਾਨ ਲੈਣ ਲਈ ਨਿੱਕਲਿਆ ਹੈ ਉਸ ਵੇਲੇ ਦਾਊਦ ਜ਼ੀਫ ਦੀ ਜੰਗਲ ਦੇ ਇੱਕ ਬਣ ਹੋਰੇਸ਼ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7827', '9', '23', '16', 'ਸ਼ਾਊਲ ਦਾ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਉੱਠਿਆ ਅਤੇ ਦਾਊਦ ਦੇ ਕੋਲ ਹੋਰੇਸ਼ ਜੰਗਲ ਵਿੱਚ ਜਾ ਕੇ ਉਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਤਸੱਲੀ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7828', '9', '23', '17', 'ਉਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਡਰ ਨਹੀਂ ਕਿਉਂ ਜੋ ਮੇਰੇ ਪਿਤਾ ਸ਼ਾਊਲ ਦਾ ਹੱਥ ਤੇਰੇ ਕੋਲ ਨਾ ਪਹੁੰਚੇਗਾ ਅਤੇ ਤੂੰ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਹੋਵੇਂਗਾ ਅਤੇ ਮੈਂ ਤੇਰੇ ਤੋਂ ਦੂਜੇ ਦਰਜੇ ਤੇ ਹੋਵਾਂਗਾ ਅਤੇ ਇਹ ਗੱਲ ਮੇਰਾ ਪਿਤਾ ਸ਼ਾਊਲ ਵੀ ਜਾਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7829', '9', '23', '18', 'ਸੋ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬਚਨ ਕੀਤਾ ਅਤੇ ਦਾਊਦ ਹੋਰੇਸ਼ ਜੰਗਲ ਵਿੱਚ ਠਹਿਰਿਆ ਰਿਹਾ ਅਤੇ ਯੋਨਾਥਾਨ ਆਪਣੇ ਘਰ ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7830', '9', '23', '19', '¶ ਤਦ ਜ਼ੀਫੀ ਸ਼ਾਊਲ ਕੋਲ ਗਿਬਆਹ ਵਿੱਚ ਚੜ੍ਹ ਆਏ ਅਤੇ ਬੋਲੇ, ਭਲਾ, ਦਾਊਦ ਸਾਡੇ ਵਿੱਚਕਾਰ ਹੋਰੇਸ਼ ਜੰਗਲ ਦੇ ਪੱਕਿਆਂ ਥਾਵਾਂ ਵਿੱਚ ਹਕੀਲਾਹ ਦੇ ਪਰਬਤ ਉੱਤੇ ਜੋ ਯਸ਼ੀਮੋਨ ਦੇ ਦੱਖਣ ਵੱਲ ਹੈ, ਲੁਕਿਆ ਹੋਇਆ ਨਹੀਂ ਰਹਿੰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7831', '9', '23', '20', 'ਸੋ ਹੇ ਰਾਜਾ, ਹੁਣ ਜੇਕਰ ਤੁਹਾਡੀ ਆਉਣ ਦੀ ਮਰਜ਼ੀ ਹੈ ਤਾਂ ਆ ਜਾਓ ਅਤੇ ਉਸ ਨੂੰ ਰਾਜੇ ਨੂੰ ਫੜਵਾਉਣਾ ਸਾਡਾ ਕੰਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7832', '9', '23', '21', 'ਤਦ ਸ਼ਾਊਲ ਬੋਲਿਆ, ਯਹੋਵਾਹ ਵੱਲੋਂ ਤੁਸੀਂ ਧੰਨ ਹੋਵੋ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7833', '9', '23', '22', 'ਹੁਣ ਤੁਰੋ ਅਤੇ ਹੋਰ ਤਿਆਰੀ ਕਰੋ ਅਤੇ ਲੱਭੋ ਅਤੇ ਵੇਖੋ ਜੋ ਉਹ ਦਾ ਟਿਕਾਣਾ ਕਿੱਥੇ ਹੈ ਅਤੇ ਉੱਥੇ ਉਹ ਨੂੰ ਕਿਸ ਨੇ ਵੇਖਿਆ ਹੈ ਕਿਉਂ ਜੋ ਮੈਨੂੰ ਖ਼ਬਰ ਹੈ ਕਿ ਉਹ ਵੱਡੀ ਚਤਰਾਈ ਨਾਲ ਚੱਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7834', '9', '23', '23', 'ਸੋ ਤੁਸੀਂ ਵੇਖੋ ਅਤੇ ਉਨ੍ਹਾਂ ਟਿਕਾਣਿਆਂ ਨੂੰ ਭਾਲੋ ਜਿੱਥੇ ਉਹ ਲੁਕਿਆ ਰਹਿੰਦਾ ਹੈ ਅਤੇ ਚੰਗੀ ਤਰ੍ਹਾਂ ਖ਼ਬਰ ਲੈ ਕੇ ਮੇਰੇ ਕੋਲ ਮੁੜ ਆਓ। ਫੇਰ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਜਾਂਵਾਂਗਾ ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਜੇ ਉਹ ਇਸ ਦੇਸ ਵਿੱਚ ਕਿਤੇ ਹੋਵੇ ਤਾਂ ਮੈਂ ਉਹ ਨੂੰ ਯਹੂਦਾਹ ਦੇ ਹਜ਼ਾਰਾਂ ਵਿੱਚੋਂ ਲੱਭ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7835', '9', '23', '24', 'ਸੋ ਉਹ ਉੱਠੇ ਅਤੇ ਸ਼ਾਊਲ ਦੇ ਅੱਗੇ ਜ਼ੀਫ ਨੂੰ ਗਏ। ਉਸ ਵੇਲੇ ਦਾਊਦ ਆਪਣਿਆਂ ਲੋਕਾਂ ਸਮੇਤ ਮਾਓਨ ਦੀ ਉਜਾੜ ਵਿੱਚ ਯਸ਼ੀਮੋਨ ਦੇ ਦੱਖਣ ਵੱਲ ਇੱਕ ਮੈਦਾਨ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7836', '9', '23', '25', 'ਸ਼ਾਊਲ ਅਤੇ ਉਹ ਦੇ ਲੋਕ ਵੀ ਉਸ ਨੂੰ ਲੱਭਣ ਤੁਰੇ ਅਤੇ ਦਾਊਦ ਨੂੰ ਵੀ ਖ਼ਬਰ ਹੋ ਗਈ ਸੋ ਉਹ ਉਸ ਪੱਥਰ ਕੋਲ ਲਹਿ ਗਿਆ ਅਤੇ ਮਾਓਨ ਦੀ ਉਜਾੜ ਵਿੱਚ ਠਹਿਰਿਆ ਰਿਹਾ ਅਤੇ ਇਹ ਸੁਣ ਕੇ ਸ਼ਾਊਲ ਵੀ ਮਾਓਨ ਦੀ ਉਜਾੜ ਵਿੱਚ ਦਾਊਦ ਦੇ ਮਗਰ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7837', '9', '23', '26', 'ਸੋ ਸ਼ਾਊਲ ਪਰਬਤ ਦੇ ਇਸ ਪਾਸੇ ਵੱਲ ਜਾਂਦਾ ਸੀ ਅਤੇ ਦਾਊਦ ਆਪਣੇ ਲੋਕਾਂ ਸਮੇਤ ਪਰਬਤ ਦੇ ਉਸ ਪਾਸੇ ਵੱਲ ਅਤੇ ਦਾਊਦ ਨੇ ਸ਼ਾਊਲ ਦੇ ਡਰ ਨਾਲ ਨਿੱਕਲਣ ਵਿੱਚ ਵੱਡੀ ਛੇਤੀ ਕੀਤੀ ਕਿਉਂ ਜੋ ਸ਼ਾਊਲ ਅਤੇ ਉਹ ਦੇ ਲੋਕਾਂ ਨੇ ਦਾਊਦ ਅਤੇ ਉਸ ਦੇ ਲੋਕਾਂ ਨੂੰ ਫੜਨ ਦੇ ਲਈ ਚੁਫ਼ੇਰਿਓਂ ਘੇਰ ਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7838', '9', '23', '27', 'ਉਸ ਵੇਲੇ ਇੱਕ ਸੰਦੇਸ਼ਵਾਹਕ ਸ਼ਾਊਲ ਕੋਲ ਆ ਕੇ ਬੋਲਿਆ, ਛੇਤੀ ਨਾਲ ਆ ਜਾਓ ਕਿਉਂ ਜੋ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਦੇਸ ਉੱਤੇ ਹਮਲਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7839', '9', '23', '28', 'ਸੋ ਸ਼ਾਊਲ ਦਾਊਦ ਦੇ ਮਗਰ ਲੱਗਣੋਂ ਹਟਿਆ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਵਿਰੁੱਧ ਹੋਇਆ। ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਥਾਂ ਦਾ ਨਾਮ “ਰਿਹਾਈ ਦੀ ਚੱਟਾਨ” ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7840', '9', '23', '29', 'ਦਾਊਦ ਉੱਥੋਂ ਨਿੱਕਲ ਕੇ ਏਨ-ਗਦੀ ਦੇ ਗੜ੍ਹਾਂ ਵਿੱਚ ਆ ਕੇ ਰਹਿਣ ਲੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7841', '9', '24', '1', '¶ ਅਜਿਹਾ ਹੋਇਆ ਜਦ ਸ਼ਾਊਲ ਫ਼ਲਿਸਤੀਆਂ ਦਾ ਪਿੱਛਾ ਕਰਨ ਤੋਂ ਮੁੜ ਪਿਆ ਤਾਂ ਲੋਕਾਂ ਨੇ ਉਹ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ ਕਿ ਵੇਖੋ, ਦਾਊਦ ਏਨ-ਗਦੀ ਦੀ ਉਜਾੜ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7842', '9', '24', '2', 'ਤਦ ਸ਼ਾਊਲ ਸਾਰੇ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਤਿੰਨ ਹਜ਼ਾਰ ਚੁਣਵੇਂ ਮਨੁੱਖ ਕੱਢ ਕੇ ਜੰਗਲੀ ਬੱਕਰੀਆਂ ਦੇ ਟੇਕਰੇ ਵੱਲ ਦਾਊਦ ਅਤੇ ਉਹ ਦੇ ਮਨੁੱਖਾਂ ਨੂੰ ਭਾਲਣ ਤੁਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7843', '9', '24', '3', 'ਜਦ ਉਹ ਭੇਡਾਂ ਦੇ ਵਾੜਿਆਂ ਨੂੰ ਅੱਪੜ ਪਿਆ ਜੋ ਪਹੇ ਦੇ ਕੋਲ ਸਨ। ਉੱਥੇ ਇੱਕ ਗੁਫ਼ਾ ਸੀ ਸੋ ਸ਼ਾਊਲ ਜੰਗਲ ਪਾਣੀ ਫਿਰਨ ਲਈ ਉਸ ਗੁਫ਼ਾ ਵਿੱਚ ਵੜ ਗਿਆ ਅਤੇ ਉਸ ਵੇਲੇ ਦਾਊਦ ਆਪਣਿਆਂ ਮਨੁੱਖਾਂ ਸਮੇਤ ਉਸੇ ਗੁਫ਼ਾ ਦੀਆਂ ਨੁੱਕਰਾਂ ਵਿੱਚ ਬੈਠਾ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7844', '9', '24', '4', 'ਦਾਊਦ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਉਹ ਦਿਨ ਆਇਆ ਹੈ ਜੋ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਵੇਖ, ਮੈਂ ਤੇਰੇ ਵੈਰੀ ਨੂੰ ਭਈ ਜੋ ਤੈਨੂੰ ਭਾਵੇ ਸੋ ਉਹ ਦੇ ਨਾਲ ਕਰਨ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿਆਂਗਾ। ਤਦ ਦਾਊਦ ਨੇ ਚੁੱਪ-ਚਾਪ ਉੱਠ ਕੇ ਸ਼ਾਊਲ ਦੀ ਚੱਦਰ ਦਾ ਪੱਲਾ ਕੱਟ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7845', '9', '24', '5', 'ਇਹ ਦੇ ਪਿੱਛੋਂ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਦਾਊਦ ਦਾ ਮਨ ਬੇਚੈਨ ਹੋ ਗਿਆ ਇਸ ਲਈ ਕਿ ਉਸ ਨੇ ਉਹ ਦੀ ਚੱਦਰ ਦਾ ਪੱਲਾ ਜੋ ਕੱਟਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7846', '9', '24', '6', 'ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਨਾ ਕਰੇ ਕਿ ਮੈਂ ਆਪਣੇ ਸੁਆਮੀ ਨਾਲ ਜੋ ਯਹੋਵਾਹ ਵੱਲੋਂ ਅਭਿਸ਼ੇਕ ਹੋਇਆ ਹੈ ਅਜਿਹਾ ਕੰਮ ਕਰਾਂ ਜੋ ਆਪਣਾ ਹੱਥ ਉਹ ਦੇ ਵਿਰੁੱਧ ਚਲਾਵਾਂ ਕਿਉਂ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਅਭਿਸ਼ੇਕ ਕੀਤਾ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7847', '9', '24', '7', 'ਸੋ ਦਾਊਦ ਨੇ ਆਪਣੇ ਮਨੁੱਖਾਂ ਨੂੰ ਇਹ ਗੱਲਾਂ ਸੁਣਾ ਕੇ ਰੋਕਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸ਼ਾਊਲ ਉੱਤੇ ਹੱਥ ਨਾ ਚਲਾਉਣ ਦਿੱਤਾ ਅਤੇ ਸ਼ਾਊਲ ਗੁਫ਼ਾ ਵਿੱਚੋਂ ਉੱਠ ਨਿੱਕਲ ਕੇ ਆਪਣੇ ਰਾਹ ਤੁਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7848', '9', '24', '8', '¶ ਇਹ ਦੇ ਪਿੱਛੋਂ ਦਾਊਦ ਵੀ ਉੱਠ ਕੇ ਉਸ ਗੁਫ਼ਾ ਵਿੱਚੋਂ ਨਿੱਕਲਿਆ ਅਤੇ ਸ਼ਾਊਲ ਦੇ ਪਿੱਛੇ ਹਾਕਾਂ ਮਾਰ ਕੇ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਮਹਾਰਾਜ ਰਾਜਾ! ਜਦ ਸ਼ਾਊਲ ਨੇ ਪਿਛੇ ਮੁੜ ਕੇ ਜਦ ਡਿੱਠਾ ਤਾਂ ਦਾਊਦ ਨੇ ਮੂੰਹ ਪਰਨੇ ਧਰਤੀ ਉੱਤੇ ਡਿੱਗ ਕੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7849', '9', '24', '9', 'ਦਾਊਦ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਉਨ੍ਹਾਂ ਆਦਮੀਆਂ ਦੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਕਿਉਂ ਕੰਨ ਲਾਉਂਦਾ ਹੈ ਜਿਹੜੇ ਆਖਦੇ ਹਨ ਭਈ ਵੇਖੋ, ਦਾਊਦ ਤੁਹਾਡੀ ਬੁਰਿਆਈ ਚਾਹੁੰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7850', '9', '24', '10', 'ਵੇਖ, ਅੱਜ ਤੂੰ ਆਪਣੀਆਂ ਅੱਖੀਆਂ ਨਾਲ ਦੇਖਿਆ ਜੋ ਯਹੋਵਾਹ ਨੇ ਅੱਜ ਹੀ ਕਿਸ ਤਰ੍ਹਾਂ ਤੈਨੂੰ ਗੁਫ਼ਾ ਦੇ ਅੰਦਰ ਮੇਰੇ ਵੱਸ ਵਿੱਚ ਕਰ ਦਿੱਤਾ ਸੀ ਅਤੇ ਕਈਆਂ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਵੀ, ਉਹ ਨੂੰ ਮਾਰ ਪਰ ਮੇਰੀਆਂ ਅੱਖੀਆਂ ਨੇ ਤੇਰੇ ਉੱਤੇ ਤਰਸ ਖਾਧਾ ਅਤੇ ਮੈਂ ਆਖਿਆ ਕਿ ਮੈਂ ਆਪਣੇ ਸੁਆਮੀ ਉੱਤੇ ਹੱਥ ਨਾ ਚਲਾਵਾਂਗਾ ਕਿਉਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦਾ ਅਭਿਸ਼ੇਕ ਕੀਤਾ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7851', '9', '24', '11', 'ਹੇ ਮੇਰੇ ਪਿਤਾ, ਵੇਖ, ਇਹ ਵੀ ਵੇਖ, ਤੇਰੀ ਚੱਦਰ ਦਾ ਪੱਲਾ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਹੈ ਮੈਂ ਤੇਰੀ ਚੱਦਰ ਦਾ ਪੱਲਾ ਕੱਟ ਲਿਆ ਪਰ ਤੈਨੂੰ ਨਾ ਮਾਰਿਆ। ਸੋ ਹੁਣ ਤੂੰ ਇਸ ਗੱਲ ਤੋਂ ਜਾਣ ਅਤੇ ਵੇਖ ਜੋ ਨਾ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਖੋਟ ਹੈ ਅਤੇ ਨਾ ਹੀ ਦੋਸ਼ ਹੈ ਅਤੇ ਮੈਂ ਤੇਰਾ ਕੋਈ ਪਾਪ ਨਹੀਂ ਕੀਤਾ ਤਾਂ ਵੀ ਤੂੰ ਮੇਰੀ ਜਿੰਦ ਦਾ ਨਾਸ ਕਰਨ ਦੀ ਭਾਲ ਵਿੱਚ ਲੱਗਾ ਰਹਿੰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7852', '9', '24', '12', 'ਮੇਰਾ ਤੇਰਾ ਨਿਆਂ ਯਹੋਵਾਹ ਕਰੇ ਅਤੇ ਯਹੋਵਾਹ ਤੈਥੋਂ ਬਦਲਾ ਲਵੇ ਪਰ ਮੇਰਾ ਹੱਥ ਤੇਰੇ ਉੱਤੇ ਨਾ ਚੱਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7853', '9', '24', '13', 'ਜਿਵੇਂ ਪੁਰਾਣਿਆਂ ਦੀ ਅਖਾਉਤ ਵਿੱਚ ਹੈ ਭਈ ਬੁਰਿਆਂ ਤੋਂ ਬੁਰਿਆਈ ਹੀ ਹੁੰਦੀ ਹੈ ਪਰ ਮੇਰਾ ਹੱਥ ਤੇਰੇ ਉੱਤੇ ਨਾ ਚੱਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7854', '9', '24', '14', 'ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਕਿਸ ਦੇ ਮਗਰ ਨਿੱਕਲਿਆ ਹੈ ਅਤੇ ਤੂੰ ਕਿਸ ਦਾ ਪਿੱਛਾ ਕਰਨ ਲਈ ਆਇਆ ਹੈਂ? ਭਲਾ, ਮਰੇ ਹੋਏ ਕੁੱਤੇ ਦਾ ਜਾਂ ਇੱਕ ਪਿੱਸੂ ਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7855', '9', '24', '15', 'ਫੇਰ ਯਹੋਵਾਹ ਹੀ ਨਿਆਈਂ ਬਣੇ ਅਤੇ ਮੇਰੇ ਤੇਰੇ ਵਿੱਚ ਨਿਤਾਰਾ ਕਰੇ ਅਤੇ ਵੇਖੇ ਅਤੇ ਮੇਰੇ ਝਗੜੇ ਨੂੰ ਨਬੇੜੇ ਅਤੇ ਮੈਨੂੰ ਤੇਰੇ ਹੱਥੋਂ ਛੁਡਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7856', '9', '24', '16', '¶ ਅਜਿਹਾ ਹੋਇਆ ਜਦ ਦਾਊਦ ਨੇ ਇਹ ਗੱਲਾਂ ਸ਼ਾਊਲ ਨੂੰ ਆਖ ਦਿੱਤੀਆਂ ਤਾਂ ਸ਼ਾਊਲ ਬੋਲਿਆ, ਹੇ ਮੇਰੇ ਪੁੱਤਰ ਦਾਊਦ, ਇਹ ਤੇਰੀ ਅਵਾਜ਼ ਹੈ? ਅਤੇ ਸ਼ਾਊਲ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਰੋਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7857', '9', '24', '17', 'ਤਦ ਉਸ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੇਰੇ ਤੋਂ ਵੱਧ ਧਰਮੀ ਹੈਂ ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਨਾਲ ਬੁਰਿਆਈ ਕੀਤੀ ਪਰ ਤੂੰ ਉਹ ਦੇ ਬਦਲੇ ਮੇਰੇ ਨਾਲ ਭਲਿਆਈ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7858', '9', '24', '18', 'ਅੱਜ ਤੂੰ ਪ੍ਰਗਟ ਕੀਤਾ ਜੋ ਤੂੰ ਮੇਰੇ ਨਾਲ ਭਲਿਆਈ ਕੀਤੀ ਜਦ ਕਿ ਜੋ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿੱਤਾ ਪਰ ਤੂੰ ਮੈਨੂੰ ਨਾ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7859', '9', '24', '19', 'ਜੇ ਕਦੀ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਵੈਰੀ ਨੂੰ ਟੱਕਰ ਜਾਵੇ ਤਾਂ ਕੀ, ਉਹ ਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਛੱਡ ਦਿੰਦਾ ਹੈ? ਸੋ ਯਹੋਵਾਹ ਉਸ ਭਲਿਆਈ ਦੇ ਥਾਂ ਜੋ ਤੂੰ ਅੱਜ ਮੇਰੇ ਨਾਲ ਕੀਤੀ ਹੈ ਤੇਰੇ ਨਾਲ ਵੀ ਭਲਿਆਈ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7860', '9', '24', '20', 'ਵੇਖ, ਹੁਣ ਮੈਂ ਚੰਗੀ ਤਰ੍ਹਾਂ ਜਾਣਦਾ ਹਾਂ ਜੋ ਸੱਚ-ਮੁੱਚ ਤੂੰ ਰਾਜਾ ਬਣੇਂਗਾ ਅਤੇ ਇਸਰਾਏਲ ਦਾ ਰਾਜ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7861', '9', '24', '21', 'ਸੋ ਤੂੰ ਮੇਰੇ ਨਾਲ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਖਾ ਕੇ ਇਉਂ ਆਖ ਜੋ ਮੈਂ ਤੇਰੇ ਪਿੱਛੇ ਤੇਰੀ ਸੰਤਾਨ ਦਾ ਨਾਸ ਨਾ ਕਰਾਂਗਾ ਅਤੇ ਤੇਰੇ ਪਿਤਾ ਦੇ ਟੱਬਰ ਵਿੱਚੋਂ ਤੇਰੇ ਨਾਮ ਨੂੰ ਨਾ ਮਿਟਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7862', '9', '24', '22', 'ਸੋ ਦਾਊਦ ਨੇ ਸ਼ਾਊਲ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਅਤੇ ਸ਼ਾਊਲ ਘਰ ਨੂੰ ਚੱਲਿਆ ਗਿਆ ਪਰ ਦਾਊਦ ਅਤੇ ਉਹ ਦੇ ਲੋਕ ਗੜ੍ਹ ਵਿੱਚ ਜਾ ਬੈਠੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7863', '9', '25', '1', '¶ ਸਮੂਏਲ ਮਰ ਗਿਆ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਇਕੱਠਿਆਂ ਹੋ ਕੇ ਉਹ ਦਾ ਸੋਗ ਕੀਤਾ ਅਤੇ ਰਾਮਾਹ ਵਿੱਚ ਉਹ ਦੇ ਹੀ ਘਰ ਉਹ ਨੂੰ ਦੱਬਿਆ ਅਤੇ ਦਾਊਦ ਉੱਠ ਕੇ ਪਾਰਾਨ ਦੀ ਉਜਾੜ ਵੱਲ ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7864', '9', '25', '2', '¶ ਉੱਥੇ ਮਾਓਨ ਵਿੱਚ ਇੱਕ ਮਨੁੱਖ ਸੀ ਜਿਹ ਦਾ ਕਾਰੋਬਾਰ ਕਰਮਲ ਵਿੱਚ ਸੀ। ਇਹ ਬਹੁਤ ਧਨਵਾਨ ਮਨੁੱਖ ਸੀ ਅਤੇ ਤਿੰਨ ਹਜ਼ਾਰ ਭੇਡ ਅਤੇ ਇੱਕ ਹਜ਼ਾਰ ਬੱਕਰੀਆਂ ਉਹ ਦੇ ਕੋਲ ਸੀ ਅਤੇ ਉਹ ਕਰਮਲ ਵਿੱਚ ਆਪਣੀਆਂ ਭੇਡਾਂ ਦੀ ਉੱਨ ਕਤਰ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7865', '9', '25', '3', 'ਉਸ ਮਨੁੱਖ ਦਾ ਨਾਮ ਨਾਬਾਲ ਅਤੇ ਉਹ ਦੀ ਇਸਤਰੀ ਦਾ ਨਾਮ ਅਬੀਗੈਲ ਸੀ। ਇਹ ਇਸਤਰੀ ਵੱਡੀ ਸਿਆਣੀ ਅਤੇ ਰੂਪਵੰਤੀ ਸੀ ਪਰ ਉਹ ਮਨੁੱਖ ਵੱਡਾ ਬੋਲ ਵਿਗਾੜ ਅਤੇ ਖੋਟਾ ਸੀ ਅਤੇ ਉਹ ਕਾਲੇਬ ਦੀ ਸੰਤਾਨ ਵਿੱਚੋਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7866', '9', '25', '4', 'ਦਾਊਦ ਨੇ ਉਜਾੜ ਵਿੱਚ ਸੁਣਿਆ ਕਿ ਨਾਬਾਲ ਆਪਣੀਆਂ ਭੇਡਾਂ ਦੀ ਉੱਨ ਕਤਰ ਰਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7867', '9', '25', '5', 'ਸੋ ਦਾਊਦ ਨੇ ਦਸ ਜੁਆਨ ਘੱਲੇ ਅਤੇ ਦਾਊਦ ਨੇ ਉਨ੍ਹਾਂ ਜੁਆਨਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਨਾਬਾਲ ਕੋਲ ਕਰਮਲ ਨੂੰ ਤੁਰ ਜਾਓ ਅਤੇ ਮੇਰਾ ਨਾਮ ਲੈ ਕੇ ਉਹ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7868', '9', '25', '6', 'ਅਤੇ ਉਸ ਵਡਭਾਗੀ ਮਨੁੱਖ ਨੂੰ ਇਉਂ ਆਖੋ, ਤੇਰੀ ਸਲਾਮਤੀ, ਤੇਰੇ ਘਰ ਦੀ ਸਲਾਮਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਦੀ ਜੋ ਤੇਰੇ ਨਾਲ ਹਨ ਸਲਾਮਤੀ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7869', '9', '25', '7', 'ਮੈਂ ਹੁਣ ਸੁਣਿਆ ਹੈ ਜੋ ਤੇਰੇ ਕੋਲ ਉੱਨ ਕਤਰਨ ਵਾਲੇ ਹਨ ਅਤੇ ਜਦ ਤੇਰੇ ਆਜੜੀ ਸਾਡੇ ਨਾਲ ਸਨ, ਅਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਕੁਝ ਦੁੱਖ ਨਹੀਂ ਦਿੱਤਾ ਅਤੇ ਜਿੰਨਾਂ ਚਿਰ ਉਹ ਕਰਮਲ ਵਿੱਚ ਸਨ ਉਨ੍ਹਾਂ ਦਾ ਕੁਝ ਨਹੀਂ ਗੁਆਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7870', '9', '25', '8', 'ਤੂੰ ਆਪਣੇ ਜੁਆਨਾਂ ਕੋਲੋਂ ਪੁੱਛ, ਉਹ ਜ਼ਰੂਰ ਤੈਨੂੰ ਦੱਸਣਗੇ ਸੋ ਸਾਡੇ ਇਹ ਜੁਆਨ ਤੁਹਾਡੀ ਨਿਗਾਹ ਵਿੱਚ ਦਯਾ ਜੋਗ ਹੋਣ ਕਿਉਂ ਜੋ ਅਸੀਂ ਭਲੇ ਦਿਨ ਆਏ ਹਾਂ। ਜੋ ਕੁਝ ਤੇਰੇ ਹੱਥ ਆਵੇ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰ ਦਾਊਦ ਨੂੰ ਬਖ਼ਸ਼ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7871', '9', '25', '9', '¶ ਸੋ ਦਾਊਦ ਦੇ ਜੁਆਨਾਂ ਨੇ ਦਾਊਦ ਦਾ ਨਾਮ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੇ ਅਨੁਸਾਰ ਨਾਬਾਲ ਨੂੰ ਆ ਕੇ ਆਖਿਆ, ਤਾਂ ਚੁੱਪ ਕਰ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7872', '9', '25', '10', 'ਨਾਬਾਲ ਨੇ ਦਾਊਦ ਦੇ ਸੇਵਕਾਂ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਭਲਾ, ਦਾਊਦ ਹੈ ਕੌਣ ਅਤੇ ਯੱਸੀ ਦਾ ਪੁੱਤਰ ਕੌਣ? ਅੱਜ-ਕੱਲ ਬਥੇਰੇ ਨੌਕਰ ਅਜਿਹੇ ਹਨ ਜੋ ਆਪਣੇ ਮਾਲਕਾਂ ਨੂੰ ਛੱਡ ਕੇ ਨੱਠ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7873', '9', '25', '11', 'ਭਲਾ, ਮੈਂ ਆਪਣੀ ਰੋਟੀ ਅਤੇ ਪਾਣੀ ਅਤੇ ਮਾਸ ਜੋ ਮੈਂ ਆਪਣੇ ਕਤਰਨ ਵਾਲਿਆਂ ਲਈ ਵੱਢਿਆ ਹੈ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਲਿਆ ਦੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਜਾਣਦਾ ਵੀ ਨਹੀਂ ਜੋ ਕਿੱਥੋਂ ਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7874', '9', '25', '12', 'ਦਾਊਦ ਦੇ ਜੁਆਨ ਹਟ ਕੇ ਤੁਰ ਪਏ ਅਤੇ ਮੁੜ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਗੱਲਾਂ ਦੇ ਅਨੁਸਾਰ ਉਹ ਨੂੰ ਸੁਨੇਹਾ ਆ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7875', '9', '25', '13', 'ਤਦ ਦਾਊਦ ਨੇ ਆਪਣੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਸੱਭੋ ਆਪੋ ਆਪਣੀਆਂ ਤਲਵਾਰਾਂ ਬੰਨ੍ਹੋ। ਸੋ ਸਭਨਾਂ ਨੇ ਆਪੋ-ਆਪਣੀ ਤਲਵਾਰ ਬੰਨ ਲਈ ਅਤੇ ਦਾਊਦ ਨੇ ਵੀ ਆਪਣੀ ਤਲਵਾਰ ਬੰਨੀ ਅਤੇ ਚਾਰ ਸੌ ਜੁਆਨ ਦਾਊਦ ਦੇ ਨਾਲ ਤੁਰ ਪਏ ਅਤੇ ਦੋ ਸੌ ਨਿੱਕ ਸੁੱਕ ਕੋਲ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7876', '9', '25', '14', '¶ ਪਰ ਉਨ੍ਹਾਂ ਜੁਆਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਨਾਬਾਲ ਦੀ ਇਸਤਰੀ ਅਬੀਗੈਲ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਦਾਊਦ ਨੇ ਉਜਾੜ ਵਿੱਚੋਂ ਸਾਡੇ ਮਾਲਕ ਕੋਲ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਣ ਲਈ ਦੂਤ ਘੱਲੇ ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਝਿੜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7877', '9', '25', '15', 'ਪਰ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੇ ਸਾਡੇ ਨਾਲ ਵੱਡੀ ਭਲਿਆਈ ਕੀਤੀ ਅਤੇ ਸਾਨੂੰ ਕੁਝ ਦੁੱਖ ਨਹੀਂ ਹੋਇਆ ਅਤੇ ਜਿੰਨਾਂ ਚਿਰ ਅਸੀਂ ਉਨ੍ਹਾਂ ਵਿੱਚ ਰਹੇ ਅਤੇ ਮੈਦਾਨਾਂ ਵਿੱਚ ਸੀ ਉੱਨਾ ਚਿਰ ਸਾਡਾ ਕੁਝ ਨਹੀਂ ਗੁਆਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7878', '9', '25', '16', 'ਸਗੋਂ ਜਿੰਨਾਂ ਚਿਰ ਅਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਭੇਡਾਂ ਬੱਕਰੀਆਂ ਚਰਾਉਂਦੇ ਰਹੇ ਤਾਂ ਰਾਤ ਨੂੰ ਵੀ ਅਤੇ ਦਿਨ ਨੂੰ ਵੀ ਅਸੀਂ ਕੰਧ ਵਰਗੀ ਸੁਰੱਖਿਆ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7879', '9', '25', '17', 'ਸੋ ਹੁਣ ਸਮਝੋ ਅਤੇ ਵਿਚਾਰੋ ਜੋ ਤੁਸੀਂ ਕੀ ਕਰੋਗੇ ਕਿਉਂ ਜੋ ਸਾਡੇ ਮਾਲਕ ਉੱਤੇ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਟੱਬਰ ਉੱਤੇ ਬਦੀ ਪੈਣ ਵਾਲੀ ਹੈ। ਉਹ ਤਾਂ ਅਜਿਹਾ ਦੁਸ਼ਟ ਦਾ ਪੁੱਤਰ ਹੈ ਜੋ ਉਹ ਦੇ ਅੱਗੇ ਕੋਈ ਗੱਲ ਨਹੀਂ ਕਰ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7880', '9', '25', '18', '¶ ਤਦ ਅਬੀਗੈਲ ਫੁਰਤੀ ਨਾਲ ਉੱਠੀ ਅਤੇ ਦੋ ਸੌ ਰੋਟੀਆਂ ਅਤੇ ਦੋ ਮਸ਼ਕਾਂ ਮੈਅ ਦੀਆਂ ਅਤੇ ਪੰਜ ਭੇਡਾਂ ਰਿੰਨ੍ਹੀਆਂ ਹੋਈਆਂ ਅਤੇ ਪੰਜ ਟੋਪੇ ਭੁੰਨੇ ਹੋਏ ਦਾਣੇ ਅਤੇ ਇੱਕ ਸੌ ਗੁੱਛਾ ਸੌਗੀ ਦਾ ਅਤੇ ਦੋ ਸੌ ਪਿੰਨੀ ਹੰਜ਼ੀਰਾਂ ਦੀ ਲੈ ਕੇ ਗਧਿਆਂ ਉੱਤੇ ਲੱਦ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7881', '9', '25', '19', 'ਅਤੇ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਅੱਗੇ ਤੁਰੋ। ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡੇ ਮਗਰ-ਮਗਰ ਆਉਂਦੀ ਹਾਂ ਪਰ ਉਸ ਨੇ ਆਪਣੇ ਪਤੀ ਨਾਬਾਲ ਨੂੰ ਨਾ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7882', '9', '25', '20', 'ਅਜਿਹਾ ਹੋਇਆ ਜਿਸ ਵੇਲੇ ਉਹ ਗਧੇ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਪਰਬਤ ਦੇ ਰਾਹ ਵੱਲੋਂ ਲਹਿ ਗਈ ਉਸ ਵੇਲੇ ਦਾਊਦ ਵੀ ਆਪਣਿਆਂ ਲੋਕਾਂ ਸਮੇਤ ਉਹ ਦੇ ਸਾਹਮਣੇ ਲਹਿੰਦਾ ਆਇਆ ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਮਿਲ ਪਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7883', '9', '25', '21', 'ਦਾਊਦ ਨੇ ਆਖਿਆ ਸੀ ਕਿ ਜੋ ਕੁਝ ਮਾਲ ਇਹ ਦਾ ਉਜਾੜ ਵਿੱਚ ਹੈ ਸੀ ਸੋ ਮੈਂ ਵਿਅਰਥ ਹੀ ਉਹ ਅਜਿਹੀ ਰਾਖੀ ਕਰਦਾ ਰਿਹਾ ਜੋ ਉਹ ਦੇ ਸਾਰੇ ਮਾਲ ਵਿੱਚੋਂ ਰੱਤਾ ਵੀ ਨਾ ਗੁਆਚਿਆ ਅਤੇ ਉਸ ਨੇ ਭਲਿਆਈ ਦੇ ਥਾਂ ਮੇਰੇ ਨਾਲ ਬੁਰਿਆਈ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7884', '9', '25', '22', 'ਸੋ ਜੇ ਕਦੀ ਮੈਂ ਸਵੇਰੇ ਤੱਕ ਉਹ ਦੇ ਸਾਰੇ ਮਨੁੱਖਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਵੀ ਜੋ ਕੰਧ ਦੇ ਨਾਲ ਮੂਤ੍ਰੇ ਛੱਡ ਦੇਵਾਂ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦਾਊਦ ਦੇ ਵੈਰੀਆਂ ਨਾਲ ਵੀ ਅਜਿਹਾ ਹੀ ਕਰੇ ਸਗੋਂ ਉਸ ਨਾਲੋਂ ਵੀ ਵੱਧ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7885', '9', '25', '23', '¶ ਜਦ ਅਬੀਗੈਲ ਨੇ ਦਾਊਦ ਨੂੰ ਦੇਖਿਆ ਤਾਂ ਛੇਤੀ ਕੀਤੀ ਅਤੇ ਗਧੇ ਉੱਤੋਂ ਹੇਠਾਂ ਉਤਰ ਕੇ ਦਾਊਦ ਦੇ ਅੱਗੇ ਮੂੰਹ ਪਰਨੇ ਡਿੱਗ ਪਈ ਅਤੇ ਧਰਤੀ ਤੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7886', '9', '25', '24', 'ਉਹ ਦੇ ਪੈਰਾਂ ਉੱਤੇ ਡਿੱਗ ਕੇ ਬੋਲਣ ਲੱਗੀ, ਮੇਰੇ ਉੱਤੇ, ਹੇ ਮੇਰੇ ਮਹਾਰਾਜ, ਇਹ ਦੋਸ਼ ਮੇਰੇ ਉੱਤੇ ਰੱਖ ਅਤੇ ਆਪਣੀ ਦਾਸੀ ਨੂੰ ਤੁਹਾਡੇ ਕੰਨ ਵਿੱਚ ਇੱਕ ਗੱਲ ਆਖਣ ਦੀ ਪਰਵਾਨਗੀ ਦਿਓ ਅਤੇ ਆਪਣੀ ਦਾਸੀ ਦੀ ਬੇਨਤੀ ਸੁਣ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7887', '9', '25', '25', 'ਮੈਂ ਤੁਹਾਡੇ ਤਰਲੇ ਕਰਦੀ ਹਾਂ ਜੋ ਮੇਰਾ ਮਹਾਰਾਜ ਇਸ ਬੁਰੇ ਮਨੁੱਖ ਵੱਲ ਅਰਥਾਤ ਉਸ ਨਾਬਾਲ ਵੱਲ ਧਿਆਨ ਨਾ ਕਰੇ ਕਿਉਂ ਜੋ ਜਿਹਾ ਉਹ ਦਾ ਨਾਮ ਹੈ ਤਿਹਾ ਹੀ ਉਹ ਹੈ। ਉਹ ਦਾ ਨਾਮ ਨਾਬਾਲ ਹੈ ਅਤੇ ਮੂਰਖਤਾਈ ਉਹ ਦੇ ਨਾਲ ਹੈ ਅਤੇ ਮੈਂ ਜੋ ਤੁਹਾਡੀ ਦਾਸੀ ਹਾਂ ਸੋ ਮੇਰੇ ਮਹਾਰਾਜ ਦੇ ਜੁਆਨਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਭੇਜਿਆ, ਵੇਖਿਆ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7888', '9', '25', '26', 'ਸੋ ਹੁਣ ਹੇ ਮੇਰੇ ਮਹਾਰਾਜ, ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ, ਅਤੇ ਤੇਰੀ ਜਿੰਦ ਦੀ ਸਹੁੰ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਲਹੂ ਵਗਾਉਣੋਂ ਅਤੇ ਆਪਣੇ ਹੱਥ ਨਾਲ ਬਦਲੇ ਲੈਣੋਂ ਹਟਾਇਆ ਸੋ ਤੁਹਾਡੇ ਵੈਰੀ ਅਤੇ ਉਹ ਜੋ ਮੇਰੇ ਮਹਾਰਾਜ ਦੀ ਬੁਰਿਆਈ ਲੋਚਦੇ ਹਨ ਨਾਬਾਲ ਵਰਗੇ ਹੋਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7889', '9', '25', '27', 'ਹੁਣ ਇਹ ਭੇਟ ਜੋ ਤੁਹਾਡੀ ਦਾਸੀ ਮੇਰੇ ਮਹਾਰਾਜ ਦੇ ਸਾਹਮਣੇ ਲਿਆਈ ਹੈ ਸੋ ਉਨ੍ਹਾਂ ਜੁਆਨਾਂ ਨੂੰ ਜੋ ਮੇਰੇ ਮਹਾਰਾਜ ਦੇ ਮਗਰ ਲੱਗਦੇ ਹਨ ਦਿੱਤੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7890', '9', '25', '28', 'ਦਯਾ ਕਰਕੇ ਆਪਣੀ ਦਾਸੀ ਦਾ ਦੋਸ਼ ਮਾਫ਼ ਕਰੋ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਮੇਰੇ ਮਹਾਰਾਜ ਦਾ ਇੱਕ ਪੱਕਾ ਘਰ ਜ਼ਰੂਰ ਬਣਾਵੇਗਾ ਇਸ ਲਈ ਜੋ ਮੇਰਾ ਮਹਾਰਾਜ ਯਹੋਵਾਹ ਦੀਆਂ ਲੜਾਈਆਂ ਲੜਦਾ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਸਾਰੇ ਜੀਵਨ ਵਿੱਚ ਤੁਹਾਥੋਂ ਕੋਈ ਬੁਰਿਆਈ ਨਹੀਂ ਲੱਭੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7891', '9', '25', '29', 'ਤਾਂ ਵੀ ਤੁਹਾਡੇ ਮਗਰ ਲੱਗਣ ਅਤੇ ਤੁਹਾਡੀ ਜਿੰਦ ਨੂੰ ਲੱਭਣ ਵਾਸਤੇ ਇੱਕ ਜਣਾ ਉੱਠਿਆ ਹੈ ਪਰ ਮੇਰੇ ਮਹਾਰਾਜ ਦੀ ਜਿੰਦ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੋਲ ਜੀਉਣ ਦੀ ਗੱਠੜੀ ਵਿੱਚ ਬੰਨ੍ਹੀ ਰਹੇਗੀ ਪਰ ਤੁਹਾਡੇ ਵੈਰੀਆਂ ਦੇ ਪ੍ਰਾਣਾਂ ਨੂੰ ਉਹ ਅਜਿਹਾ ਚਲਾਵੇਗਾ ਜਿਹਾ ਕਿਸੇ ਗੋਪੀਏ ਵਿੱਚੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7892', '9', '25', '30', 'ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ, ਜਿਸ ਵੇਲ ਯਹੋਵਾਹ ਆਪਣੇ ਆਖਣ ਦੇ ਅਨੁਸਾਰ ਸਾਰੀਆਂ ਭਲਿਆਈਆਂ ਮੇਰੇ ਮਹਾਰਾਜ ਨਾਲ ਕਰ ਛੱਡੇ ਅਤੇ ਤੁਹਾਨੂੰ ਇਸਰਾਏਲ ਦਾ ਪ੍ਰਧਾਨ ਠਹਿਰਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7893', '9', '25', '31', 'ਤਾਂ ਇਹ ਗੱਲ ਤੁਹਾਨੂੰ ਔਖ ਦਾ ਕਾਰਨ ਨਾ ਹੋਵੇਗੀ ਅਤੇ ਮੇਰੇ ਮਹਾਰਾਜ ਦੇ ਮਨ ਵਿੱਚ ਕਲੇਸ਼ ਨਾ ਹੋਵੇਗਾ ਜੋ ਮੈਂ ਵਿਅਰਥ ਲਹੂ ਵਗਾਇਆ ਜਾਂ ਮੇਰੇ ਮਹਾਰਾਜ ਨੇ ਆਪਣਾ ਬਦਲਾ ਲਿਆ ਪਰ ਜਿਸ ਵੇਲੇ ਯਹੋਵਾਹ ਮੇਰੇ ਮਹਾਰਾਜ ਉੱਤੇ ਕਿਰਪਾ ਕਰੇ ਤਦ ਤੁਸੀਂ ਆਪਣੀ ਟਹਿਲਣ ਨੂੰ ਚੇਤੇ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7894', '9', '25', '32', '¶ ਦਾਊਦ ਨੇ ਅਬੀਗੈਲ ਨੂੰ ਆਖਿਆ, ਮੁਬਾਰਕ ਹੈ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਜਿਸ ਨੇ ਤੈਨੂੰ ਅੱਜ ਮੈਨੂੰ ਮਿਲਣ ਨੂੰ ਭੇਜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7895', '9', '25', '33', 'ਮੁਬਾਰਕ ਤੇਰੀ ਮੱਤ ਅਤੇ ਮੁਬਾਰਕ ਤੂੰ ਹੈਂ ਕਿਉਂ ਜੋ ਅੱਜ ਦੇ ਦਿਨ ਤੂੰ ਮੈਨੂੰ ਲਹੂ ਵਗਾਉਣੋਂ ਅਤੇ ਆਪਣੇ ਹੱਥ ਦੇ ਬਦਲਾ ਲੈਣ ਤੋਂ ਹਟਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7896', '9', '25', '34', 'ਕਿਉਂ ਜੋ ਸੱਚੀ ਮੁੱਚੀ ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ, ਜਿਸ ਨੇ ਮੈਨੂੰ ਤੁਹਾਡੇ ਨਾਲ ਬੁਰਿਆਈ ਕਰਨ ਤੋਂ ਹਟਾਇਆ ਜੇ ਕਦੀ ਤੂੰ ਛੇਤੀ ਨਾ ਕਰਦੀ ਅਤੇ ਮੇਰੇ ਮਿਲਣ ਨੂੰ ਨਾ ਆਉਂਦੀ ਤਾਂ ਸਵੇਰੇ ਤੱਕ ਨਾਬਾਲ ਦਾ ਇੱਕ ਵੀ ਪੁਰਖ ਨਾ ਛੱਡਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7897', '9', '25', '35', 'ਅਤੇ ਦਾਊਦ ਨੇ ਉਹ ਦੇ ਹੱਥੋਂ ਜੋ ਕੁਝ ਉਹ ਉਸ ਦੇ ਕੋਲ ਲੈ ਆਈ ਸੀ ਲੈ ਲਿਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਘਰ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਜਾ। ਵੇਖ, ਮੈਂ ਤੇਰੀ ਗੱਲ ਸੁਣ ਲਈ ਹੈ ਅਤੇ ਤੇਰੀ ਅਰਜ਼ ਨੂੰ ਮੰਨ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7898', '9', '25', '36', '¶ ਤਦ ਅਬੀਗੈਲ ਨਾਬਾਲ ਕੋਲ ਆਈ ਅਤੇ ਵੇਖੋ, ਉਹ ਆਪਣੇ ਘਰ ਵਿੱਚ ਜੱਗ ਕਰਦਾ ਸੀ ਜਿਵੇਂ ਕੋਈ ਰਾਜਾ ਜੱਗ ਕਰੇ ਅਤੇ ਨਾਬਾਲ ਦਾ ਜੀਅ ਉਹ ਦੇ ਵਿੱਚ ਵੱਡਾ ਅਨੰਦ ਸੀ ਬਹੁਤ ਜੋ ਪੀਤੀ ਸੀ ਸੋ ਉਸ ਨੇ ਪਰਭਾਤ ਤੱਕ ਉਹ ਨੂੰ ਥੋੜਾ ਬਹੁਤ ਕੁਝ ਨਾ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7899', '9', '25', '37', 'ਅਤੇ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਪਰਭਾਤ ਨੂੰ ਜਿਸ ਵੇਲੇ ਨਾਬਾਲ ਦਾ ਨਸ਼ਾ ਉਤਰ ਗਿਆ ਤਾਂ ਉਹ ਦੀ ਇਸਤਰੀ ਨੇ ਉਹ ਨੂੰ ਸਾਰੀ ਗੱਲ ਦੱਸੀ ਤਾਂ ਉਹ ਦਾ ਮਨ ਉਹ ਦੇ ਵਿੱਚ ਮਰ ਗਿਆ ਅਤੇ ਉਹ ਪੱਥਰ ਵਰਗਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7900', '9', '25', '38', 'ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਦਸਾਂ ਦਿਨਾਂ ਪਿੱਛੋਂ ਯਹੋਵਾਹ ਨੇ ਨਾਬਾਲ ਨੂੰ ਅਜਿਹਾ ਮਾਰਿਆ ਜੋ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7901', '9', '25', '39', '¶ ਦਾਊਦ ਨੇ ਸੁਣਿਆ ਜੋ ਨਾਬਾਲ ਮਰ ਗਿਆ ਹੈ ਤਾਂ ਆਖਿਆ, ਮੁਬਾਰਕ ਹੈ ਯਹੋਵਾਹ ਜਿਸ ਨੇ ਨਾਬਾਲ ਦੇ ਹੱਥੋਂ ਮੇਰੀ ਨਿੰਦਿਆ ਦਾ ਬਦਲਾ ਲਿਆ ਅਤੇ ਆਪਣੇ ਦਾਸ ਨੂੰ ਬੁਰਿਆਈ ਤੋਂ ਬਚਾਇਆ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਨਾਬਾਲ ਦੀ ਬੁਰਾਈ ਨੂੰ ਉਸੇ ਦੇ ਸਿਰ ਉੱਤੇ ਪਾਇਆ। ਤਾਂ ਦਾਊਦ ਨੇ ਸੇਵਕ ਘੱਲੇ ਅਤੇ ਅਬੀਗੈਲ ਨਾਲ ਉਸ ਨੂੰ ਆਪਣੀ ਪਤਨੀ ਬਣਾਉਣ ਲਈ ਗੱਲਾਂ ਕੀਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7902', '9', '25', '40', 'ਜਦ ਦਾਊਦ ਦੇ ਸੇਵਕ ਅਬੀਗੈਲ ਕੋਲ ਕਰਮਲ ਵਿੱਚ ਆਏ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਦਾਊਦ ਨੇ ਸਾਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਿਆ ਹੈ ਜੋ ਅਸੀਂ ਤੁਹਾਨੂੰ ਉਹ ਦੀ ਪਤਨੀ ਬਣਨ ਲਈ ਲੈ ਜਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7903', '9', '25', '41', 'ਤਦ ਉਹ ਉੱਠੀ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਮੂੰਹ ਪਰਨੇ ਡਿੱਗ ਪਈ ਅਤੇ ਬੋਲੀ, ਵੇਖੋ ਤੁਹਾਡੀ ਦਾਸੀ ਆਪਣੇ ਮਹਾਰਾਜ ਦੇ ਸੇਵਕਾਂ ਦੇ ਪੈਰ ਧੋਣ ਵਾਲੀ ਸੇਵਾਦਾਰਨੀ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7904', '9', '25', '42', 'ਅਤੇ ਅਬੀਗੈਲ ਨੇ ਛੇਤੀ ਕੀਤੀ ਅਤੇ ਉੱਠ ਕੇ ਗਧੇ ਉੱਤੇ ਚੜ੍ਹ ਬੈਠੀ ਅਤੇ ਆਪਣੀਆਂ ਪੰਜ ਸਹੇਲੀਆਂ ਜੋ ਉਹ ਦੇ ਨਾਲ ਸਨ, ਲੈ ਲਈਆਂ ਅਤੇ ਦਾਊਦ ਦੇ ਦੂਤਾਂ ਦੇ ਨਾਲ ਤੁਰ ਪਈ ਅਤੇ ਉਹ ਦੀ ਪਤਨੀ ਬਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7905', '9', '25', '43', '¶ ਦਾਊਦ ਨੇ ਯਿਜ਼ਰਏਲ ਵਿੱਚੋਂ ਅਹੀਨੋਅਮ ਨੂੰ ਵੀ ਪਤਨੀ ਬਣਾਇਆ ਸੋ ਉਹ ਦੋਵੇਂ ਉਹ ਦੀਆਂ ਪਤਨੀਆਂ ਬਣ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7906', '9', '25', '44', 'ਪਰ ਸ਼ਾਊਲ ਨੇ ਆਪਣੀ ਧੀ ਮੀਕਲ ਜੋ ਦਾਊਦ ਦੀ ਪਤਨੀ ਸੀ ਲੈਸ਼ ਦੇ ਪੁੱਤਰ ਗੱਲੀਮੀ ਫਲਟੀ ਨੂੰ ਦੇ ਦਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7907', '9', '26', '1', '¶ ਜ਼ੀਫੀ ਲੋਕ ਗਿਬਆਹ ਨੂੰ ਸ਼ਾਊਲ ਕੋਲ ਆਣ ਕੇ ਬੋਲੇ, ਕੀ, ਦਾਊਦ ਹਕੀਲਾਹ ਦੇ ਪਰਬਤ ਵਿੱਚ ਜੋ ਯਸ਼ੀਮੋਨ ਦੇ ਸਾਹਮਣੇ ਹੈ ਲੁਕਿਆ ਨਹੀਂ ਰਹਿੰਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7908', '9', '26', '2', 'ਸੋ ਸ਼ਾਊਲ ਉੱਠਿਆ ਅਤੇ ਤਿੰਨ ਹਜ਼ਾਰ ਚੁਣਵੇਂ ਇਸਰਾਏਲੀ ਜੁਆਨ ਆਪਣੇ ਨਾਲ ਲੈ ਕੇ ਜ਼ੀਫ ਦੀ ਉਜਾੜ ਵਿੱਚ ਦਾਊਦ ਨੂੰ ਭਾਲਣ ਉਤਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7909', '9', '26', '3', 'ਸ਼ਾਊਲ ਨੇ ਹਕੀਲਾਹ ਦੇ ਪਰਬਤ ਵਿੱਚ ਜੋ ਯਸ਼ੀਮੋਨ ਦੇ ਸਾਹਮਣੇ ਹੈ ਰਾਹ ਉੱਤੇ ਡੇਰੇ ਲਾਏ ਪਰ ਦਾਊਦ ਉਜਾੜ ਦੇ ਵਿੱਚ ਠਹਿਰਿਆ ਸੋ ਉਸ ਨੇ ਵੇਖਿਆ ਜੋ ਸ਼ਾਊਲ ਮੇਰੇ ਮਗਰੇ ਮਗਰ ਉਜਾੜ ਵਿੱਚ ਤੁਰਿਆ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7910', '9', '26', '4', 'ਤਾਂ ਦਾਊਦ ਨੇ ਭੇਤੀਆਂ ਨੂੰ ਭੇਜਿਆ ਅਤੇ ਜਾਣਿਆ ਜੋ ਸ਼ਾਊਲ ਸੱਚ-ਮੁੱਚ ਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7911', '9', '26', '5', 'ਤਦ ਦਾਊਦ ਉੱਠ ਕੇ ਸ਼ਾਊਲ ਦੇ ਡੇਰਿਆਂ ਕੋਲ ਆਇਆ, ਦਾਊਦ ਨੇ ਉਸ ਥਾਂ ਨੂੰ ਜਿੱਥੇ ਸ਼ਾਊਲ ਲੰਮਾ ਪਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਨੇਰ ਦਾ ਪੁੱਤਰ ਅਬਨੇਰ ਵੀ ਜੋ ਉਹ ਦਾ ਸੈਨਾਪਤੀ ਸੀ ਵੇਖਿਆ ਅਤੇ ਸ਼ਾਊਲ ਗੱਡੀਆਂ ਦੇ ਥਾਂ ਵਿੱਚ ਸੁੱਤਾ ਪਿਆ ਸੀ ਅਤੇ ਲੋਕਾਂ ਨੇ ਉਹ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਡੇਰੇ ਲਾਏ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7912', '9', '26', '6', '¶ ਤਦ ਦਾਊਦ ਨੇ ਹਿੱਤੀ ਅਹੀਮਲਕ ਅਤੇ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਅਬੀਸ਼ਈ ਨੂੰ ਜੋ ਯੋਆਬ ਦਾ ਭਰਾ ਸੀ ਆਖਿਆ, ਸ਼ਾਊਲ ਦੇ ਡੇਰਿਆਂ ਵੱਲ ਮੇਰੇ ਨਾਲ ਕੌਣ ਉਤਰੇਗਾ? ਅਬੀਸ਼ਈ ਬੋਲਿਆ, ਤੁਹਾਡੇ ਨਾਲ ਮੈਂ ਉਤਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7913', '9', '26', '7', 'ਸੋ ਦਾਊਦ ਅਤੇ ਅਬੀਸ਼ਈ ਰਾਤ ਨੂੰ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਵਿੱਚ ਜਾ ਪਏ ਅਤੇ ਵੇਖੋ, ਉਸ ਵੇਲੇ ਸ਼ਾਊਲ ਗੱਡੀਆਂ ਦੇ ਥਾਂ ਵਿੱਚ ਸੁੱਤਾ ਪਿਆ ਸੀ ਅਤੇ ਉਹ ਦੀ ਬਰਛੀ ਉਹ ਦੀ ਸਿਰਹਾਣੇ ਧਰਤੀ ਵਿੱਚ ਗੱਡੀ ਹੋਈ ਸੀ ਅਤੇ ਅਬਨੇਰ ਅਤੇ ਸਿਪਾਹੀ ਉਹ ਦੇ ਉਦਾਲੇ ਪਏ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7914', '9', '26', '8', 'ਤਦ ਅਬੀਸ਼ਈ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਪਰਮੇਸ਼ੁਰ ਨੇ ਅੱਜ ਤੁਹਾਡੇ ਵੈਰੀ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥ ਕਰ ਦਿੱਤਾ। ਜੇ ਹੁਣ ਆਗਿਆ ਕਰੋ ਤਾਂ ਮੈਂ ਉਹ ਨੂੰ ਬਰਛੀ ਦਾ ਇੱਕੋ ਵਾਰ ਮਾਰ ਕੇ ਧਰਤੀ ਨਾਲ ਵਿੰਨ੍ਹਾਂ ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਦੂਜੀ ਵਾਰ ਨਾ ਮਾਰਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7915', '9', '26', '9', 'ਪਰ ਦਾਊਦ ਨੇ ਅਬੀਸ਼ਈ ਨੂੰ ਆਖਿਆ, ਉਹ ਨੂੰ ਨਾ ਮਾਰ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਅਭਿਸ਼ੇਕ ਹੋਏ ਉੱਤੇ ਕਿਹੜਾ ਹੈ ਜੋ ਹੱਥ ਚੁੱਕੇ ਅਤੇ ਬੇਦੋਸ਼ਾ ਠਹਿਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7916', '9', '26', '10', 'ਦਾਊਦ ਨੇ ਇਹ ਵੀ ਆਖਿਆ, ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ, ਜਾਂ ਤਾਂ ਉਹ ਨੂੰ ਯਹੋਵਾਹ ਆਪ ਮਾਰੇਗਾ ਉਹ ਦੇ ਮਰਨ ਦਾ ਦਿਨ ਆਵੇਗਾ ਜਾਂ ਉਹ ਲੜਾਈ ਵਿੱਚ ਜਾ ਕੇ ਮਾਰਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7917', '9', '26', '11', 'ਪਰ ਯਹੋਵਾਹ ਨਾ ਕਰੇ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਅਭਿਸ਼ੇਕ ਹੋਏ ਉੱਤੇ ਹੱਥ ਚਲਾਵਾਂ ਪਰ ਤੂੰ ਉਸ ਦੇ ਸਿਰਹਾਣੇ ਇਹ ਬਰਛੀ ਅਤੇ ਪਾਣੀ ਦੀ ਗੜਵੀ ਨੂੰ ਚੁੱਕ ਲੈ ਅਤੇ ਅਸੀਂ ਤੁਰ ਪਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7918', '9', '26', '12', 'ਸੋ ਦਾਊਦ ਨੇ ਬਰਛੀ ਅਤੇ ਪਾਣੀ ਦੀ ਗੜਵੀ ਨੂੰ ਸ਼ਾਊਲ ਦੇ ਸਿਰਹਾਣੇ ਤੋਂ ਲੈ ਲਿਆ ਅਤੇ ਉਹ ਤੁਰ ਗਏ ਅਤੇ ਕਿਸੇ ਮਨੁੱਖ ਨੇ ਵੀ ਇਹ ਨਾ ਵੇਖਿਆ ਅਤੇ ਨਾ ਹੀ ਜਾਣਿਆ ਅਤੇ ਕੋਈ ਨਾ ਜਾਗਿਆ ਕਿਉਂ ਜੋ ਉਹ ਸਭ ਸੁੱਤੇ ਪਏ ਸਨ ਇਸ ਕਰਕੇ ਜੋ ਯਹੋਵਾਹ ਵੱਲੋਂ ਉਨ੍ਹਾਂ ਉੱਤੇ ਘੂਕ ਨੀਂਦ ਆਈ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7919', '9', '26', '13', '¶ ਫੇਰ ਦਾਊਦ ਪਰਲੇ ਪਾਸੇ ਲੰਘ ਕੇ ਦੂਰ ਇੱਕ ਪਰਬਤ ਦੀ ਟੀਸੀ ਉੱਤੇ ਜਾ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚਕਾਰ ਵੱਡੀ ਵਿੱਥ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7920', '9', '26', '14', 'ਦਾਊਦ ਨੇ ਲੋਕਾਂ ਵੱਲ ਅਤੇ ਨੇਰ ਦੇ ਪੁੱਤਰ ਅਬਨੇਰ ਵੱਲ ਹਾਕਾਂ ਮਾਰ ਕੇ ਆਖਿਆ, ਹੇ ਅਬੀਨੇਰ ਉੱਤਰ ਨਹੀਂ ਦਿੰਦਾ? ਤਦ ਅਬਨੇਰ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਤੂੰ ਕੌਣ ਹੈਂ ਜੋ ਰਾਜਾ ਨੂੰ ਹਾਕਾਂ ਮਾਰਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7921', '9', '26', '15', 'ਤਦ ਦਾਊਦ ਨੇ ਅਬਨੇਰ ਨੂੰ ਆਖਿਆ, ਭਲਾ, ਤੂੰ ਵੱਡਾ ਸੂਰਮਾ ਨਹੀਂ ਅਤੇ ਇਸਰਾਏਲ ਵਿੱਚ ਤੇਰੇ ਸਮਾਨ ਕੌਣ ਹੈ? ਫੇਰ ਕੀ ਹੋਇਆ ਜੋ ਤੂੰ ਆਪਣੇ ਸੁਆਮੀ ਰਾਜਾ ਦੀ ਰਾਖੀ ਨਹੀਂ ਕੀਤੀ? ਕਿਉਂ ਜੋ ਲੋਕਾਂ ਵਿੱਚੋਂ ਇੱਕ ਜਣਾ ਤੇਰੇ ਮਾਲਕ ਰਾਜਾ ਦੇ ਮਾਰਨ ਨੂੰ ਵੜ ਗਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7922', '9', '26', '16', 'ਸੋ ਇਹ ਕੰਮ ਤਾਂ ਤੂੰ ਕੁਝ ਚੰਗਾ ਨਹੀਂ ਕੀਤਾ। ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ, ਤੁਸੀਂ ਵੱਢੇ ਜਾਣ ਦੇ ਯੋਗ ਹੋ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਆਪਣੇ ਮਾਲਕ ਦੀ ਜੋ ਯਹੋਵਾਹ ਦਾ ਅਭਿਸ਼ੇਕ ਹੋਇਆ ਹੈ ਰਾਖੀ ਨਹੀਂ ਕੀਤੀ ਅਤੇ ਹੁਣ ਵੇਖੋ, ਰਾਜਾ ਦੀ ਬਰਛੀ ਅਤੇ ਪਾਣੀ ਦੀ ਗੜਵੀ ਜੋ ਉਹ ਦੇ ਸਿਰਹਾਣੇ ਕੋਲ ਸੀ ਕਿੱਥੇ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7923', '9', '26', '17', '¶ ਤਦ ਸ਼ਾਊਲ ਨੇ ਦਾਊਦ ਦੀ ਅਵਾਜ਼ ਪਹਿਚਾਣ ਕੇ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਪੁੱਤਰ ਦਾਊਦ, ਇਹ ਤੇਰੀ ਅਵਾਜ਼ ਹੈ? ਦਾਊਦ ਬੋਲਿਆ ਜੀ, ਮੇਰੇ ਮਹਾਰਾਜ ਅਤੇ ਰਾਜਾ, ਇਹ ਮੇਰੀ ਹੀ ਅਵਾਜ਼ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7924', '9', '26', '18', 'ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, ਮੇਰਾ ਮਹਾਰਾਜ ਆਪਣੇ ਸੇਵਕ ਦੇ ਪਿਛੇ ਇਸ ਤਰ੍ਹਾਂ ਕਾਹਨੂੰ ਲੱਗਾ ਹੋਇਆ ਹੈ? ਮੈਂ ਕੀ ਕੀਤਾ ਹੈ ਅਤੇ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਕੀ ਖੋਟ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7925', '9', '26', '19', 'ਸੋ ਹੁਣ ਹੇ ਮਹਾਰਾਜ ਰਾਜਾ, ਆਪਣੇ ਸੇਵਕ ਦੀ ਸੁਣ। ਜੇ ਕਦੀ ਯਹੋਵਾਹ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਤੈਨੂੰ ਉਕਸਾਇਆ ਹੋਵੇ ਤਾਂ ਉਹ ਭੇਟ ਮੰਨ ਲਵੇ ਅਤੇ ਜੇ ਕਦੀ ਮਨੁੱਖਾਂ ਨੇ ਅਜਿਹਾ ਕੀਤਾ ਹੋਵੇ ਤਾਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੋਂ ਉਨ੍ਹਾਂ ਉੱਤੇ ਸਰਾਪ ਹੋਵੇ ਕਿਉਂ ਜੋ ਅੱਜ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੀ ਦਿੱਤੀ ਹੋਈ ਮਿਲਖ਼ ਵਿੱਚ ਰਹਿਣ ਤੋਂ ਮੈਨੂੰ ਧੱਕ ਦਿੱਤਾ ਅਤੇ ਮੈਨੂੰ ਆਖਦੇ ਹਨ, ਜਾ, ਹੋਰਨਾਂ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7926', '9', '26', '20', 'ਸੋ ਹੁਣ ਯਹੋਵਾਹ ਦੇ ਸਾਹਮਣੇ ਮੇਰਾ ਲਹੂ ਧਰਤੀ ਉੱਤੇ ਨਾ ਵਹੇ ਕਿਉਂ ਜੋ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਇੱਕ ਪਿੱਸੂ ਲੱਭਣ ਨੂੰ ਨਿੱਕਲਿਆ ਹੈ ਜਿਵੇਂ ਕੋਈ ਪਹਾੜਾਂ ਉੱਤੇ ਤਿੱਤਰ ਦਾ ਸ਼ਿਕਾਰ ਖੇਡਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7927', '9', '26', '21', '¶ ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਖਿਆ, ਮੈਂ ਪਾਪ ਕੀਤਾ, ਹੇ ਮੇਰੇ ਪੁੱਤਰ ਦਾਊਦ, ਮੁੜ ਆ ਕਿਉਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਫੇਰ ਨਾ ਦੁਖਾਵਾਂਗਾ, ਅੱਜ ਜੋ ਮੇਰੀ ਜਿੰਦ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਕੀਮਤੀ ਹੋਈ। ਵੇਖ, ਮੈਂ ਮੂਰਖ ਬਣਿਆ ਅਤੇ ਵੱਡੀ ਭੁੱਲ ਕੀਤੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7928', '9', '26', '22', 'ਦਾਊਦ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਵੇਖ, ਰਾਜਾ ਦੀ ਬਰਛੀ ਹੈ ਸੋ ਜੁਆਨਾਂ ਵਿੱਚੋਂ ਕੋਈ ਆਣ ਕੇ ਉਹ ਨੂੰ ਲੈ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7929', '9', '26', '23', 'ਅਤੇ ਯਹੋਵਾਹ ਸਾਰੇ ਮਨੁੱਖਾਂ ਨੂੰ ਆਪੋ-ਆਪਣੀ ਨੀਤ ਅਤੇ ਭਲਮਾਣਸੀ ਦੇ ਅਨੁਸਾਰ ਫਲ ਦੇਵੇ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਤੈਨੂੰ ਅੱਜ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਸੌਂਪ ਦਿੱਤਾ ਪਰ ਮੈਂ ਨਹੀਂ ਚਾਹਿਆ ਜੋ ਯਹੋਵਾਹ ਦੇ ਅਭਿਸ਼ੇਕ ਹੋਏ ਉੱਤੇ ਹੱਥ ਚਲਾਵਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7930', '9', '26', '24', 'ਵੇਖ, ਜਿਵੇਂ ਤੇਰੀ ਜਾਨ ਮੇਰੀਆਂ ਅੱਖੀਆਂ ਵਿੱਚ ਅੱਜ ਦੁਰਲੱਭ ਦਿੱਸੀ ਹੈ ਤੇਹੀ ਹੀ ਮੇਰੀ ਜਿੰਦ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਕੀਮਤ ਹੋਵੇ ਅਤੇ ਉਹ ਮੈਨੂੰ ਸਾਰਿਆਂ ਦੁੱਖਾਂ ਵਿੱਚੋਂ ਛੁਟਕਾਰਾ ਦੇਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7931', '9', '26', '25', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਮੁਬਾਰਕ ਹੈ ਤੂੰ, ਹੇ ਮੇਰੇ ਪੁੱਤਰ ਦਾਊਦ ਤੂੰ ਵੱਡੇ-ਵੱਡੇ ਕੰਮ ਕਰੇਂਗਾ ਅਤੇ ਤੂੰ ਭਾਗਵਾਨ ਵੀ ਹੋਵੇਂਗਾ। ਸੋ ਦਾਊਦ ਆਪਣੇ ਰਾਹ ਤੁਰ ਗਿਆ ਅਤੇ ਸ਼ਾਊਲ ਆਪਣੇ ਥਾਂ ਨੂੰ ਮੁੜ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7932', '9', '27', '1', '¶ ਦਾਊਦ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ ਕਿ ਹੁਣ ਮੈਂ ਕਿਸੇ ਦਿਨ ਸ਼ਾਊਲ ਦੇ ਹੱਥ ਨਾਲ ਤਬਾਹ ਹੋ ਜਾਂਵਾਂਗਾ। ਫੇਰ ਮੇਰੇ ਲਈ ਇਹ ਦੇ ਨਾਲੋਂ ਹੋਰ ਕੋਈ ਚੰਗੀ ਸਲਾਹ ਨਹੀਂ ਜੋ ਮੈਂ ਤੇਜੀ ਨਾਲ ਭੱਜ ਕੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਜਾ ਵੱਸਾਂ ਅਤੇ ਸ਼ਾਊਲ ਇਸਰਾਏਲ ਦੇ ਬੰਨਿਆਂ ਵਿੱਚੋਂ ਮੇਰੇ ਲੱਭਣ ਤੋਂ ਨਿਰਾਸ਼ ਹੋ ਜਾਵੇਗਾ ਤਾਂ ਉਹ ਦੇ ਹੱਥੋਂ ਮੈਂ ਛੁੱਟ ਜਾਂਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7933', '9', '27', '2', 'ਤਦ ਦਾਊਦ ਉੱਠਿਆ ਅਤੇ ਆਪਣੇ ਨਾਲ ਦੇ ਛੇ ਸੌ ਜੁਆਨਾਂ ਨੂੰ ਲੈ ਕੇ ਗਥ ਦੇ ਰਾਜਾ ਮਾਓਕ ਦੇ ਪੁੱਤਰ ਆਕੀਸ਼ ਵੱਲ ਲੰਘ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7934', '9', '27', '3', 'ਆਕੀਸ਼ ਦੇ ਨਾਲ ਦਾਊਦ ਗਥ ਵਿੱਚ ਰਿਹਾ ਅਰਥਾਤ ਉਹ ਅਤੇ ਉਹ ਦੇ ਲੋਕ ਜਿਨ੍ਹਾਂ ਵਿੱਚੋਂ ਸਭ ਕੋਈ ਆਪੋ ਆਪਣੇ ਟੱਬਰ ਸਮੇਤ ਸੀ ਅਤੇ ਦਾਊਦ ਆਪਣੀਆਂ ਦੋਹਾਂ ਪਤਨੀਆਂ ਦੇ ਨਾਲ ਅਰਥਾਤ ਅਹੀਨੋਅਮ ਯਿਜ਼ਰਾਏਲਣ ਅਤੇ ਕਰਮੇਲਣੀ ਅਬੀਗੈਲ ਜੋ ਨਾਬਾਲ ਦੀ ਇਸਤਰੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7935', '9', '27', '4', 'ਅਤੇ ਸ਼ਾਊਲ ਨੂੰ ਖ਼ਬਰ ਹੋਈ ਜੋ ਦਾਊਦ ਗਥ ਨੂੰ ਭੱਜ ਗਿਆ ਸੋ ਉਹ ਉਸ ਦੇ ਲੱਭਣ ਲਈ ਫੇਰ ਨਾ ਨਿੱਕਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7936', '9', '27', '5', '¶ ਦਾਊਦ ਨੇ ਆਕੀਸ਼ ਨੂੰ ਆਖਿਆ, ਜੇ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਮੈਂ ਦਯਾ ਜੋਗ ਹਾਂ ਤਾਂ ਉਹ ਮੈਨੂੰ ਦੇਸ ਦੇ ਕਿਸੇ ਸ਼ਹਿਰ ਵਿੱਚ ਵੱਸਣ ਲਈ ਥਾਂ ਦੇ ਦੇਣ ਕਿਉਂ ਜੋ ਤੇਰਾ ਸੇਵਕਾਂ ਰਾਜਧਾਨੀ ਵਿੱਚ ਤੇਰੇ ਕੋਲ ਕਾਹਨੂੰ ਰਹੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7937', '9', '27', '6', 'ਤਦ ਆਕੀਸ਼ ਨੇ ਉਸ ਦਿਨ ਉਹ ਨੂੰ ਸਿਕਲਗ ਸ਼ਹਿਰ ਦੇ ਦਿੱਤਾ ਸੋ ਸਿਕਲਗ ਅੱਜ ਤੱਕ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7938', '9', '27', '7', '¶ ਜਿੰਨਾਂ ਚਿਰ ਦਾਊਦ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਰਿਹਾ ਸੋ ਪੂਰਾ ਇੱਕ ਸਾਲ ਅਤੇ ਚਾਰ ਮਹੀਨੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7939', '9', '27', '8', 'ਦਾਊਦ ਅਤੇ ਉਹ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਚੜ੍ਹ ਕੇ ਗਸ਼ੂਰੀਆਂ ਅਤੇ ਗਜ਼ਰੀਆਂ ਅਤੇ ਅਮਾਲੇਕੀਆਂ ਦੇ ਉੱਤੇ ਹੱਲਾ ਕੀਤਾ ਅਤੇ ਉਹ ਸ਼ੂਰ ਦੇ ਰਾਹੋਂ ਲੈ ਕੇ ਮਿਸਰ ਦੇ ਬੰਨੇ ਤੱਕ ਉਸ ਦੇਸ ਵਿੱਚ ਪਹਿਲੇ ਸਮੇਂ ਤੋਂ ਵੱਸਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7940', '9', '27', '9', 'ਅਤੇ ਦਾਊਦ ਨੇ ਉਸ ਦੇਸ ਨੂੰ ਜਿੱਤ ਲਿਆ ਅਤੇ ਕਿਸੇ ਇਸਤ੍ਰੀ ਪੁਰਖ, ਕਿਸੇ ਨੂੰ ਜਿਉਂਦੇ ਨਾ ਛੱਡਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਇੱਜੜ, ਡੰਗਰ, ਗਧੇ, ਊਠ ਅਤੇ ਲੁੱਟ ਲਏ ਅਤੇ ਆਕੀਸ਼ ਕੋਲ ਮੁੜ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7941', '9', '27', '10', 'ਤਾਂ ਆਕੀਸ਼ ਨੇ ਪੁੱਛਿਆ, ਅੱਜ ਤੁਹਾਡਾ ਰਾਹ ਕਿੱਧਰ ਸੀ? ਦਾਊਦ ਨੇ ਆਖਿਆ, ਯਹੂਦਾਹ ਦੇ ਦੱਖਣ ਵੱਲ ਅਤੇ ਯਰਹਮਿਏਲੀਆਂ ਦੇ ਦੱਖਣ ਵੱਲ ਅਤੇ ਕੇਨੀਆਂ ਦੇ ਦੱਖਣ ਵੱਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7942', '9', '27', '11', 'ਅਤੇ ਦਾਊਦ ਕਿਸੇ ਇੱਕ ਪੁਰਸ਼ ਜਾਂ ਇਸਤ੍ਰੀ ਨੂੰ ਵੀ ਗਥ ਵਿੱਚ ਨਾ ਲਿਆਇਆ ਜੋ ਕਿਤੇ ਇਹ ਸਾਡੇ ਵਿਰੁੱਧ ਨਾ ਖ਼ਬਰ ਜਾ ਦੇਣ ਕਿ ਦਾਊਦ ਨੇ ਅਜਿਹਾ ਕੰਮ ਕੀਤਾ ਹੈ। ਜਦ ਤੱਕ ਉਹ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਰਿਹਾ ਉਸ ਦੀ ਇਹੋ ਮਰਜਾਦਾ ਰਹੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7943', '9', '27', '12', 'ਆਕੀਸ਼ ਨੇ ਦਾਊਦ ਦੀ ਗੱਲ ਉੱਤੇ ਪਰਤੀਤ ਕੀਤੀ ਅਤੇ ਆਖਿਆ, ਭਈ ਉਸ ਨੇ ਆਪਣੇ ਲੋਕ ਇਸਰਾਏਲ ਨਾਲ ਅਜਿਹਾ ਕੰਮ ਕੀਤਾ ਹੈ ਜੋ ਉਹ ਉਸ ਤੋਂ ਬਹੁਤ ਨਫ਼ਰਤ ਕਰਦੇ ਹੋਣਗੇ ਇਸ ਲਈ ਉਹ ਸਦਾ ਮੇਰਾ ਸੇਵਕ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7944', '9', '28', '1', '¶ ਉਨੀਂ ਦਿਨੀਂ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਇਸਰਾਏਲ ਨਾਲ ਲੜਨ ਲਈ ਆਪਣੇ ਦਲਾਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕੀਤਾ। ਤਦ ਆਕੀਸ਼ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਸੱਚ ਜਾਣ ਜੋ ਤੈਨੂੰ ਅਤੇ ਤੇਰੇ ਲੋਕਾਂ ਨੂੰ ਮੇਰੇ ਨਾਲ ਲੜਾਈ ਵਿੱਚ ਜਾਣਾ ਪਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7945', '9', '28', '2', 'ਸੋ ਦਾਊਦ ਨੇ ਆਕੀਸ਼ ਨੂੰ ਆਖਿਆ, ਤੈਨੂੰ ਜ਼ਰੂਰ ਮਲੂਮ ਹੋ ਜਾਵੇਗਾ ਜੋ ਤੇਰੇ ਸੇਵਕ ਕੋਲੋਂ ਕਿੰਨ੍ਹਾਂ ਕੁ ਕੰਮ ਹੋਵੇਗਾ ਅਤੇ ਆਕੀਸ਼ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਤਾਂ ਸਦਾ ਦੇ ਲਈ ਮੈਂ ਤੈਨੂੰ ਆਪਣੇ ਸਿਰ ਦਾ ਰਾਖ਼ਾ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7946', '9', '28', '3', '¶ ਸਮੂਏਲ ਮਰ ਗਿਆ ਸੀ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਉਹ ਦਾ ਅਫ਼ਸੋਸ ਕੀਤਾ ਅਤੇ ਉਸੇ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਜੋ ਰਾਮਾਹ ਸੀ ਉਹ ਨੂੰ ਦੱਬ ਦਿੱਤਾ ਅਤੇ ਸ਼ਾਊਲ ਨੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਦੇ ਭੂਤ ਮਿੱਤਰ ਸਨ ਅਤੇ ਦਿਓਯਾਰਾਂ ਨੂੰ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7947', '9', '28', '4', '¶ ਸੋ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਇਕੱਠੇ ਹੋ ਕੇ ਸ਼ੂਨੇਮ ਵਿੱਚ ਆ ਡੇਰੇ ਲਾਏ ਅਤੇ ਸ਼ਾਊਲ ਨੇ ਵੀ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਇਕੱਠਿਆਂ ਕੀਤਾ, ਉਨ੍ਹਾਂ ਨੇ ਗਿਲਬੋਆ ਵਿੱਚ ਡੇਰੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7948', '9', '28', '5', 'ਜਦ ਸ਼ਾਊਲ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਦਾ ਦਲ ਦੇਖਿਆ ਤਾਂ ਡਰ ਗਿਆ ਅਤੇ ਉਹ ਦਾ ਮਨ ਡਾਢਾ ਕੰਬਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7949', '9', '28', '6', 'ਅਤੇ ਜਿਸ ਵੇਲੇ ਸ਼ਾਊਲ ਨੇ ਯਹੋਵਾਹ ਕੋਲੋਂ ਸਲਾਹ ਪੁੱਛੀ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਨਾ ਸੁਫਨਿਆਂ ਦੇ ਨਾ ਊਰੀਮ ਦੇ ਅਤੇ ਨਾ ਨਬੀਆਂ ਦੇ ਰਾਹੀਂ ਕੁਝ ਉੱਤਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7950', '9', '28', '7', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਲਈ ਕੋਈ ਅਜਿਹੀ ਇਸਤਰੀ ਭਾਲੋ ਜਿਸ ਦੇ ਭੂਤ ਮਿੱਤਰ ਹੋਣ ਜੋ ਮੈਂ ਉਸ ਦੇ ਕੋਲ ਜਾਂਵਾਂ ਅਤੇ ਉਸ ਕੋਲੋਂ ਪੁੱਛਾਂ। ਸੋ ਉਹ ਦੇ ਸੇਵਕਾਂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਏਨ-ਦੋਰ ਵਿੱਚ ਇੱਕ ਇਸਤਰੀ ਹੈ ਜਿਸ ਦਾ ਭੂਤ ਮਿੱਤਰਾਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7951', '9', '28', '8', '¶ ਸੋ ਸ਼ਾਊਲ ਨੇ ਆਪਣਾ ਭੇਸ ਬਦਲ ਕੇ ਹੋਰ ਕੱਪੜੇ ਪਾ ਕੇ ਗਿਆ ਅਤੇ ਦੋ ਜਣੇ ਉਹ ਦੇ ਨਾਲ ਸਨ ਅਤੇ ਰਾਤ ਨੂੰ ਉਸ ਇਸਤਰੀ ਕੋਲ ਗਿਆ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਦਯਾ ਕਰ ਕੇ ਆਪਣੇ ਭੂਤ ਮਿੱਤਰ ਕੋਲੋਂ ਮੇਰੇ ਲਈ ਸਲਾਹ ਪੁੱਛ ਅਤੇ ਜਿਸ ਦਾ ਨਾਮ ਮੈਂ ਤੈਨੂੰ ਦੱਸਾਂ ਉਹ ਨੂੰ ਮੇਰੇ ਲਈ ਬੁਲਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7952', '9', '28', '9', 'ਤਦ ਉਸ ਇਸਤਰੀ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਜੋ ਸ਼ਾਊਲ ਨੇ ਕੀ ਕੀਤਾ, ਕਿਵੇਂ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਦੇ ਭੂਤ ਮਿੱਤਰ ਸਨ ਅਤੇ ਦਿਓਯਾਰਾਂ ਨੂੰ ਦੇਸ ਵਿੱਚੋਂ ਮੁਕਾ ਸੁੱਟਿਆ। ਫੇਰ ਤੂੰ ਮੇਰੀ ਜਾਨ ਨੂੰ ਕਾਹਨੂੰ ਫਸਾਉਂਦਾ ਹੈਂ ਜੋ ਮੈਨੂੰ ਮਰਵਾ ਸੁੱਟੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7953', '9', '28', '10', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਚੁੱਕ ਕੇ ਆਖਿਆ, ਭਈ ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ, ਇਸ ਗੱਲ ਦੀ ਤੈਨੂੰ ਕੋਈ ਸਜ਼ਾ ਨਹੀਂ ਮਿਲੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7954', '9', '28', '11', 'ਤਦ ਉਹ ਇਸਤਰੀ ਬੋਲੀ, ਮੈਂ ਤੇਰੇ ਲਈ ਕਿਸਨੂੰ ਬੁਲਾਵਾਂ? ਉਹ ਬੋਲਿਆ, ਮੇਰੇ ਲਈ ਸਮੂਏਲ ਨੂੰ ਬੁਲਵਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7955', '9', '28', '12', 'ਜਿਸ ਵੇਲੇ ਉਸ ਇਸਤਰੀ ਨੇ ਸਮੂਏਲ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਚਿੱਲਾਈ ਅਤੇ ਉਸ ਇਸਤਰੀ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਮੇਰੇ ਨਾਲ ਧੋਖਾ ਕਿਉਂ ਕੀਤਾ ਕਿਉਂ ਜੋ ਸ਼ਾਊਲ ਤਾਂ ਤੁਸੀਂ ਹੀ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('7956', '9', '28', '13', 'ਤਦ ਰਾਜਾ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਘਬਰਾ ਨਾ। ਤੂੰ ਕੀ ਵੇਖਿਆ ਹੈ? ਉਸ ਇਸਤਰੀ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਇੱਕ ਦੇਵਤੇ ਨੂੰ ਧਰਤੀ ਵਿੱਚੋਂ ਨਿੱਕਲਦੇ ਵੇਖਦੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7957', '9', '28', '14', 'ਤਦ ਉਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਉਹ ਦੇ ਰੰਗ ਰੂਪ ਬਾਰੇ ਦੱਸ! ਉਹ ਬੋਲੀ, ਇੱਕ ਬੁੱਢਾ ਮਨੁੱਖ ਉੱਪਰ ਆਉਂਦਾ ਹੈ ਅਤੇ ਚੱਦਰ ਨਾਲ ਢੱਕਿਆ ਹੋਇਆ ਹੈ। ਤਦ ਸ਼ਾਊਲ ਨੇ ਜਾਣਿਆ ਜੋ ਉਹ ਸਮੂਏਲ ਹੀ ਹੈ ਅਤੇ ਉਹ ਨੇ ਮੂੰਹ ਦੇ ਭਾਰ ਧਰਤੀ ਉੱਤੇ ਡਿੱਗ ਕੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7958', '9', '28', '15', '¶ ਤਦ ਸਮੂਏਲ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੇਰੇ ਸੁੱਖ ਵਿੱਚ ਕਾਹਨੂੰ ਭੰਗ ਪਾਇਆ ਜੋ ਮੈਨੂੰ ਸੱਦਿਆ? ਸ਼ਾਊਲ ਬੋਲਿਆ, ਮੈਂ ਬਹੁਤ ਦੁੱਖ ਵਿੱਚ ਪਿਆ ਹੋਇਆ ਹਾਂ ਕਿਉਂ ਜੋ ਫ਼ਲਿਸਤੀ ਮੇਰੇ ਨਾਲ ਲੜਦੇ ਹਨ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਹੈ ਅਤੇ ਕੁਝ ਉੱਤਰ ਨਹੀਂ ਦਿੰਦਾ ਨਾ ਨਬੀਆਂ ਦੇ ਰਾਹੀਂ ਨਾ ਹੀ ਸੁਫ਼ਨਿਆਂ ਦੇ। ਇਸ ਲਈ ਮੈਂ ਤੈਨੂੰ ਸੱਦਿਆ ਹੈ ਜੋ ਤੂੰ ਮੈਨੂੰ ਦੱਸੇ ਭਈ ਮੈਂ ਕੀ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7959', '9', '28', '16', 'ਤਦ ਸਮੂਏਲ ਨੇ ਆਖਿਆ, ਜਦ ਯਹੋਵਾਹ ਨੇ ਤੈਨੂੰ ਛੱਡ ਦਿੱਤਾ ਅਤੇ ਤੇਰਾ ਵੈਰੀ ਬਣਿਆ ਹੈ ਤਾਂ ਫੇਰ ਮੈਨੂੰ ਕਿਉਂ ਪੁੱਛਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7960', '9', '28', '17', 'ਯਹੋਵਾਹ ਨੇ ਤਾਂ ਆਪਣੀ ਵੱਲੋਂ ਉਹੋ ਹੀ ਕੀਤਾ ਜੋ ਉਸ ਨੇ ਮੇਰੇ ਰਾਹੀਂ ਆਖਿਆ ਸੀ ਕਿ ਯਹੋਵਾਹ ਨੇ ਤੇਰੇ ਹੱਥੋਂ ਰਾਜ ਖੋਹ ਲਿਆ ਅਤੇ ਤੇਰੇ ਗੁਆਂਢੀ ਦਾਊਦ ਨੂੰ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7961', '9', '28', '18', 'ਇਸ ਲਈ ਜੋ ਤੂੰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਨਾ ਮੰਨਿਆ ਅਤੇ ਤੂੰ ਅਮਾਲੇਕ ਦੇ ਨਾਲ ਉਹ ਦੇ ਕ੍ਰੋਧ ਦੀ ਅੱਗ ਅਨੁਸਾਰ ਕੰਮ ਨਾ ਕੀਤਾ ਇਸੇ ਕਰਕੇ ਅੱਜ ਯਹੋਵਾਹ ਨੇ ਤੇਰੇ ਨਾਲ ਇਹ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7962', '9', '28', '19', 'ਅਤੇ ਯਹੋਵਾਹ ਤੇਰੇ ਸਮੇਤ ਇਸਰਾਏਲ ਨੂੰ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦੇਵੇਗਾ ਅਤੇ ਕੱਲ ਤੂੰ ਅਤੇ ਤੇਰੇ ਪੁੱਤਰ ਮੇਰੇ ਕੋਲ ਹੋਵੋਗੇ ਅਤੇ ਇਸਰਾਏਲੀ ਦਲ ਨੂੰ ਵੀ ਯਹੋਵਾਹ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7963', '9', '28', '20', '¶ ਤਦ ਸ਼ਾਊਲ ਉਸੇ ਵੇਲੇ ਧਰਤੀ ਉੱਤੇ ਲੰਮਾ ਡਿੱਗ ਪਿਆ ਅਤੇ ਸਮੂਏਲ ਦੀਆਂ ਗੱਲਾਂ ਨਾਲ ਬਹੁਤ ਡਰ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਕੁਝ ਸਾਹ ਸਤ ਨਾ ਰਿਹਾ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਸਾਰਾ ਦਿਨ ਅਤੇ ਸਾਰੀ ਰਾਤ ਰੋਟੀ ਨਹੀਂ ਖਾਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7964', '9', '28', '21', 'ਤਦ ਉਹ ਇਸਤਰੀ ਸ਼ਾਊਲ ਕੋਲ ਆਈ ਅਤੇ ਜਦ ਵੇਖਿਆ ਜੋ ਉਹ ਅੱਤ ਘਬਰਾ ਗਿਆ ਹੈ ਤਾਂ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਤੁਹਾਡੀ ਦਾਸੀ ਨੇ ਤੁਹਾਡੀ ਗੱਲ ਮੰਨੀ ਅਤੇ ਮੈਂ ਆਪਣੀ ਜਾਨ ਆਪਣੇ ਹੱਥ ਦੀ ਤਲੀ ਉੱਤੇ ਰੱਖੀ ਅਤੇ ਜੋ ਗੱਲਾਂ ਤੁਸੀਂ ਮੈਨੂੰ ਆਖੀਆਂ ਸਨ ਸੋ ਮੰਨ ਲਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7965', '9', '28', '22', 'ਸੋ ਹੁਣ ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦੀ ਹਾਂ ਜੋ ਤੁਸੀਂ ਵੀ ਆਪਣੀ ਦਾਸੀ ਦੀ ਗੱਲ ਮੰਨੋ ਕਰੋ ਅਤੇ ਪਰਵਾਨਗੀ ਦਿਓ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਰੋਟੀ ਲੈ ਆਵਾਂ। ਤੁਸੀਂ ਉਹ ਨੂੰ ਖਾਓ ਭਈ ਜਿਸ ਵੇਲੇ ਤੁਸੀਂ ਆਪਣੇ ਰਾਹ ਵਿੱਚ ਤੁਰੋ ਤਾਂ ਜ਼ੋਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7966', '9', '28', '23', 'ਪਰ ਉਹ ਨੇ ਨਾ ਮੰਨਿਆ ਅਤੇ ਆਖਿਆ, ਮੈਂ ਨਹੀਂ ਖਾਂਦਾ ਪਰ ਉਹ ਦੇ ਸੇਵਕਾਂ ਨੇ ਉਸ ਇਸਤਰੀ ਨਾਲ ਰਲ ਕੇ ਉਹ ਨੂੰ ਵੱਡੀ ਖਿੱਚ ਕੀਤੀ ਤਾਂ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਦਾ ਆਖਿਆ ਮੰਨਿਆ ਅਤੇ ਧਰਤੀ ਉੱਤੋਂ ਉੱਠ ਕੇ ਮੰਜੇ ਉੱਤੇ ਬੈਠ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7967', '9', '28', '24', 'ਅਤੇ ਉਸ ਇਸਤਰੀ ਦੇ ਘਰ ਵਿੱਚ ਇੱਕ ਮੋਟਾ ਵੱਛਾ ਸੀ ਸੋ ਉਸ ਨੇ ਉਹ ਨੂੰ ਛੇਤੀ ਨਾਲ ਕੱਟਿਆ ਅਤੇ ਆਟਾ ਲੈ ਕੇ ਗੁੰਨ੍ਹਿਆ ਅਤੇ ਪਤੀਰੀਆਂ ਰੋਟੀਆਂ ਪਕਾਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7968', '9', '28', '25', 'ਅਤੇ ਸ਼ਾਊਲ ਅਤੇ ਉਹ ਦੇ ਸੇਵਕਾਂ ਦੇ ਅੱਗੇ ਲਿਆ ਕੇ ਰੱਖੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਖਾਧਾ ਤਦ ਉਹ ਉਸੇ ਰਾਤ ਉੱਥੋਂ ਚੱਲ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7969', '9', '29', '1', '¶ ਸੋ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸਾਰੇ ਦਲ ਅਫੇਕ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ ਸਨ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਇੱਕ ਪਾਣੀ ਦੇ ਸੋਤੇ ਦੇ ਨੇੜੇ ਜੋ ਯਿਜ਼ਰਏਲ ਵਿੱਚ ਹੈ ਆ ਡੇਰੇ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7970', '9', '29', '2', 'ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸਰਦਾਰ ਸੈਂਕੜਿਆਂ ਤੇ ਹਜ਼ਾਰਾਂ ਦੇ ਨਾਲ ਅੱਗੇ-ਅੱਗੇ ਜਾਂਦੇ ਸਨ ਪਰ ਦਾਊਦ ਆਪਣੇ ਮਨੁੱਖਾਂ ਸਮੇਤ ਪਿੱਛੇ-ਪਿੱਛੇ ਆਕੀਸ਼ ਨਾਲ ਆਉਂਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7971', '9', '29', '3', 'ਤਦ ਫ਼ਲਿਸਤੀ ਸਰਦਾਰਾਂ ਦੇ ਆਖਿਆ, ਇਨ੍ਹਾਂ ਇਬਰਾਨੀਆਂ ਦਾ ਇੱਥੇ ਕੀ ਕੰਮ? ਆਕੀਸ਼ ਨੇ ਫ਼ਲਿਸਤੀ ਸਰਦਾਰਾਂ ਨੂੰ ਆਖਿਆ, ਭਲਾ, ਇਹ ਦਾਊਦ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਸ਼ਾਊਲ ਦਾ ਦਾਸ ਨਹੀਂ ਜੋ ਐਨੇ ਦਿਨਾਂ ਅਤੇ ਐਨੇ ਸਾਲਾਂ ਤੋਂ ਮੇਰੇ ਨਾਲ ਹੈ ਅਤੇ ਜਦੋਂ ਦਾ ਉਹ ਮੇਰੇ ਕੋਲ ਆਇਆ ਹੈ ਮੈਂ ਉਹ ਦੇ ਵਿੱਚ ਕੋਈ ਖੋਟ ਨਹੀਂ ਵੇਖੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7972', '9', '29', '4', 'ਤਦ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਹਾਕਮ ਉਹ ਦੇ ਨਾਲ ਗੁੱਸੇ ਹੋਏ ਅਤੇ ਫ਼ਲਿਸਤੀ ਹਾਕਮਾਂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ ਕਿ ਇਸ ਮਨੁੱਖ ਨੂੰ ਐਥੋਂ ਮੋੜ ਦਿਓ ਜੋ ਉਹ ਆਪਣੇ ਥਾਂ ਵੱਲ ਜੋ ਤੁਸੀਂ ਉਹ ਦੇ ਲਈ ਠਹਿਰਾਇਆ ਹੈ ਮੁੜ ਜਾਵੇ ਪਰ ਸਾਡੇ ਨਾਲ ਰਲ ਕੇ ਲੜਾਈ ਵਿੱਚ ਨਾ ਜਾਵੇ ਕੀ ਜਾਣੀਏ ਜੋ ਉਹ ਲੜਾਈ ਵੇਲੇ ਸਾਡੇ ਨਾਲ ਵੈਰ ਕਰੇ ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਮਾਲਕ ਨਾਲ ਕਿਵੇਂ ਮੇਲ ਕਰੇਗਾ? ਭਲਾ, ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਸਿਰਾਂ ਨੂੰ ਵੱਡ ਕੇ ਨਹੀਂ ਕਰੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7973', '9', '29', '5', 'ਭਲਾ, ਇਹ ਉਹ ਦਾਊਦ ਨਹੀਂ ਜਿਸ ਦੇ ਲਈ ਉਹ ਨੱਚਦੀਆਂ ਹੋਈਆਂ ਗਾਉਂਦੀਆਂ ਸਨ, ਸ਼ਾਊਲ ਨੇ ਆਪਣੇ ਹਜ਼ਾਰਾਂ ਨੂੰ ਮਾਰਿਆ, ਅਤੇ ਦਾਊਦ ਨੇ ਲੱਖਾਂ ਨੂੰ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7974', '9', '29', '6', '¶ ਤਦ ਆਕੀਸ਼ ਨੇ ਦਾਊਦ ਨੂੰ ਸੱਦ ਕੇ ਆਖਿਆ, ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ, ਸੱਚ-ਮੁੱਚ ਤੂੰ ਸਿੱਧਾ ਹੀ ਹੈਂ ਅਤੇ ਮੇਰੇ ਨਾਲ ਦਲ ਵਿੱਚ ਤੇਰਾ ਆਉਣਾ ਜਾਣਾ ਮੈਨੂੰ ਚੰਗਾ ਦਿੱਸਿਆ ਕਿਉਂ ਜੋ ਜਿਸ ਦਿਨ ਦਾ ਤੂੰ ਮੇਰੇ ਕੋਲ ਆਇਆ ਹੈਂ ਅੱਜ ਤੱਕ ਮੈਂ ਤੇਰੇ ਵਿੱਚ ਕੋਈ ਔਗੁਣ ਨਹੀਂ ਲੱਭਾ ਪਰ ਸਰਦਾਰ ਤੇਰੇ ਨਾਲ ਰਾਜ਼ੀ ਨਹੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7975', '9', '29', '7', 'ਸੋ ਹੁਣ ਤੂੰ ਮੁੜ ਅਤੇ ਸੁੱਖ ਨਾਲ ਚੱਲਿਆ ਜਾ ਜੋ ਫ਼ਲਿਸਤੀ ਪ੍ਰਧਾਨ ਤੇਰੇ ਨਾਲ ਗੁੱਸਾ ਨਾ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7976', '9', '29', '8', 'ਤਦ ਦਾਊਦ ਨੇ ਆਕੀਸ਼ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਕੀ ਕੀਤਾ ਹੈ ਅਤੇ ਜਿਸ ਸਮੇਂ ਦਾ ਮੈਂ ਤੇਰੇ ਕੋਲ ਆਇਆ ਹਾਂ ਉਦੋਂ ਦਾ ਅੱਜ ਤੱਕ ਤੂੰ ਮੇਰੇ ਵਿੱਚ ਕੀ ਵੇਖਿਆ ਹੈ ਜੋ ਮੈਂ ਆਪਣੇ ਸੁਆਮੀ ਰਾਜਾ ਦੇ ਵੈਰੀਆਂ ਨਾਲ ਲੜਨ ਲਈ ਨਾ ਜਾਂਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('7977', '9', '29', '9', 'ਤਦ ਆਕੀਸ਼ ਨੇ ਦਾਊਦ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਇਹ ਤਾਂ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਅਤੇ ਤੂੰ ਮੇਰੇ ਵੇਖਣ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੂਤ ਵਰਗਾ ਭਲਾ ਹੈਂ ਪਰ ਫ਼ਲਿਸਤੀ ਹਾਕਮਾਂ ਨੇ ਕਿਹਾ ਕਿ ਉਹ ਸਾਡੇ ਨਾਲ ਲੜਾਈ ਵਿੱਚ ਨਾ ਜਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7978', '9', '29', '10', 'ਸੋ ਹੁਣ ਤੂੰ ਸਵੇਰੇ ਆਪਣੇ ਮਾਲਕ ਦੇ ਸੇਵਕਾਂ ਸਮੇਤ ਜੋ ਇੱਥੇ ਤੇਰੇ ਨਾਲ ਆਏ ਹਨ ਉੱਠ ਕੇ ਛੇਤੀ ਸਵੇਰ ਹੁੰਦੇ ਹੀ ਵਿਦਾ ਹੋ ਜਾਈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7979', '9', '29', '11', 'ਸੋ ਦਾਊਦ ਆਪਣਿਆਂ ਮਨੁੱਖਾਂ ਨਾਲ ਤੜਕੇ ਹੀ ਉੱਠਿਆ ਜੋ ਪਰਭਾਤ ਨੂੰ ਉੱਥੋਂ ਤੁਰ ਕੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਮੁੜ ਜਾਵੇ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਯਿਜ਼ਰਏਲ ਤੇ ਚੜਾਈ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7980', '9', '30', '1', '¶ ਜਦ ਦਾਊਦ ਆਪਣੇ ਸਾਥੀਆਂ ਨਾਲ ਤੀਜੇ ਦਿਨ ਸਿਕਲਗ ਵਿੱਚ ਪਹੁੰਚਿਆ, ਤਦ ਅਮਾਲੇਕੀਆਂ ਨੇ ਦੱਖਣੀ ਦੇਸ ਅਤੇ ਸਿਕਲਗ ਉੱਤੇ ਹਮਲਾ ਕੀਤਾ, ਅਤੇ ਸਿਕਲਗ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਉਹ ਨੂੰ ਸਾੜ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7981', '9', '30', '2', 'ਅਤੇ ਜਿਹੜੀਆਂ ਇਸਤਰੀਆਂ ਉੱਥੇ ਸਨ ਉਹਨਾਂ ਨੂੰ ਅਤੇ ਜਿੰਨ੍ਹੇ ਵੀ ਨਿੱਕੇ ਵੱਡੇ ਸਨ ਸਾਰਿਆਂ ਨੂੰ ਗ਼ੁਲਾਮ ਬਣਾ ਲਿਆ। ਪਰ ਕਿਸੇ ਨੂੰ ਮਾਰਿਆ ਨਹੀਂ ਸਗੋਂ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਨਾਲ ਲੈ ਕੇ ਆਪਣੇ ਰਾਹ ਚੱਲ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7982', '9', '30', '3', 'ਜਦ ਦਾਊਦ ਅਤੇ ਉਸ ਦੇ ਸਾਥੀ ਸ਼ਹਿਰ ਵਿੱਚ ਵੜੇ ਤਾਂ ਵੇਖੋ, ਉਹ ਅੱਗ ਨਾਲ ਸੜਿਆ ਪਿਆ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਇਸਤਰੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁੱਤਰ ਅਤੇ ਧੀਆਂ ਸਾਰੇ ਗ਼ੁਲਾਮ ਹੋ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7983', '9', '30', '4', 'ਤਦ ਦਾਊਦ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਦੇ ਲੋਕ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਅਜਿਹਾ ਰੋਏ ਜੋ ਹੋਰ ਰੋਣ ਦਾ ਉਨ੍ਹਾਂ ਵਿੱਚ ਜ਼ੋਰ ਨਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7984', '9', '30', '5', 'ਦਾਊਦ ਦੀਆਂ ਦੋਵੇਂ ਪਤਨੀਆਂ, ਯਿਜ਼ਰਾਏਲੀ ਅਹੀਨੋਅਮ ਅਤੇ ਅਬੀਗੈਲ ਵੀ ਜੋ ਅੱਗੇ ਕਰਮਲੀ ਨਾਬਾਲ ਦੀ ਇਸਤਰੀ ਸੀ, ਗ਼ੁਲਾਮ ਬਣ ਗਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7985', '9', '30', '6', 'ਦਾਊਦ ਵੱਡੇ ਸੰਕਟ ਵਿੱਚ ਪਿਆ ਕਿਉਂ ਜੋ ਲੋਕ ਉਹ ਨੂੰ ਵੱਟੇ ਮਾਰਨ ਦੀ ਯੋਜਨਾ ਬਣਾ ਰਹੇ ਸਨ ਇਸ ਲਈ ਜੋ ਸੱਭੇ ਆਪੋ ਆਪਣੇ ਪੁੱਤਰਾਂ ਧੀਆਂ ਵੱਲੋਂ ਬਹੁਤ ਦੁਖੀ ਸਨ। ਪਰ ਦਾਊਦ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਯਾਦ ਕਰ ਆਪਣੇ ਆਪ ਨੂੰ ਤਕੜਾ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7986', '9', '30', '7', '¶ ਅਤੇ ਦਾਊਦ ਨੇ ਅਹੀਮਲਕ ਦੇ ਪੁੱਤਰ ਅਬਯਾਥਾਰ ਜਾਜਕ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਨਾ ਜੋ ਐਥੇ ਮੇਰੇ ਕੋਲ ਏਫੋਦ ਲੈ ਆ। ਸੋ ਅਬਯਾਥਾਰ ਉੱਥੇ ਦਾਊਦ ਕੋਲ ਏਫ਼ੋਦ ਲੈ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('7987', '9', '30', '8', 'ਤਾਂ ਦਾਊਦ ਨੇ ਯਹੋਵਾਹ ਕੋਲੋਂ ਗੱਲ ਪੁੱਛੀ ਅਤੇ ਆਖਿਆ, ਮੈਂ ਉਸ ਦਲ ਦਾ ਪਿੱਛਾ ਕਰਨ ਜਾਂਵਾਂ ਕਿ ਨਹੀਂ? ਕੀ ਮੈਂ ਉਨ੍ਹਾਂ ਕੋਲ ਪਹੁੰਚਾਂਗਾ ਜਾਂ ਨਹੀਂ? ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਪਿੱਛਾ ਕਰ ਕਿਉਂ ਜੋ ਜ਼ਰੂਰ ਤੂੰ ਉਨ੍ਹਾਂ ਕੋਲ ਪਹੁੰਚੇਗਾ ਅਤੇ ਨਿਸੰਗ ਤੂੰ ਉਨ੍ਹਾਂ ਕੋਲੋਂ ਸਭ ਕੁਝ ਛੁਡਾ ਲਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7988', '9', '30', '9', 'ਸੋ ਦਾਊਦ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਦੇ ਛੇ ਸੌ ਮਨੁੱਖ ਬਸੋਰ ਦੇ ਨਾਲੇ ਤੱਕ ਆਏ, ਅਤੇ ਉਹ ਜੋ ਪਿੱਛੇ ਛੱਡੇ ਗਏ ਸੋ ਉੱਥੇ ਹੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7989', '9', '30', '10', 'ਪਰ ਦਾਊਦ ਮਗਰ ਲੱਗਾ ਰਿਹਾ ਉਹ ਅਤੇ ਚਾਰ ਸੌ ਮਨੁੱਖ ਬਾਕੀ ਜੋ ਦੋ ਸੌ ਪਿੱਛੇ ਰਹਿ ਗਏ ਸਨ ਜੋ ਅਜਿਹੇ ਥੱਕ ਗਏ ਸਨ ਕਿ ਬਸੋਰ ਦੇ ਨਾਲੇ ਦੇ ਪਾਰ ਨਾ ਲੰਘ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7990', '9', '30', '11', '¶ ਉਨ੍ਹਾਂ ਨੂੰ ਮੈਦਾਨ ਵਿੱਚ ਇੱਕ ਮਿਸਰੀ ਮਨੁੱਖ ਮਿਲਿਆ, ਸੋ ਉਹ ਨੂੰ ਦਾਊਦ ਕੋਲ ਲੈ ਆਏ ਅਤੇ ਉਹ ਨੂੰ ਰੋਟੀ ਦਿੱਤੀ ਅਤੇ ਉਹ ਨੇ ਖਾਧੀ ਅਤੇ ਉਹ ਨੂੰ ਪਾਣੀ ਵੀ ਪਿਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7991', '9', '30', '12', 'ਨਾਲੇ ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਹੰਜ਼ੀਰ ਦੀ ਪਿੰਨੀ ਅਤੇ ਦੋ ਗੁੱਛੇ ਸੌਗੀ ਦੇ ਉਹ ਨੂੰ ਦਿੱਤੇ ਅਤੇ ਜਦ ਉਹ ਨੇ ਖਾਧੇ ਤਾਂ ਉਹ ਦੇ ਵਿੱਚ ਜਾਨ ਆ ਗਈ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਤਿੰਨ ਦਿਨ ਅਤੇ ਤਿੰਨ ਰਾਤਾਂ ਤੋਂ ਨਾ ਰੋਟੀ ਖਾਧੀ, ਨਾ ਹੀ ਪਾਣੀ ਪੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7992', '9', '30', '13', 'ਤਦ ਦਾਊਦ ਨੇ ਉਹ ਨੂੰ ਪੁੱਛਿਆ, ਤੂੰ ਕਿਸ ਦਾ ਬੰਦਾ ਹੈਂ ਅਤੇ ਤੂੰ ਕਿੱਥੋਂ ਦਾ ਹੈ? ਉਹ ਬੋਲਿਆ, ਜੀ ਮੈਂ ਇੱਕ ਮਿਸਰੀ ਜੁਆਨ ਹਾਂ ਅਤੇ ਇੱਕ ਅਮਾਲੇਕੀ ਦਾ ਸੇਵਕ ਹਾਂ ਅਤੇ ਮੇਰਾ ਮਾਲਕ ਮੈਨੂੰ ਛੱਡ ਗਿਆ ਹੈ ਕਿਉਂ ਜੋ ਤਿੰਨ ਦਿਨ ਹੋਏ ਹਨ ਤਾਂ ਮੈਂ ਬਿਮਾਰ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7993', '9', '30', '14', 'ਅਸੀਂ ਕਰੇਤੀਆਂ ਦੇ ਦੱਖਣ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਉੱਤੇ ਅਤੇ ਕਾਲੇਬ ਦੇ ਦੱਖਣ ਉੱਤੇ ਵੀ ਲੁੱਟ ਮਾਰ ਕੀਤੀ ਸੀ ਅਤੇ ਸਿਕਲਗ ਨੂੰ ਅਸੀਂ ਅੱਗ ਨਾਲ ਸਾੜ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7994', '9', '30', '15', 'ਤਦ ਦਾਊਦ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਭਲਾ, ਤੂੰ ਮੈਨੂੰ ਉਹਨਾਂ ਦੇ ਕੋਲ ਪਹੁੰਚਾ ਸਕਦਾ ਹੈਂ? ਉਹ ਬੋਲਿਆ, ਮੇਰੇ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ ਚੁੱਕ ਜੋ ਤੂੰ ਮੈਨੂੰ ਜਾਨੋਂ ਨਾ ਮਾਰੇਂਗਾ ਅਤੇ ਨਾ ਮੇਰੇ ਮਾਲਕ ਦੇ ਹੱਥ ਮੈਨੂੰ ਸੌਪੇਂਗਾ ਤਾਂ ਮੈਂ ਉਹਨਾਂ ਕੋਲ ਤੈਨੂੰ ਪਹੁੰਚਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7995', '9', '30', '16', '¶ ਜਦ ਉਹ ਉਸ ਨੂੰ ਉੱਥੇ ਲੈ ਗਿਆ ਤਾਂ ਵੇਖੋ, ਉਹ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਖਿੰਡੇ ਹੋਏ ਸਨ ਅਤੇ ਉਸ ਢੇਰ ਸਾਰੀ ਲੁੱਟ ਦੇ ਕਾਰਨ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦੇਸ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਲੁੱਟੀ ਸੀ ਖਾਂਦੇ-ਪੀਂਦੇ ਅਤੇ ਨੱਚਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7996', '9', '30', '17', 'ਦਾਊਦ ਨੇ ਰਾਤ ਦੇ ਪਹਿਲੇ ਪਹਿਰ ਤੋਂ ਲੈ ਕੇ ਦੂਜੇ ਦਿਨ ਸ਼ਾਮ ਤੱਕ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਨਾ ਬਚਿਆ ਸਿਰਫ਼ ਚਾਰ ਸੌ ਜੁਆਨ ਊਠਾਂ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਭੱਜ ਨਿੱਕਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7997', '9', '30', '18', 'ਅਤੇ ਜੋ ਕੁਝ ਅਮਾਲੇਕੀ ਨਾਲ ਲੈ ਗਏ ਸਨ ਦਾਊਦ ਨੇ ਸਭ ਨੂੰ ਛੁਡਾ ਲਿਆ ਅਤੇ ਦਾਊਦ ਨੇ ਆਪਣੀਆਂ ਦੋਹਾਂ ਪਤਨੀਆਂ ਨੂੰ ਵੀ ਛੁਡਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7998', '9', '30', '19', 'ਉਨ੍ਹਾਂ ਦੀ ਕਿਸੇ ਵਸਤੂ ਦਾ ਘਾਟਾ ਨਾ ਹੋਇਆ, ਨਾ ਨਿੱਕੀ ਨਾ ਵੱਡੀ, ਨਾ ਧੀ ਨਾ ਪੁੱਤਰ, ਨਾ ਲੁੱਟ ਨਾ ਕੋਈ ਵਸਤੂ ਜੋ ਉਨ੍ਹਾਂ ਆਪਣੇ ਲਈ ਲੁੱਟੀ ਸੀ, ਦਾਊਦ ਨੇ ਸਭ ਕੁਝ ਮੋੜ ਲਿਆਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('7999', '9', '30', '20', 'ਅਤੇ ਦਾਊਦ ਨੇ ਸਾਰੇ ਇੱਜੜ ਅਤੇ ਡੰਗਰ ਲੈ ਲਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਰਹਿੰਦੇ ਡੰਗਰਾਂ ਦੇ ਅੱਗੇ ਹੱਕ ਦਿੱਤਾ ਅਤੇ ਆਖਦੇ ਸਨ ਜੋ ਇਹ ਦਾਊਦ ਦੀ ਲੁੱਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8000', '9', '30', '21', '¶ ਦਾਊਦ ਉਨ੍ਹਾਂ ਦੋ ਸੌ ਮਨੁੱਖਾਂ ਕੋਲ ਜੋ ਥੱਕ ਕੇ ਦਾਊਦ ਦੇ ਨਾਲ ਨਹੀਂ ਜਾ ਸਕੇ, ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਨੇ ਬਸੋਰ ਦੇ ਨਾਲੇ ਕੋਲ ਹੀ ਰਹਿਣ ਦਿੱਤੇ ਸਨ ਮੁੜ ਆਇਆ ਅਤੇ ਉਹ ਦਾਊਦ ਦੇ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਦੇ ਲੋਕਾਂ ਦੇ ਮਿਲਣ ਨੂੰ ਨਿੱਕਲੇ ਅਤੇ ਜਦ ਦਾਊਦ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਨੇੜੇ ਆਇਆ ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8001', '9', '30', '22', 'ਉਸ ਵੇਲੇ ਜਿਹੜੇ ਦਾਊਦ ਦੇ ਨਾਲ ਗਏ ਸਨ ਉਹਨਾਂ ਵਿੱਚੋਂ ਸਭਨਾਂ ਦੁਸ਼ਟ ਅਤੇ ਬੁਰਿਆਰ ਲੋਕਾਂ ਨੇ ਆਖਿਆ, ਇਹ ਜੋ ਸਾਡੇ ਨਾਲ ਨਹੀਂ ਗਏ ਇਸ ਕਰਕੇ ਅਸੀਂ ਉਸ ਲੁੱਟ ਵਿੱਚੋਂ ਜੋ ਅਸੀਂ ਛੁਡਾਈ ਹੈ ਨਿਰਾ ਉਨ੍ਹਾਂ ਦੀਆਂ ਵਹੁਟੀਆਂ ਅਤੇ ਪੁੱਤਰਾਂ ਧੀਆਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਜੋ ਉਹ ਲੈ ਕੇ ਤੁਰ ਜਾਣ ਹੋਰ ਕੁਝ ਨਾ ਦਿਆਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8002', '9', '30', '23', 'ਤਾਂ ਦਾਊਦ ਬੋਲਿਆ, ਹੇ ਮੇਰੇ ਭਰਾਵੋ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਦਿੱਤਾ ਹੈ ਉਸ ਲੁੱਟ ਨਾਲ ਅਜਿਹਾ ਨਹੀਂ ਕਰਨਾ ਚਾਹੀਦਾ ਕਿਉਂ ਜੋ ਉਸੇ ਨੇ ਸਾਨੂੰ ਬਚਾਇਆ ਅਤੇ ਜਿਸ ਨੇ ਸਾਨੂੰ ਲੁੱਟਿਆ ਸੀ ਉਹ ਦਲ ਸਾਡੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8003', '9', '30', '24', 'ਇਸ ਗੱਲ ਵਿੱਚ ਭਲਾ, ਤੁਹਾਡੀ ਕੌਣ ਸੁਣੇਗਾ? ਕਿਉਂ ਜੋ ਜਿਵੇਂ ਜਿਹੜਾ ਕੋਈ ਲੜਾਈ ਵਿੱਚ ਜਾਂਦਾ ਹੈ, ਜਿਹੀ ਵੰਡ ਉਹ ਨੂੰ ਮਿਲਦੀ ਹੈ ਤਿਹਾ ਹੀ ਜਿਹੜਾ ਕੋਈ ਡੇਰੇ ਵਿੱਚ ਰਹੇ ਮਿਲੇਗੀ। ਦੋਹਾਂ ਦੀ ਇੱਕੋ ਜਿਹੀ ਵੰਡ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8004', '9', '30', '25', 'ਸੋ ਉਸ ਦਿਨ ਤੋਂ ਉਸ ਨੇ ਇਸਰਾਏਲ ਦੇ ਲਈ ਇਹ ਬਿਧੀ ਅਤੇ ਹੁਕਮ ਠਹਿਰਾ ਦਿੱਤਾ ਜੋ ਅੱਜ ਤੱਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8005', '9', '30', '26', '¶ ਜਦ ਦਾਊਦ ਸਿਕਲਗ ਵਿੱਚ ਆਇਆ ਤਾਂ ਉਸ ਨੇ ਲੁੱਟ ਵਿੱਚੋਂ ਯਹੂਦਾਹ ਦੇ ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਆਪਣੇ ਮਿੱਤਰਾਂ ਦੇ ਲਈ ਕੁਝ ਭੇਜਿਆ ਅਤੇ ਆਖਿਆ, ਵੇਖੋ, ਯਹੋਵਾਹ ਦੇ ਵੈਰੀਆਂ ਦੇ ਮਾਲ ਦੀ ਲੁੱਟ ਵਿੱਚੋਂ ਇਹ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਸੁਗ਼ਾਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8006', '9', '30', '27', 'ਅਤੇ ਜਿਹੜੇ ਬੈਤਏਲ ਵਿੱਚ ਸਨ ਉਨ੍ਹਾਂ ਕੋਲ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਕੋਲ ਜੋ ਦੱਖਣੀ ਰਾਮੋਥ ਵਿੱਚ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਕੋਲ ਜੋ ਯੱਤੀਰ ਵਿੱਚ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8007', '9', '30', '28', 'ਅਤੇ ਉਨ੍ਹਾਂ ਕੋਲ ਜੋ ਅਰੋਏਰ ਵਿੱਚ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਕੋਲ ਜੋ ਸਿਫਮੋਥ ਵਿੱਚ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਕੋਲ ਜੋ ਅਸ਼ਤਮੋਆ ਵਿੱਚ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8008', '9', '30', '29', 'ਅਤੇ ਉਨ੍ਹਾਂ ਕੋਲ ਜੋ ਰਾਕਾਲ ਵਿੱਚ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਕੋਲ ਜੋ ਯਰਹਮਿਏਲੀਆਂ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਅਤੇ ਉਨ੍ਹਾਂ ਕੋਲ ਜੋ ਕੇਨੀਆਂ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8009', '9', '30', '30', 'ਨਾਲੇ ਉਨ੍ਹਾਂ ਕੋਲ ਜੋ ਹਾਰਮਾਹ ਵਿੱਚ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਕੋਲ ਜੋ ਕੋਰਾਸ਼ਾਨ ਵਿੱਚ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਕੋਲ ਜੋ ਅਤਾਕ ਵਿੱਚ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8010', '9', '30', '31', 'ਅਤੇ ਉਨ੍ਹਾਂ ਕੋਲ ਜੋ ਹਬਰੋਨ ਵਿੱਚ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਥਾਵਾਂ ਵਿੱਚ ਜਿੱਥੇ-ਜਿੱਥੇ ਦਾਊਦ ਅਤੇ ਉਹ ਦੇ ਲੋਕ ਭੌਂਦੇ ਰਹੇ ਸਨ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8011', '9', '31', '1', '¶ ਫੇਰ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਇਸਰਾਏਲ ਨਾਲ ਲੜਾਈ ਕੀਤੀ ਅਤੇ ਇਸਰਾਏਲੀ ਮਨੁੱਖ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਅੱਗੋਂ ਭੱਜ ਗਏ, ਅਤੇ ਗਿਲਬੋਆ ਦੇ ਪਰਬਤ ਵਿੱਚ ਮਾਰੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8012', '9', '31', '2', 'ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਸ਼ਾਊਲ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਦਾ ਬਹੁਤ ਪਿੱਛਾ ਕੀਤਾ, ਅਤੇ ਯੋਨਾਥਾਨ ਅਤੇ ਅਬੀਨਾਦਾਬ ਅਤੇ ਮਲਕੀਸ਼ੂਆ, ਸ਼ਾਊਲ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8013', '9', '31', '3', 'ਸ਼ਾਊਲ ਉੱਤੇ ਲੜਾਈ ਬਹੁਤ ਵਧ ਗਈ ਅਤੇ ਤੀਰ-ਅੰਦਾਜ਼ਾਂ ਨੇ ਉਹ ਨੂੰ ਲੱਭਿਆ ਅਤੇ ਤੀਰ-ਅੰਦਾਜ਼ਾਂ ਦੇ ਹੱਥੋਂ ਉਹ ਬਹੁਤ ਜ਼ਖਮੀ ਕੀਤਾ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8014', '9', '31', '4', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਪਣੇ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲੇ ਨੂੰ ਆਖਿਆ, ਆਪਣੀ ਤਲਵਾਰ ਕੱਢ ਕੇ ਮੈਨੂੰ ਮਾਰ ਦੇ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਇਹ ਅਸੁੰਨਤੀ ਆਉਣ ਅਤੇ ਮੈਨੂੰ ਮਾਰਨ ਅਤੇ ਮੇਰੇ ਨਾਲ ਮਖ਼ੌਲ ਕਰਨ। ਪਰ ਇਹ ਗੱਲ ਉਹ ਦੇ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲੇ ਨੇ ਨਾ ਮੰਨੀ ਕਿਉਂ ਜੋ ਉਹ ਬਹੁਤ ਘਬਰਾ ਗਿਆ। ਤਦ ਸ਼ਾਊਲ ਤਲਵਾਰ ਫੜ੍ਹ ਕੇ ਉਹ ਦੇ ਉੱਤੇ ਡਿੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8015', '9', '31', '5', 'ਜਦ ਉਹ ਦੇ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲੇ ਨੇ ਵੇਖਿਆ ਜੋ ਸ਼ਾਊਲ ਮਰ ਗਿਆ ਹੈ ਤਾਂ ਉਹ ਵੀ ਆਪਣੀ ਤਲਵਾਰ ਉੱਤੇ ਡਿੱਗ ਪਿਆ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਹੀ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8016', '9', '31', '6', 'ਸੋ ਸ਼ਾਊਲ ਅਤੇ ਉਹ ਦੇ ਤਿੰਨੇ ਪੁੱਤਰ ਅਤੇ ਉਹ ਦਾ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲਾ ਅਤੇ ਉਹ ਦਾ ਸਾਰਾ ਘਰਾਣਾ ਉਸ ਦਿਨ ਇਕੱਠੇ ਹੀ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8017', '9', '31', '7', 'ਜਦ ਉਨ੍ਹਾਂ ਇਸਰਾਏਲੀ ਮਨੁੱਖਾਂ ਨੇ ਜੋ ਉਸ ਵਾਦੀ ਦੇ ਦੂਜੀ ਵੱਲ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਜੋ ਯਰਦਨੋਂ ਪਾਰ ਸਨ ਇਹ ਡਿੱਠਾ ਜੋ ਇਸਰਾਏਲ ਦੇ ਲੋਕ ਨੱਠੇ ਅਤੇ ਸ਼ਾਊਲ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਮਰੇ ਪਏ ਹਨ ਤਾਂ ਉਹ ਵੀ ਸ਼ਹਿਰਾਂ ਨੂੰ ਛੱਡ ਕੇ ਭੱਜ ਗਏ ਅਤੇ ਫ਼ਲਿਸਤੀ ਉਨ੍ਹਾਂ ਵਿੱਚ ਆਣ ਵੱਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8018', '9', '31', '8', '¶ ਅਗਲੇ ਦਿਨ ਜਿਸ ਵੇਲੇ ਫ਼ਲਿਸਤੀ ਉਨ੍ਹਾਂ ਮਰਿਆਂ ਹੋਇਆਂ ਦੇ ਸ਼ਸਤਰ ਬਸਤਰ ਉਤਾਰਨ ਆਏ ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਸ਼ਾਊਲ ਅਤੇ ਉਹ ਦੇ ਤਿੰਨੇ ਪੁੱਤਰ ਗਿਲਬੋਆ ਪਰਬਤ ਵਿੱਚ ਡਿੱਗੇ ਲੱਭੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8019', '9', '31', '9', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦਾ ਸਿਰ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਉਹ ਦੇ ਸ਼ਸਤਰ ਲਾਹ ਕੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਘੱਲ ਦਿੱਤੇ ਜੋ ਉਨ੍ਹਾਂ ਦੇਵਤਿਆਂ ਦੇ ਮੰਦਰਾਂ ਵਿੱਚ ਅਤੇ ਲੋਕਾਂ ਵਿੱਚ ਉਸ ਦੀ ਖ਼ਬਰ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8020', '9', '31', '10', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਸ਼ਸਤਰਾਂ ਨੂੰ ਅਸ਼ਤਾਰੋਥ ਦੇਵੀ ਦੇ ਮੰਦਰ ਵਿੱਚ ਰੱਖਿਆ ਅਤੇ ਉਹ ਦੀ ਲਾਸ਼ ਨੂੰ ਬੈਤ ਸ਼ਾਨ ਦੀ ਕੰਧ ਉੱਤੇ ਟੰਗ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8021', '9', '31', '11', 'ਜਦ ਯਾਬੇਸ਼ ਗਿਲਆਦ ਦੇ ਵਾਸੀਆਂ ਨੇ ਸੁਣਿਆ ਜੋ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਸ਼ਾਊਲ ਨਾਲ ਇਹ ਸਭ ਕੁਝ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8022', '9', '31', '12', 'ਤਾਂ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਸਭ ਸੂਰਮੇ ਉੱਠੇ, ਸਾਰੀ ਰਾਤ ਤੁਰੇ ਗਏ ਅਤੇ ਬੈਤ ਸ਼ਾਨ ਦੀ ਕੰਧ ਉੱਤੋਂ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਦੀਆਂ ਲਾਸ਼ਾਂ ਸਮੇਤ ਉਹ ਦੀ ਲਾਸ਼ ਉਤਾਰ ਕੇ ਯਾਬੇਸ਼ ਵਿੱਚ ਮੁੜ ਆਏ ਅਤੇ ਉੱਥੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾੜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8023', '9', '31', '13', 'ਤਦ ਉਨ੍ਹਾਂ ਦੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਯਾਬੇਸ਼ ਵਿੱਚ ਇੱਕ ਝਾਊ ਦੇ ਰੁੱਖ ਹੇਠ ਦੱਬ ਦਿੱਤਾ ਅਤੇ ਸੱਤ ਦਿਨ ਤੱਕ ਵਰਤ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8024', '10', '1', '1', '¶ ਸ਼ਾਊਲ ਦੇ ਮਰਨ ਤੋਂ ਬਾਅਦ, ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜਦ ਦਾਊਦ ਅਮਾਲੇਕੀਆਂ ਨੂੰ ਮਾਰ ਕੇ ਵਾਪਿਸ ਆਇਆ ਅਤੇ ਉਹ ਸਿਕਲਗ ਸ਼ਹਿਰ ਵਿੱਚ ਦੋ ਦਿਨ ਠਹਿਰਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8025', '10', '1', '2', 'ਤਦ ਤੀਜੇ ਦਿਨ ਅਜਿਹਾ ਹੋਇਆ ਵੇਖੋ, ਇੱਕ ਮਨੁੱਖ ਸ਼ਾਊਲ ਦੇ ਡੇਰਿਆਂ ਵੱਲੋਂ ਕੱਪੜੇ ਪਾੜੇ ਹੋਏ ਅਤੇ ਸਿਰ ਉੱਤੇ ਮਿੱਟੀ ਪਾਈ ਹੋਈ ਆਇਆ ਅਤੇ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਿਸ ਵੇਲੇ ਦਾਊਦ ਦੇ ਕੋਲ ਪਹੁੰਚਿਆ ਤਾਂ ਧਰਤੀ ਉੱਤੇ ਡਿੱਗ ਕੇ ਮੂੰਹ ਦੇ ਭਾਰ ਨੀਵਾਂ ਹੋ ਕੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8026', '10', '1', '3', 'ਦਾਊਦ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਕਿੱਥੋਂ ਆਇਆ ਹੈ? ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਡੇਰਿਆਂ ਵਿੱਚੋਂ ਜਾਨ ਬਚਾ ਕੇ ਨਿੱਕਲ ਆਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8027', '10', '1', '4', 'ਤਦ ਦਾਊਦ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, ਕੀ ਗੱਲ ਹੋਈ? ਮੈਨੂੰ ਦੱਸ ਤਾਂ ਸਹੀ! ਉਸ ਨੇ ਆਖਿਆ, ਲੋਕ ਲੜਾਈ ਵਿੱਚੋਂ ਨੱਠ ਗਏ ਅਤੇ ਕਈ ਡਿੱਗ ਪਏ ਅਤੇ ਕਈ ਮਰ ਵੀ ਗਏ, ਸ਼ਾਊਲ ਅਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਵੀ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8028', '10', '1', '5', 'ਤਦ ਦਾਊਦ ਨੇ ਉਸ ਜੁਆਨ ਨੂੰ ਜਿਸ ਨੇ ਉਹ ਨੂੰ ਇਹ ਦੱਸਿਆ ਸੀ ਪੁੱਛਿਆ, ਤੂੰ ਕਿਵੇਂ ਜਾਣਦਾ ਹੈਂ ਜੋ ਸ਼ਾਊਲ ਅਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਮਰ ਗਏ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8029', '10', '1', '6', 'ਉਸ ਜੁਆਨ ਨੇ ਜੋ ਉਹ ਨੂੰ ਦੱਸਦਾ ਸੀ ਆਖਿਆ, ਸੰਜੋਗ ਨਾਲ ਮੈਂ ਗਿਲਬੋਆ ਪਰਬਤ ਵਿੱਚ ਸੀ ਅਤੇ ਵੇਖੋ, ਉਸ ਵੇਲੇ ਸ਼ਾਊਲ ਆਪਣੀ ਬਰਛੀ ਉੱਤੇ ਢਾਸਣਾ ਲਾਈ ਪਿਆ ਸੀ ਅਤੇ ਵੇਖੋ, ਰਥ ਅਤੇ ਘੁੜਸਵਾਰ ਵੱਡੇ ਜ਼ੋਰ ਨਾਲ ਉਸ ਦੇ ਪਿੱਛੇ ਲੱਗੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8030', '10', '1', '7', 'ਅਤੇ ਉਹ ਨੇ ਆਪਣੇ ਪਿੱਛੇ ਮੁੜ ਕੇ ਜਦੋਂ ਮੈਨੂੰ ਵੇਖਿਆ ਤਾਂ ਮੈਨੂੰ ਸੱਦਿਆ। ਮੈਂ ਆਖਿਆ, ਜੀ ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8031', '10', '1', '8', 'ਉਸਨੇ ਮੈਨੂੰ ਪੁੱਛਿਆ, ਤੂੰ ਕੌਣ ਹੈ? ਮੈਂ ਉਸ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਅਮਾਲੇਕੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8032', '10', '1', '9', 'ਫਿਰ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਕੋਲ ਖੜ੍ਹਾ ਹੋ ਕੇ ਮੈਨੂੰ ਮਾਰ ਦੇ ਕਿਉਂ ਜੋ ਮੈਂ ਵੱਡੀ ਪੀੜ ਵਿੱਚ ਹਾਂ, ਅਤੇ ਪ੍ਰਾਣ ਅਜੇ ਤੱਕ ਵੀ ਮੇਰੇ ਵਿੱਚ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8033', '10', '1', '10', 'ਤਦ ਮੈਂ ਉਸ ਦੇ ਉੱਤੇ ਖੜ੍ਹਾ ਹੋ ਕੇ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਕਿਉਂ ਜੋ ਮੈਂ ਜਾਣਦਾ ਸੀ ਕਿ ਡਿੱਗਣ ਤੋਂ ਬਾਅਦ ਇਸ ਦਾ ਬਚਣਾ ਮੁਸ਼ਕਿਲ ਹੈ ਅਤੇ ਮੈਂ ਉਹ ਦੇ ਸਿਰ ਦਾ ਮੁਕਟ ਅਤੇ ਉਹ ਦਾ ਕੜਾ, ਜੋ ਉਸ ਦੀ ਬਾਂਹ ਵਿੱਚ ਸੀ ਲਾਹ ਲਿਆ ਸੋ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਮਹਾਰਾਜ ਕੋਲ ਲੈ ਆਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8034', '10', '1', '11', 'ਤਦ ਦਾਊਦ ਨੇ ਦੁੱਖੀ ਹੋ ਕੇ ਆਪਣੇ ਬਸਤਰ ਪਾੜੇ ਅਤੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੇ ਵੀ ਜੋ ਉਸ ਦੇ ਨਾਲ ਸਨ, ਅਜਿਹਾ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8035', '10', '1', '12', 'ਓਹ ਰੋਏ-ਪਿੱਟੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਸ਼ਾਊਲ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਲੋਕਾਂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਲਈ ਜੋ ਤਲਵਾਰ ਨਾਲ ਮਾਰੇ ਗਏ ਸਨ, ਸ਼ਾਮ ਤੱਕ ਦਾ ਵਰਤ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8036', '10', '1', '13', 'ਫਿਰ ਦਾਊਦ ਨੇ ਉਸ ਜੁਆਨ ਨੂੰ ਜਿਹੜਾ ਇਹ ਖ਼ਬਰ ਲਿਆਇਆ ਸੀ ਪੁੱਛਿਆ, ਤੂੰ ਕਿੱਥੋਂ ਦਾ ਹੈ? ਉਸ ਨੇ ਆਖਿਆ, ਜੀ ਮੈਂ ਪਰਦੇਸੀ ਦਾ ਪੁੱਤਰ ਅਤੇ ਅਮਾਲੇਕੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8037', '10', '1', '14', 'ਸੋ ਦਾਊਦ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਕੀ ਤੈਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅਭਿਸ਼ੇਕ ਕੀਤੇ ਹੋਏ ਉੱਤੇ ਉਸ ਦਾ ਨਾਸ ਕਰਨ ਲਈ ਹੱਥ ਚੁੱਕਣ ਤੋਂ ਡਰ ਨਾ ਲੱਗਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8038', '10', '1', '15', 'ਫਿਰ ਦਾਊਦ ਨੇ ਇੱਕ ਜੁਆਨ ਨੂੰ ਬੁਲਾ ਕੇ ਆਖਿਆ, ਉਸ ਦੇ ਨੇੜੇ ਜਾ, ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟ! ਸੋ ਉਹ ਨੇ ਉਸ ਨੂੰ ਅਜਿਹਾ ਮਾਰਿਆ ਜੋ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8039', '10', '1', '16', 'ਦਾਊਦ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਤੇਰਾ ਖ਼ੂਨ ਤੇਰੇ ਹੀ ਸਿਰ ਉੱਤੇ ਹੋਵੇ ਕਿਉਂ ਜੋ ਤੂੰ ਆਪਣੀ ਗਵਾਹੀ ਆਪ ਦਿੱਤੀ ਅਤੇ ਆਖਿਆ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਅਭਿਸ਼ੇਕ ਕੀਤੇ ਹੋਏ ਨੂੰ ਜਿਉਂਦਿਆਂ ਹੀ ਮਾਰ ਮੁਕਾਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8040', '10', '1', '17', '¶ ਦਾਊਦ ਨੇ ਸ਼ਾਊਲ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਲਈ ਇਹ ਵਿਰਲਾਪ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8041', '10', '1', '18', 'ਅਤੇ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਯਹੂਦੀਆਂ ਨੂੰ ਕਮਾਣ ਦਾ ਗੀਤ ਸਿਖਾਉਣ ਦੀ ਆਗਿਆ ਦਿੱਤੀ। ਵੇਖੋ, ਉਹ ਯਾਸ਼ਰ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('8042', '10', '1', '19', 'ਹੇ ਇਸਰਾਏਲ, ਤੇਰਾ ਸਿਰੋਮਣੀ ਉੱਚਿਆਂ ਥਾਵਾਂ ਵਿੱਚ ਮਾਰਿਆ ਗਿਆ। ਹਾਏ ਸੂਰਬੀਰ ਕਿਵੇਂ ਡਿੱਗ ਪਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8043', '10', '1', '20', 'ਗਥ ਵਿੱਚ ਇਹ ਖ਼ਬਰ ਨਾ ਦੱਸੋ, ਅਸ਼ਕਲੋਨ ਦੀਆਂ ਗਲੀਆਂ ਵਿੱਚ ਇਸ ਦੀ ਚਰਚਾ ਨਾ ਕਰੋ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਫ਼ਲਿਸਤੀਆਂ ਦੀਆਂ ਧੀਆਂ ਅਨੰਦ ਹੋਣ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਅਸੁੰਨਤੀਆਂ ਦੀਆਂ ਧੀਆਂ ਖੁਸ਼ੀ ਮਨਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8044', '10', '1', '21', 'ਹੇ ਗਿਲਬੋਆ ਦੇ ਪਰਬਤੋਂ, ਤੁਹਾਡੇ ਉੱਤੇ ਨਾ ਤ੍ਰੇਲ, ਨਾ ਮੀਂਹ ਪਵੇ, ਨਾ ਚੁੱਕਣ ਦੀਆਂ ਭੇਟਾਂ ਦੀਆਂ ਪੈਲੀਆਂ ਹੋਣ ਕਿਉਂ ਜੋ ਉੱਥੇ ਸੂਰਮਿਆਂ ਦੀ ਢਾਲ਼ ਅਪਵਿੱਤਰ ਹੋ ਗਈ ਹਾਂ, ਸ਼ਾਊਲ ਦੀ ਢਾਲ਼, ਜਾਣੋ ਉਹ ਤੇਲ ਨਾਲ ਮਸਹ ਹੀ ਨਹੀਂ ਕੀਤੀ ਗਈ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8045', '10', '1', '22', 'ਵੱਢਿਆਂ ਹੋਇਆਂ ਦੇ ਲਹੂ ਤੋਂ ਅਤੇ ਸੂਰਮਿਆਂ ਦੀ ਚਰਬੀ ਤੋਂ, ਯੋਨਾਥਾਨ ਦੀ ਕਮਾਣ ਨਾ ਪਿੱਛੇ ਮੁੜੀ, ਨਾ ਸ਼ਾਊਲ ਦੀ ਤਲਵਾਰ ਸੱਖਣੀ ਮੁੜੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8046', '10', '1', '23', 'ਸ਼ਾਊਲ ਅਤੇ ਯੋਨਾਥਾਨ ਆਪਣੇ ਜੀਵਨ ਭਰ ਸਾਰਿਆਂ ਦੇ ਪਿਆਰੇ ਅਤੇ ਮਨਭਾਉਂਦੇ ਸਨ, ਅਤੇ ਉਹ ਆਪਣੀ ਮੌਤ ਵੇਲੇ ਵੀ ਵੱਖਰੇ ਨਾ ਹੋਏ। ਉਹ ਉਕਾਬਾਂ ਨਾਲੋਂ ਵੀ ਤੇਜ਼, ਅਤੇ ਬੱਬਰ ਸ਼ੇਰ ਨਾਲੋਂ ਵੀ ਤਕੜੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8047', '10', '1', '24', 'ਹੇ ਇਸਰਾਏਲ ਦੀ ਧੀਓ, ਸ਼ਾਊਲ ਲਈ ਰੋਵੋ, ਜਿਸ ਨੇ ਤੁਹਾਨੂੰ ਲਾਲ ਰੰਗ ਦੇ ਕੱਪੜੇ ਪਹਿਨਾਏ, ਜਿਸ ਨੇ ਤੁਹਾਡੇ ਕੱਪੜਿਆਂ ਨੂੰ ਸੋਨੇ ਦੇ ਗਹਿਣਿਆਂ ਨਾਲ ਸਜਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8048', '10', '1', '25', 'ਹਾਏ! ਓਹ ਸੂਰਮੇ ਕਿਵੇਂ ਲੜਾਈ ਦੇ ਵਿੱਚ ਢੇਰੀ ਹੋ ਗਏ! ਹੇ ਯੋਨਾਥਾਨ, ਤੂੰ ਆਪਣੇ ਉੱਚੇ ਥਾਵਾਂ ਵਿੱਚ ਮਾਰਿਆ ਗਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8049', '10', '1', '26', 'ਹੇ ਮੇਰੇ ਭਰਾ ਯੋਨਾਥਾਨ, ਮੈਂ ਤੇਰੇ ਕਾਰਨ ਬਹੁਤ ਦੁੱਖੀ ਹਾਂ, ਤੂੰ ਮੈਨੂੰ ਬਹੁਤ ਹੀ ਪਿਆਰਾ ਸੀ: ਮੇਰੇ ਵੱਲ ਤੇਰੀ ਅਚਰਜ਼ ਪ੍ਰੀਤ ਸੀ, ਇਸਤਰੀਆਂ ਦੀ ਪ੍ਰੀਤ ਨਾਲੋਂ ਵੀ ਵੱਧ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8050', '10', '1', '27', 'ਹਾਏ! ਉਹ ਸੂਰਮੇ ਕਿਵੇਂ ਢੇਰੀ ਹੋ ਗਏ, ਅਤੇ ਯੁੱਧ ਦੇ ਸ਼ਸਤਰ ਤਬਾਹ ਹੋ ਗਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8051', '10', '2', '1', '¶ ਇਹ ਤੋਂ ਬਾਅਦ ਦਾਊਦ ਨੇ ਯਹੋਵਾਹ ਕੋਲੋਂ ਪੁੱਛ-ਗਿੱਛ ਕੀਤੀ, ਕੀ ਮੈਂ ਯਹੂਦਾਹ ਦੇ ਨਗਰ ਵਿੱਚ ਜਾਂਵਾਂ? ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਚਲਾ ਜਾ! ਫਿਰ ਦਾਊਦ ਨੇ ਪੁੱਛਿਆ, ਕਿੱਥੇ ਜਾਂਵਾਂ? ਉਸ ਨੇ ਆਖਿਆ ਹਬਰੋਨ ਵੱਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8052', '10', '2', '2', 'ਇਸ ਲਈ ਦਾਊਦ ਉੱਥੇ ਗਿਆ ਅਤੇ ਉਹ ਦੀਆਂ ਪਤਨੀਆਂ ਅਰਥਾਤ ਯਿਜ਼ਰਏਲ ਅਹੀਨੋਅਮ ਅਤੇ ਕਰਮਲੀ ਨਾਬਾਲ ਦੀ ਪਤਨੀ ਅਬੀਗੈਲ ਵੀ ਉਸ ਦੇ ਨਾਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8053', '10', '2', '3', 'ਦਾਊਦ ਆਪਣੇ ਲੋਕਾਂ ਨੂੰ ਜੋ ਉਹ ਦੇ ਨਾਲ ਸਨ, ਉਨ੍ਹਾਂ ਦੇ ਘਰਾਣੇ ਸਮੇਤ ਲੈ ਆਇਆ ਸੋ ਉਹ ਹਬਰੋਨ ਦੇ ਪਿੰਡਾਂ ਵਿੱਚ ਆ ਵੱਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8054', '10', '2', '4', 'ਤਦ ਯਹੂਦਾਹ ਦੇ ਲੋਕ ਆਏ ਅਤੇ ਉੱਥੇ ਉਨ੍ਹਾਂ ਨੇ ਦਾਊਦ ਨੂੰ ਅਭਿਸ਼ੇਕ ਕੀਤਾ ਜੋ ਉਹ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਦਾ ਰਾਜਾ ਬਣੇ ਅਤੇ ਲੋਕਾਂ ਨੇ ਇਹ ਆਖ ਕੇ ਦਾਊਦ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ ਕਿ ਜਿਨ੍ਹਾਂ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਦੱਬਿਆ ਸੀ ਉਹ ਗਿਲਆਦ ਦੇ ਯਾਬੇਸ਼ ਨਗਰ ਦੇ ਲੋਕ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8055', '10', '2', '5', 'ਸੋ ਦਾਊਦ ਨੇ ਯਾਬੇਸ਼ ਗਿਲਆਦ ਦੇ ਲੋਕਾਂ ਕੋਲ ਦੂਤ ਭੇਜ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਵੱਲੋਂ ਤੁਸੀਂ ਆਪਣੇ ਮਾਲਕ ਸ਼ਾਊਲ ਉੱਤੇ ਵੱਡੀ ਦਯਾ ਕੀਤੀ ਜੋ ਉਹ ਨੂੰ ਦਫ਼ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8056', '10', '2', '6', 'ਹੁਣ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਨਾਲ ਕਿਰਪਾ ਅਤੇ ਸਚਿਆਈ ਨਾਲ ਵਰਤਾਉ ਕਰੇ ਅਤੇ ਮੈਂ ਵੀ ਤੁਹਾਨੂੰ ਉਸ ਭਲਿਆਈ ਦਾ ਬਦਲਾ ਦਿਆਂਗਾ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਇਹ ਕੰਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8057', '10', '2', '7', 'ਇਸ ਲਈ ਤੁਹਾਡੇ ਹੱਥ ਮਜ਼ਬੂਤ ਹੋਣ ਤੁਸੀਂ ਦਲੇਰ ਹੋਵੋ ਕਿਉਂ ਜੋ ਤੁਹਾਡਾ ਮਾਲਕ ਸ਼ਾਊਲ ਮਰ ਗਿਆ ਹੈ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਨੇ ਮੈਨੂੰ ਅਭਿਸ਼ੇਕ ਕੀਤਾ ਜੋ ਮੈਂ ਉਹਨਾਂ ਦਾ ਰਾਜਾ ਬਣਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8058', '10', '2', '8', '¶ ਪਰ ਨੇਰ ਦੇ ਪੁੱਤਰ ਅਬਨੇਰ ਨੇ ਜਿਹੜਾ ਸ਼ਾਊਲ ਦਾ ਸੈਨਾਪਤੀ ਸੀ, ਸ਼ਾਊਲ ਦੇ ਪੁੱਤਰ ਈਸ਼ਬੋਸ਼ਥ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਉਹ ਨੂੰ ਮਹਨਇਮ ਵਿੱਚ ਪਹੁੰਚਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8059', '10', '2', '9', 'ਅਤੇ ਉਹ ਨੂੰ ਗਿਲਆਦ, ਅਸ਼ੂਰਿਆ, ਯਿਜ਼ਰਏਲ, ਇਫ਼ਰਾਈਮ, ਬਿਨਯਾਮੀਨ, ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਬਣਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8060', '10', '2', '10', 'ਸ਼ਾਊਲ ਦੇ ਪੁੱਤਰ ਈਸ਼ਬੋਸ਼ਥ ਦੀ ਉਮਰ ਚਾਲ੍ਹੀ ਸਾਲ ਸੀ, ਜਿਸ ਵੇਲੇ ਉਹ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਬਣਿਆ ਅਤੇ ਉਸ ਨੇ ਦੋ ਸਾਲ ਰਾਜ ਕੀਤਾ ਪਰ ਯਹੂਦਾਹ ਦਾ ਘਰਾਣਾ ਦਾਊਦ ਦੇ ਪੱਖ ਵਿੱਚ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8061', '10', '2', '11', 'ਦਾਊਦ ਨੇ ਹਬਰੋਨ ਵਿੱਚ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਸੱਤ ਸਾਲ ਛੇ ਮਹੀਨੇ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8062', '10', '2', '12', '¶ ਨੇਰ ਦੇ ਪੁੱਤਰ ਅਬਨੇਰ ਅਤੇ ਸ਼ਾਊਲ ਦੇ ਪੁੱਤਰ ਈਸ਼ਬੋਸ਼ਥ ਦੇ ਸੇਵਕ ਮਹਨਇਮ ਵਿੱਚੋਂ ਚੱਲ ਕੇ ਗਿਬਓਨ ਵਿੱਚ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8063', '10', '2', '13', 'ਅਤੇ ਸਰੂਯਾਹ ਦਾ ਪੁੱਤਰ ਯੋਆਬ ਅਤੇ ਦਾਊਦ ਦੇ ਸੇਵਕ ਨਿੱਕਲ ਕੇ ਗਿਬਓਨ ਦੇ ਤਲਾਬ ਕੋਲ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਲੇ ਅਤੇ ਦੋਵੇਂ ਬੈਠ ਗਏ ਇੱਕ ਤਾਂ ਤਲਾਬ ਦੇ ਉਰਲੇ ਬੰਨ੍ਹੇ ਅਤੇ ਦੂਜਾ ਤਲਾਬ ਦੇ ਪਰਲੇ ਬੰਨ੍ਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8064', '10', '2', '14', 'ਤਦ ਅਬਨੇਰ ਨੇ ਯੋਆਬ ਨੂੰ ਆਖਿਆ, ਆਖੋ ਤਾਂ ਜੁਆਨ ਉੱਠਣ ਅਤੇ ਸਾਡੇ ਅੱਗੇ ਕੋਈ ਖੇਡ ਵਿਖਾਉਣ। ਯੋਆਬ ਬੋਲਿਆ, ਉੱਠੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8065', '10', '2', '15', 'ਤਦ ਸ਼ਾਊਲ ਦੇ ਪੁੱਤਰ ਈਸ਼ਬੋਸ਼ਥ ਵੱਲੋਂ ਬਿਨਯਾਮੀਨ ਦੇ ਗਿਣਤੀ ਦੇ ਬਾਰਾਂ ਜੁਆਨ ਉੱਠੇ ਅਤੇ ਪਰਲੇ ਪਾਸੇ ਗਏ ਅਤੇ ਦਾਊਦ ਦੇ ਸੇਵਕਾਂ ਵੱਲੋਂ ਵੀ ਬਾਰਾਂ ਜੁਆਨ ਨਿੱਕਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8066', '10', '2', '16', 'ਅਤੇ ਇੱਕ-ਇੱਕ ਨੇ ਆਪੋ ਆਪਣੇ ਵਿਰੋਧੀ ਨੂੰ ਸਿਰੋਂ ਫੜ੍ਹ ਕੇ ਆਪਣੀ ਤਲਵਾਰ ਆਪਣੇ ਵਿਰੋਧੀ ਦੀ ਵੱਖੀ ਵਿੱਚ ਧਸਾ ਦਿੱਤੀ, ਅਤੇ ਉਹ ਇਕੱਠੇ ਹੀ ਡਿੱਗ ਪਏ! ਇਸ ਲਈ ਉਸ ਥਾਂ ਦਾ ਨਾਮ ਹਲਕਤ ਹੱਸੂਰੀਮ ਰੱਖਿਆ, ਜੋ ਗਿਬਓਨ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8067', '10', '2', '17', 'ਅਤੇ ਉਸ ਦਿਨ ਵੱਡੀ ਲੜਾਈ ਹੋਈ ਅਤੇ ਅਬਨੇਰ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਲੋਕ ਦਾਊਦ ਦੇ ਲੋਕਾਂ ਕੋਲੋਂ ਹਾਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8068', '10', '2', '18', 'ਉੱਥੇ ਸਰੂਯਾਹ ਦੇ ਤਿੰਨ ਪੁੱਤਰ ਯੋਆਬ, ਅਬੀਸ਼ਈ ਅਤੇ ਅਸਾਹੇਲ ਸਨ। ਅਸਾਹੇਲ ਜੰਗਲੀ ਹਿਰਨ ਦੀ ਤਰ੍ਹਾਂ ਫੁਰਤੀਲਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8069', '10', '2', '19', 'ਅਤੇ ਅਸਾਹੇਲ ਨੇ ਅਬਨੇਰ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਅਬਨੇਰ ਦਾ ਪਿੱਛਾ ਕਰਨ ਵੇਲੇ ਨਾ ਤਾਂ ਸੱਜੇ ਨਾ ਹੀ ਖੱਬੇ ਪਾਸੇ ਮੁੜਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8070', '10', '2', '20', 'ਤਦ ਅਬਨੇਰ ਨੇ ਆਪਣੇ ਪਿੱਛੇ ਵੇਖ ਕੇ ਉਹ ਨੂੰ ਪੁੱਛਿਆ, ਕੀ ਤੂੰ ਹੀ ਅਸਾਹੇਲ ਹੈਂ? ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਹਾਂ, ਮੈਂ ਹੀ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8071', '10', '2', '21', 'ਤਦ ਅਬਨੇਰ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਸੱਜੇ ਜਾਂ ਖੱਬੇ ਹੱਥ ਨੂੰ ਮੁੜ ਅਤੇ ਜੁਆਨਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਫੜ੍ਹ ਲੈ ਅਤੇ ਉਹ ਦੇ ਸ਼ਸਤਰ ਲੁੱਟ ਲੈ, ਪਰ ਅਸਾਹੇਲ ਨੇ ਉਸ ਦਾ ਪਿੱਛਾ ਕਰਨਾ ਨਾ ਛੱਡਿਆ ਜੋ ਉਸ ਦਾ ਪਿੱਛਾ ਕਰਨ ਤੋਂ ਕਿਸੇ ਹੋਰ ਦੀ ਵੱਲ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8072', '10', '2', '22', 'ਅਬਨੇਰ ਨੇ ਅਸਾਹੇਲ ਨੂੰ ਫਿਰ ਆਖਿਆ, ਮੇਰਾ ਪਿੱਛਾ ਕਰਨਾ ਛੱਡ ਦੇ! ਮੈਂ ਕਿਉਂ ਤੈਨੂੰ ਵੱਢ ਕੇ ਧਰਤੀ ਤੇ ਸੁੱਟਾਂ? ਫੇਰ ਮੈਂ ਤੇਰੇ ਭਰਾ ਯੋਆਬ ਨੂੰ ਕਿਵੇਂ ਮੂੰਹ ਵਿਖਾਵਾਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8073', '10', '2', '23', 'ਪਰ ਉਸ ਨੇ ਕਿਸੇ ਹੋਰ ਪਾਸੇ ਮੁੜਨ ਤੋਂ ਨਾਂਹ ਕੀਤੀ। ਤਦ ਅਬਨੇਰ ਨੇ ਬਰਛੀ ਦੇ ਪਿਛਲੇ ਸਿਰੇ ਨਾਲ ਉਸ ਦੇ ਢਿੱਡ ਵਿੱਚ ਅਜਿਹਾ ਮਾਰਿਆ ਜੋ ਉਸ ਦੀ ਪਿੱਠ ਵਿੱਚੋਂ ਦੀ ਪਾਰ ਨਿੱਕਲ ਗਈ, ਉਹ ਉੱਥੇ ਡਿੱਗ ਪਿਆ ਅਤੇ ਉਸੇ ਥਾਂ ਮਰ ਗਿਆ। ਅਜਿਹਾ ਹੋਇਆ, ਜੋ ਕੋਈ ਉਸ ਸਥਾਨ ਉੱਤੇ ਆਉਂਦਾ ਸੀ ਜਿੱਥੇ ਅਸਾਹੇਲ ਮਰਿਆ ਪਿਆ ਸੀ, ਤਾਂ ਉਹ ਉੱਥੇ ਹੀ ਖੜ੍ਹਾ ਰਹਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8074', '10', '2', '24', 'ਤਦ ਯੋਆਬ ਅਤੇ ਅਬੀਸ਼ਈ ਵੀ ਅਬਨੇਰ ਦਾ ਪਿੱਛਾ ਕਰਦੇ ਰਹੇ ਅਤੇ ਜਦ ਉਹ ਅੰਮਾਹ ਦੇ ਪਰਬਤ ਤੱਕ ਜੋ ਗਿਬਓਨ ਦੇ ਉਜਾੜ ਦੇ ਰਾਹ ਵਿੱਚ ਗਿਯਹ ਦੇ ਸਾਹਮਣੇ ਹੈ ਪਹੁੰਚੇ, ਤਦ ਸੂਰਜ ਡੁੱਬ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8075', '10', '2', '25', 'ਅਤੇ ਬਿਨਯਾਮੀਨੀ ਅਬਨੇਰ ਦੇ ਪਿੱਛੇ ਹੋ ਕੇ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਇੱਕ ਟੋਲੀ ਬਣ ਕੇ ਇੱਕ ਪਰਬਤ ਦੀ ਟੀਸੀ ਉੱਤੇ ਖੜ੍ਹੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8076', '10', '2', '26', 'ਤਦ ਅਬਨੇਰ ਨੇ ਯੋਆਬ ਨੂੰ ਸੱਦ ਕੇ ਆਖਿਆ, ਭਲਾ, ਕੀ ਤਲਵਾਰ ਸਦਾ ਤਬਾਹੀ ਕਰਦੀ ਰਹੇਗੀ? ਭਲਾ ਤੂੰ ਨਹੀਂ ਜਾਣਦਾ ਜੋ ਇਸ ਦਾ ਫਲ ਬੁਰਾ ਹੋਵੇਗਾ ਅਤੇ ਕਦ ਤੱਕ ਤੂੰ ਲੋਕਾਂ ਨੂੰ ਆਪੋ ਆਪਣੇ ਭਰਾਵਾਂ ਦਾ ਪਿੱਛਾ ਕਰਨ ਤੋਂ ਨਾ ਮੋੜੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8077', '10', '2', '27', 'ਤਦ ਯੋਆਬ ਨੇ ਆਖਿਆ, ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ, ਜੇ ਕਦੇ ਤੂੰ ਇਹ ਗੱਲ ਨਾ ਆਖਦਾ, ਤਾਂ ਲੋਕ ਸਵੇਰੇ ਹੀ ਮੁੜ ਜਾਂਦੇ ਅਤੇ ਆਪੋ ਆਪਣੇ ਭਰਾਵਾਂ ਦਾ ਪਿੱਛਾ ਨਾ ਕਰਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8078', '10', '2', '28', 'ਯੋਆਬ ਨੇ ਤੁਰ੍ਹੀ ਵਜਾਈ ਅਤੇ ਸਭ ਲੋਕ ਖੜ੍ਹੇ ਹੋ ਗਏ ਅਤੇ ਫਿਰ ਇਸਰਾਏਲ ਦਾ ਪਿੱਛਾ ਨਾ ਕੀਤਾ ਅਤੇ ਲੜਾਈ ਵੀ ਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8079', '10', '2', '29', 'ਅਬਨੇਰ ਅਤੇ ਉਹ ਦੇ ਲੋਕ ਉਸ ਸਾਰੀ ਰਾਤ ਮੈਦਾਨ ਵਿੱਚ ਤੁਰਦੇ ਗਏ ਅਤੇ ਯਰਦਨ ਦੇ ਪਾਰ ਹੋਏ ਅਤੇ ਉਹ ਸਾਰੇ ਦਿਨ ਚਲਦੇ ਰਹੇ ਅਤੇ ਮਹਨਇਮ ਵਿੱਚ ਆ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8080', '10', '2', '30', 'ਯੋਆਬ ਅਬਨੇਰ ਦਾ ਪਿੱਛਾ ਕਰਨ ਤੋਂ ਮੁੜ ਗਿਆ; ਅਤੇ ਜਦ ਉਸ ਨੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ ਤਦ ਉਸ ਨੇ ਵੇਖਿਆ ਕਿ ਦਾਊਦ ਦੇ ਸੇਵਕਾਂ ਵਿੱਚੋਂ ਉੱਨੀ ਮਨੁੱਖ ਨਾ ਲੱਭੇ ਅਤੇ ਅਸਾਹੇਲ ਵੀ ਨਾ ਲੱਭਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8081', '10', '2', '31', 'ਪਰ ਦਾਊਦ ਦੇ ਸੇਵਕਾਂ ਨੇ ਬਿਨਯਾਮੀਨ ਵਿੱਚੋਂ ਅਤੇ ਅਬਨੇਰ ਦੇ ਸੇਵਕਾਂ ਵਿੱਚੋਂ ਲੋਕਾਂ ਨੂੰ ਅਜਿਹਾ ਮਾਰਿਆ, ਜੋ ਤਿੰਨ ਸੋ ਸੱਠ ਮਨੁੱਖ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8082', '10', '2', '32', 'ਉਨ੍ਹਾਂ ਨੇ ਅਸਾਹੇਲ ਨੂੰ ਚੁੱਕ ਲਿਆ ਅਤੇ ਉਹ ਦੇ ਪਿਤਾ ਦੇ ਕਬਰਿਸਤਾਨ ਵਿੱਚ ਜੋ ਬੈਤਲਹਮ ਵਿੱਚ ਸੀ, ਉਹ ਨੂੰ ਦਫ਼ਨਾ ਦਿੱਤਾ ਅਤੇ ਯੋਆਬ ਅਤੇ ਉਹ ਦੇ ਮਨੁੱਖ ਸਾਰੀ ਰਾਤ ਤੁਰ ਕੇ ਪਹਿਲੇ ਪਹਿਰ ਹਬਰੋਨ ਵਿੱਚ ਆ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8083', '10', '3', '1', '¶ ਸ਼ਾਊਲ ਦੇ ਘਰਾਣੇ ਅਤੇ ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਵਿੱਚ ਲੰਮੇ ਸਮੇਂ ਤੱਕ ਯੁੱਧ ਹੁੰਦਾ ਰਿਹਾ, ਪਰ ਦਾਊਦ ਦਿਨੋ ਦਿਨ ਤਕੜਾ ਹੁੰਦਾ ਗਿਆ, ਪਰ ਸ਼ਾਊਲ ਦਾ ਘਰਾਣਾ ਕਮਜ਼ੋਰ ਹੁੰਦਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8084', '10', '3', '2', 'ਫਿਰ ਹਬਰੋਨ ਵਿੱਚ ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਪੈਦਾ ਹੋਏ, ਉਹ ਦਾ ਪਹਿਲੌਠੇ ਪੁੱਤਰ ਅਮਨੋਨ ਸੀ ਜੋ ਯਿਜ਼ਰੇਲਣ ਅਹੀਨੋਅਮ ਦੀ ਕੁੱਖੋਂ ਹੋਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8085', '10', '3', '3', 'ਦੂਜੇ ਦਾ ਨਾਮ ਕਿਲਆਬ ਸੀ ਜੋ ਕਰਮਲੀ ਨਾਬਾਲ ਦੀ ਪਤਨੀ ਅਬੀਗੈਲ ਦੀ ਕੁੱਖੋਂ ਪੈਦਾ ਹੋਇਆ ਅਤੇ ਤੀਜਾ ਅਬਸ਼ਾਲੋਮ ਸੀ ਜੋ ਗਸ਼ੂਰ ਦੇ ਰਾਜੇ ਤਲਮਈ ਦੀ ਧੀ ਮਅਕਾਹ ਦੀ ਕੁੱਖੋਂ ਪੈਦਾ ਹੋਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8086', '10', '3', '4', 'ਅਤੇ ਚੌਥੇ ਦਾ ਨਾਮ ਅਦੋਨੀਯਾਹ ਜਿਸ ਨੂੰ ਹੱਗੀਥ ਨੇ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਪੰਜਵੇ ਦਾ ਨਾਮ ਸ਼ਫ਼ਟਯਾਹ ਸੀ ਜਿਸ ਨੂੰ ਅਬੀਟਾਲ ਨੇ ਜਨਮ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8087', '10', '3', '5', 'ਅਤੇ ਛੇਵਾਂ ਯਿਥਰਆਮ ਸੀ, ਉਹ ਜੋ ਦਾਊਦ ਦੀ ਪਤਨੀ ਅਗਲਾਹ ਦੀ ਕੁੱਖੋਂ ਪੈਦਾ ਹੋਇਆ ਸੀ। ਦਾਊਦ ਦੇ ਇਹ ਪੁੱਤਰ ਹਬਰੋਨ ਵਿੱਚ ਪੈਦਾ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8088', '10', '3', '6', '¶ ਜਦ ਸ਼ਾਊਲ ਦੇ ਘਰਾਣੇ ਅਤੇ ਦਾਊਦ ਘਰਾਣੇ ਵਿੱਚ ਲੜਾਈ ਹੋ ਰਹੀ ਸੀ ਤਾਂ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਅਬਨੇਰ ਨੇ ਸ਼ਾਊਲ ਦੇ ਘਰਾਣੇ ਵਿੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਤਕੜਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8089', '10', '3', '7', 'ਸ਼ਾਊਲ ਦੀ ਇੱਕ ਰਖ਼ੈਲ ਰਿਜ਼ਪਾਹ ਜੋ ਅੱਯਾਹ ਦੀ ਧੀ ਸੀ, ਈਸ਼ਬੋਸ਼ਥ ਨੇ ਅਬਨੇਰ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੇਰੇ ਪਿਤਾ ਦੀ ਰਖ਼ੈਲ ਨਾਲ ਕਿਉਂ ਸੰਗ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8090', '10', '3', '8', 'ਅਬਨੇਰ ਈਸ਼ਬੋਸ਼ਥ ਦੀ ਇਸ ਗੱਲ ਦੇ ਕਾਰਨ ਗੁੱਸੇ ਹੋਇਆ ਅਤੇ ਆਖਿਆ, ਕੀ ਮੈਂ ਯਹੂਦਾਹ ਦੇ ਕੁੱਤੇ ਦਾ ਸਿਰ ਹਾਂ? ਮੈਂ ਯਹੂਦਾਹ ਨਾਲ ਵਿਰੋਧ ਕਰ ਕੇ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਤੇਰੇ ਪਿਤਾ ਸ਼ਾਊਲ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਅਤੇ ਉਹ ਦੇ ਭਰਾਵਾਂ ਉੱਤੇ ਅਤੇ ਉਹ ਦੇ ਮਿੱਤਰਾਂ ਉੱਤੇ ਕਿਰਪਾ ਕਰਦਾ ਰਿਹਾ ਹਾਂ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਦਾਊਦ ਦੇ ਹੱਥ ਨਹੀਂ ਸੌਂਪਿਆ, ਪਰ ਤੂੰ ਅੱਜ ਇਸ ਇਸਤਰੀ ਦੇ ਕਾਰਨ ਮੇਰੇ ਉੱਤੇ ਦੋਸ਼ ਲਗਾਉਂਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8091', '10', '3', '9', 'ਪਰਮੇਸ਼ੁਰ ਅਬਨੇਰ ਨਾਲ ਅਜਿਹਾ ਹੀ ਕਰੇ ਸਗੋਂ ਇਸ ਨਾਲੋਂ ਵੀ ਵਧੇਰੇ ਮੈਂ ਉਸੇ ਤਰ੍ਹਾਂ ਨਾਲ ਕੰਮ ਨਾ ਕਰਾਂ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਦਾਊਦ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8092', '10', '3', '10', 'ਰਾਜ ਨੂੰ ਸ਼ਾਊਲ ਦੇ ਘਰਾਣੇ ਤੋਂ ਵੱਖਰਾ ਕਰ ਦੇਵਾਂ ਅਤੇ ਦਾਊਦ ਦੀ ਗੱਦੀ ਨੂੰ ਇਸਰਾਏਲ ਉੱਤੇ ਅਤੇ ਯਹੂਦਾਹ ਉੱਤੇ ਦਾਨ ਤੋਂ ਲੈ ਕੇ ਬਏਰਸ਼ਬਾ ਤੱਕ ਸਥਿਰ ਕਰ ਦੇਵਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8093', '10', '3', '11', 'ਤਦ ਉਹ ਅਬਨੇਰ ਦੇ ਸਾਹਮਣੇ ਫਿਰ ਕੁਝ ਉੱਤਰ ਨਾ ਦੇ ਸਕਿਆ, ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਤੋਂ ਡਰ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8094', '10', '3', '12', 'ਇਸ ਲਈ ਅਬਨੇਰ ਨੇ ਦਾਊਦ ਕੋਲ ਦੂਤ ਭੇਜੇ ਅਤੇ ਆਖਿਆ, ਦੇਸ਼ ਕਿਹ ਦਾ ਹੈ? ਤੁਸੀਂ ਮੇਰੇ ਨਾਲ ਵਾਇਦਾ ਕਰੋ ਅਤੇ ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡੀ ਸਹਾਇਤਾ ਕਰਾਂਗਾ ਜੋ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਮਨਾਂ ਨੂੰ ਤੁਹਾਡੀ ਵੱਲ ਕਰ ਦੇਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8095', '10', '3', '13', 'ਤਦ ਦਾਊਦ ਬੋਲਿਆ, ਚੰਗੀ ਗੱਲ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਬਚਨ ਕਰਾਂਗਾ, ਪਰ ਤੈਥੋਂ ਮੈਂ ਇੱਕ ਗੱਲ ਮੰਗਦਾ ਕਿ ਜਿਸ ਵੇਲੇ ਤੂੰ ਮੈਨੂੰ ਮਿਲਣ ਲਈ ਆਵੇਂ ਅਤੇ ਸ਼ਾਊਲ ਦੀ ਧੀ ਮੀਕਲ ਨੂੰ ਆਪਣੇ ਨਾਲ ਨਾ ਲਿਆਵੇਂ ਤਾਂ ਤੂੰ ਮੇਰਾ ਮੂੰਹ ਕਦੇ ਨਾ ਵੇਖੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8096', '10', '3', '14', 'ਫਿਰ ਦਾਊਦ ਨੇ ਸ਼ਾਊਲ ਦੇ ਪੁੱਤਰ ਈਸ਼ਬੋਸ਼ਥ ਨੂੰ ਦੂਤਾਂ ਦੇ ਰਾਹੀਂ ਸੁਨੇਹਾ ਭੇਜਿਆ, ਮੇਰੀ ਪਤਨੀ ਮੀਕਲ ਨੂੰ, ਜੋ ਮੈਂ ਫ਼ਲਿਸਤੀਆਂ ਦੀਆਂ ਸੌ ਖਲੜੀਆਂ ਦੇ ਕੇ ਵਿਆਹੀ ਸੀ ਮੇਰੇ ਹੱਥ ਸੌਂਪ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8097', '10', '3', '15', 'ਤਦ ਈਸ਼ਬੋਸ਼ਥ ਨੇ ਲੋਕ ਭੇਜੇ ਅਤੇ ਉਸ ਇਸਤਰੀ ਨੂੰ ਉਸ ਦੇ ਪਤੀ ਲੈਸ਼ ਦੇ ਪੁੱਤਰ ਫ਼ਲਟੀਏਲ ਕੋਲੋਂ ਖੋਹ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8098', '10', '3', '16', 'ਤਦ ਉਸ ਦਾ ਪਤੀ ਉਸ ਇਸਤਰੀ ਦੇ ਨਾਲ ਤੁਰਿਆ ਉਸ ਦੇ ਪਿੱਛੇ ਬਹੁਰੀਮ ਸ਼ਹਿਰ ਤੱਕ ਰੋਂਦਾ ਆਇਆ। ਤਦ ਅਬਨੇਰ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਜਾ, ਮੁੜ ਜਾ! ਤਦ ਉਹ ਮੁੜ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8099', '10', '3', '17', 'ਤਦ ਅਬਨੇਰ ਨੇ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨਾਲ ਗੱਲਾਂ ਬਾਤਾਂ ਕਰ ਕੇ ਆਖਿਆ, ਤੁਸੀਂ ਤਾਂ ਪਹਿਲਾ ਹੀ ਚਾਹੁੰਦੇ ਸੀ ਕਿ ਦਾਊਦ ਸਾਡਾ ਰਾਜਾ ਬਣੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8100', '10', '3', '18', 'ਇਸ ਲਈ ਹੁਣ ਤੁਸੀਂ ਅਜਿਹਾ ਹੀ ਕਰੋਂ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਦਾਊਦ ਦੇ ਲਈ ਆਖਿਆ ਹੈ ਕਿ ਮੈਂ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਦੇ ਰਾਹੀਂ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਨੂੰ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਹੱਥੋਂ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥੋਂ ਛੁਟਕਾਰਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8101', '10', '3', '19', 'ਤਦ ਅਬਨੇਰ ਨੇ ਬਿਨਯਾਮੀਨ ਨੂੰ ਵੀ ਇਹ ਗੱਲ ਸੁਣਾਈ ਤਾਂ ਫਿਰ ਅਬਨੇਰ ਹਬਰੋਨ ਨੂੰ ਗਿਆ ਤਾਂ ਕਿ ਜੋ ਸਭ ਕੁਝ ਜਿਹੜਾ ਇਸਰਾਏਲ ਨੂੰ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਨੂੰ ਚੰਗਾ ਲੱਗਿਆ ਸੀ ਉਹ ਸਭ ਕੁਝ ਦਾਊਦ ਨੂੰ ਸੁਣਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8102', '10', '3', '20', 'ਸੋ ਅਬਨੇਰ ਹਬਰੋਨ ਵਿੱਚ ਦਾਊਦ ਕੋਲ ਆਇਆ ਅਤੇ ਵੀਹ ਮਨੁੱਖ ਉਹ ਦੇ ਨਾਲ ਸਨ। ਤਦ ਦਾਊਦ ਨੇ ਅਬਨੇਰ ਦੀ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਦੇ ਲੋਕਾਂ ਦੀ ਦਾਵਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8103', '10', '3', '21', 'ਅਬਨੇਰ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਹੁਣ ਮੈਂ ਉੱਠ ਕੇ ਜਾਂਵਾਂਗਾ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਆਪਣੇ ਮਹਾਰਾਜ ਰਾਜਾ ਦੇ ਕੋਲ ਇਕੱਠਿਆਂ ਕਰਾਂਗਾ ਜੋ ਓਹ ਤੁਹਾਡੇ ਨਾਲ ਵਾਇਦਾ ਕਰਨ ਅਤੇ ਜਿੱਥੇ ਤੁਹਾਡਾ ਜੀਅ ਕਰੇ ਉੱਥੇ ਹੀ ਤੁਸੀਂ ਰਾਜ ਕਰੋ। ਦਾਊਦ ਨੇ ਅਬਨੇਰ ਨੂੰ ਵਿਦਾ ਕੀਤਾ ਅਤੇ ਉਹ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8104', '10', '3', '22', '¶ ਵੇਖੋ, ਉਸ ਵੇਲੇ ਦਾਊਦ ਦੇ ਸੇਵਕਾਂ ਅਤੇ ਯੋਆਬ ਕਿਸੇ ਟੋਲੀ ਦਾ ਪਿੱਛਾ ਕਰ ਕੇ ਢੇਰ ਸਾਰੀ ਲੁੱਟ ਆਪਣੇ ਨਾਲ ਲੈ ਆਏ। ਉਸ ਵੇਲੇ ਅਬਨੇਰ ਹਬਰੋਨ ਵਿੱਚ ਦਾਊਦ ਦੇ ਕੋਲ ਨਹੀਂ ਸੀ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉਹ ਨੂੰ ਤੋਰ ਦਿੱਤਾ ਸੀ। ਉਹ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8105', '10', '3', '23', 'ਜਦ ਯੋਆਬ ਅਤੇ ਦਲ ਦੇ ਸਭ ਲੋਕ ਜੋ ਉਹ ਦੇ ਨਾਲ ਸਨ ਆਏ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਯੋਆਬ ਨੂੰ ਆਖਿਆ, ਨੇਰ ਦਾ ਪੁੱਤਰ ਅਬਨੇਰ ਰਾਜਾ ਕੋਲ ਆਇਆ ਸੀ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਤੋਰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8106', '10', '3', '24', 'ਸੋ ਯੋਆਬ ਰਾਜਾ ਦੇ ਕੋਲ ਆ ਕੇ ਬੋਲਿਆ, ਇਹ ਤੂੰ ਕੀ ਕੀਤਾ? ਵੇਖ ਅਬਨੇਰ ਤੇਰੇ ਕੋਲ ਆਇਆ ਸੋ ਤੂੰ ਉਹ ਨੂੰ ਕਿਉਂ ਵਿਦਾ ਕੀਤਾ ਅਤੇ ਉਹ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8107', '10', '3', '25', 'ਤੂੰ ਨੇਰ ਦੇ ਪੁੱਤਰ ਅਬਨੇਰ ਨੂੰ ਜਾਣਦਾ ਹੈਂ ਉਹ ਜੋ ਤੇਰੇ ਨਾਲ ਧੋਖਾ ਕਰਨ ਨੂੰ ਅਤੇ ਤੇਰੇ ਆਉਣ ਜਾਣ ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਕੰਮਾਂ ਦਾ ਭੇਦ ਲੈਣ ਆਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8108', '10', '3', '26', 'ਫਿਰ ਜਦ ਯੋਆਬ ਦਾਊਦ ਕੋਲੋਂ ਨਿੱਕਲ ਆਇਆ ਤਾਂ ਉਸ ਨੇ ਅਬਨੇਰ ਦੇ ਪਿੱਛੇ ਦੂਤ ਭੇਜੇ ਅਤੇ ਓਹ ਉਸ ਨੂੰ ਸਿਰਾਹ ਦੇ ਖੂਹ ਕੋਲੋਂ ਮੋੜ ਲਿਆਏ ਪਰ ਦਾਊਦ ਨੂੰ ਇਸ ਗੱਲ ਦੀ ਖ਼ਬਰ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8109', '10', '3', '27', 'ਜਦ ਅਬਨੇਰ ਹਬਰੋਨ ਵਿੱਚ ਮੁੜ ਆਇਆ ਤਾਂ ਯੋਆਬ ਉਸ ਦੇ ਨਾਲ ਇਕੱਲੇ ਵਿੱਚ ਗੱਲ ਕਰਨ ਲਈ ਉਹ ਡਿਉੜ੍ਹੀ ਦੀ ਨੁੱਕਰ ਵਿੱਚ ਲੈ ਗਿਆ ਅਤੇ ਉੱਥੇ ਉਸ ਦੇ ਢਿੱਡ ਵਿੱਚ ਆਪਣੇ ਭਰਾ ਅਸਾਹੇਲ ਦੇ ਖੂਨ ਬਦਲੇ ਅਜਿਹਾ ਮਾਰਿਆ ਕਿ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8110', '10', '3', '28', 'ਇਹ ਦੇ ਪਿੱਛੋਂ ਜਦ ਦਾਊਦ ਨੇ ਸੁਣਿਆ ਤਾਂ ਉਹ ਬੋਲਿਆ, ਮੈਂ ਆਪਣੇ ਰਾਜ ਸਮੇਤ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਨੇਰ ਦੇ ਪੁੱਤਰ ਅਬਨੇਰ ਦੇ ਖੂਨ ਤੋਂ ਨਿਰਦੋਸ਼ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8111', '10', '3', '29', 'ਉਹ ਯੋਆਬ ਦੇ ਸਿਰ ਅਤੇ ਉਹ ਦੇ ਪਿਤਾ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਦੇ ਉੱਤੇ ਰਹੇ ਅਤੇ ਯੋਆਬ ਦੇ ਘਰ ਵਿੱਚ ਕੋਈ ਨਾ ਕੋਈ ਅਜਿਹਾ ਰਹੇ ਜਿਹ ਦਾ ਲਹੂ ਵਗੇ ਜਾਂ ਕੋੜ੍ਹ ਹੋਵੇ ਜਾਂ ਲਾਠੀ ਫੜ੍ਹ ਕੇ ਤੁਰੇ ਜਾਂ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗੇ ਜਾਂ ਰੋਟੀ ਦੀ ਘਾਟ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8112', '10', '3', '30', 'ਸੋ ਯੋਆਬ ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਅਬੀਸ਼ਈ ਨੇ ਅਬਨੇਰ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾ ਅਸਾਹੇਲ ਨੂੰ ਗਿਬਓਨ ਦੀ ਲੜਾਈ ਦੇ ਵਿੱਚ ਮਾਰ ਸੁੱਟਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8113', '10', '3', '31', '¶ ਦਾਊਦ ਨੇ ਯੋਆਬ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਜੋ ਉਹ ਦੇ ਨਾਲ ਸਨ ਆਖਿਆ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜੋ ਅਤੇ ਤੱਪੜ ਪਹਿਨ ਲਓ ਅਤੇ ਅਬਨੇਰ ਦੇ ਅੱਗੇ ਤੁਰ ਕੇ ਰੋਵੋ ਅਤੇ ਦਾਊਦ ਰਾਜਾ ਆਪ ਅਰਥੀ ਪਿੱਛੇ-ਪਿੱਛੇ ਤੁਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8114', '10', '3', '32', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਅਬਨੇਰ ਨੂੰ ਹਬਰੋਨ ਵਿੱਚ ਦਫ਼ਨਾ ਦਿੱਤਾ ਅਤੇ ਰਾਜਾ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਅਬਨੇਰ ਦੀ ਕਬਰ ਉੱਤੇ ਰੋਇਆ ਅਤੇ ਲੋਕ ਵੀ ਰੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8115', '10', '3', '33', 'ਰਾਜਾ ਨੇ ਅਬਨੇਰ ਲਈ ਵਿਰਲਾਪ ਕੀਤਾ ਅਤੇ ਆਖਿਆ, ਹਾਏ ਅਬਨੇਰ! ਕੀ ਤੂੰ ਇੱਕ ਮੂਰਖ ਦੀ ਮੌਤ ਮਰਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8116', '10', '3', '34', 'ਤੇਰੇ ਹੱਥ ਬੰਨ੍ਹੇ ਹੋਏ ਨਹੀਂ ਸਨ, ਨਾ ਤੇਰੇ ਪੈਰੀਂ ਬੇੜੀਆਂ ਸਨ, ਤੂੰ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਡਿੱਗਿਆ ਜਿਵੇਂ ਕੋਈ ਅਪਰਾਧੀ ਅੱਗੇ ਡਿੱਗ ਪਵੇ! ਤਦ ਉਹ ਦੇ ਉੱਤੇ ਸਭ ਲੋਕ ਹੋਰ ਰੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8117', '10', '3', '35', 'ਤਾਂ ਸਭ ਲੋਕ ਉੱਥੋਂ ਆਏ ਤੇ ਦਿਨ ਰਹਿੰਦਿਆਂ ਦਾਊਦ ਨੂੰ ਕੁਝ ਖੁਵਾਉਣ ਲੱਗੇ। ਤਦ ਦਾਊਦ ਨੇ ਸਹੁੰ ਖਾ ਕੇ ਆਖਿਆ, ਜੇਕਰ ਮੈਂ ਸੂਰਜ ਡੁੱਬਣ ਤੋਂ ਪਹਿਲਾਂ ਰੋਟੀ ਜਾਂ ਹੋਰ ਕੁਝ ਖਾਵਾਂ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਮੇਰੇ ਨਾਲ ਅਜਿਹਾ ਹੀ ਕਰੇ ਸਗੋਂ ਇਸ ਨਾਲੋਂ ਵੀ ਵੱਧ ਕਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8118', '10', '3', '36', 'ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਇਸ ਗੱਲ ਉੱਤੇ ਧਿਆਨ ਕੀਤਾ ਅਤੇ ਇਹ ਗੱਲ ਉਨ੍ਹਾਂ ਨੂੰ ਚੰਗੀ ਲੱਗੀ ਕਿਉਂਕਿ ਜੋ ਕੁਝ ਰਾਜਾ ਕਰਦਾ ਸੀ, ਸਭ ਲੋਕ ਉਸ ਤੇ ਰਾਜ਼ੀ ਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8119', '10', '3', '37', 'ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਉਸ ਦਿਨ ਇਹ ਜਾਣ ਲਿਆ ਕਿ ਨੇਰ ਦਾ ਪੁੱਤਰ ਅਬਨੇਰ ਰਾਜੇ ਦੀ ਮਰਜ਼ੀ ਨਾਲ ਨਹੀਂ ਮਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8120', '10', '3', '38', 'ਰਾਜੇ ਨੇ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਆਖਿਆ, ਭਲਾ, ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਕਿ ਅੱਜ ਦੇ ਦਿਨ ਇੱਕ ਪ੍ਰਧਾਨ ਸਗੋਂ ਇੱਕ ਮਹਾਂ ਪੁਰਸ਼ ਇਸਰਾਏਲ ਦੇ ਵਿੱਚੋਂ ਹਟਾ ਦਿੱਤਾ ਗਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8121', '10', '3', '39', 'ਭਾਵੇਂ ਮੈਂ ਅਭਿਸ਼ੇਕ ਕੀਤਾ ਹੋਇਆ ਰਾਜਾ ਹਾਂ, ਫ਼ਿਰ ਵੀ ਅੱਜ ਦੇ ਦਿਨ ਮੈਂ ਕਮਜ਼ੋਰ ਹਾਂ ਅਤੇ ਇਹ ਲੋਕ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਮੇਰੇ ਨਾਲ ਜ਼ੋਰਾਵਰੀ ਕਰਦੇ ਹਨ, ਪਰ ਯਹੋਵਾਹ ਬੁਰਿਆਰ ਨੂੰ ਉਹ ਦੀ ਬੁਰਿਆਈ ਦਾ ਪੂਰਾ ਬਦਲਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8122', '10', '4', '1', '¶ ਜਦ ਸ਼ਾਊਲ ਦੇ ਪੁੱਤਰ ਨੇ ਸੁਣਿਆ, ਕਿ ਅਬਨੇਰ ਹਬਰੋਨ ਵਿੱਚ ਮਾਰਿਆ ਗਿਆ, ਤਦ ਉਹ ਘਬਰਾ ਗਿਆ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲੀ ਵੀ ਘਬਰਾ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8123', '10', '4', '2', 'ਸ਼ਾਊਲ ਦੇ ਪੁੱਤਰ ਦੇ ਦੋ ਮਨੁੱਖ ਸਨ ਜੋ ਟੋਲੀਆਂ ਦੇ ਪ੍ਰਧਾਨ ਸਨ, ਇੱਕ ਦਾ ਨਾਮ ਬਆਨਾਹ ਅਤੇ ਦੂਜੇ ਦਾ ਨਾਮ ਰੇਕਾਬ ਸੀ, ਇਹ ਦੋਵੇਂ ਬਿਨਯਾਮੀਨ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਬੇਰੋਥੀ ਰਿੰਮੋਨ ਦੇ ਪੁੱਤਰ ਸਨ। ਕਿਉਂ ਜੋ ਬੇਰੋਥੀ ਵੀ ਬਿਨਯਾਮੀਨ ਵਿੱਚ ਹੀ ਗਿਣਿਆ ਜਾਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8124', '10', '4', '3', 'ਅਤੇ ਬੇਰੋਥੀ ਗਿੱਤਾਯਮ ਨੂੰ ਭੱਜ ਗਏ ਸਨ ਅਤੇ ਅੱਜ ਤੱਕ ਉਹ ਉੱਥੋਂ ਦੇ ਪਰਦੇਸੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8125', '10', '4', '4', 'ਸ਼ਾਊਲ ਦੇ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਦਾ ਇੱਕ ਪੁੱਤਰ ਦੋਹਾਂ ਪੈਰਾਂ ਤੋਂ ਲੰਗੜਾ ਸੀ। ਜਿਸ ਵੇਲੇ ਸ਼ਾਊਲ ਅਤੇ ਯੋਨਾਥਨ ਦੀ ਖ਼ਬਰ ਯਿਜ਼ਰਏਲ ਤੋਂ ਆਈ ਤਦ ਉਹ ਪੰਜ ਸਾਲ ਦਾ ਸੀ, ਉਸੇ ਵੇਲੇ ਉਹ ਦੀ ਦਾਈ ਉਹ ਨੂੰ ਲੈ ਕੇ ਭੱਜ ਨਿੱਕਲੀ ਸੀ, ਜਦ ਭੱਜਣ ਦੇ ਵੇਲੇ ਉਸ ਨੇ ਕਾਹਲੀ ਕੀਤੀ ਤਾਂ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਉਹ ਡਿੱਗ ਪਿਆ ਅਤੇ ਲੰਗੜਾ ਹੋ ਗਿਆ। ਉਹ ਦਾ ਨਾਮ ਮਫ਼ੀਬੋਸ਼ਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8126', '10', '4', '5', 'ਰਿੰਮੋਨ ਬੇਰੋਥੀ ਦੇ ਪੁੱਤਰ ਰੇਕਾਬ ਅਤੇ ਬਆਨਾਹ ਆਏ ਅਤੇ ਦਿਨ ਦੀ ਧੁੱਪ ਵੇਲੇ ਈਸ਼ਬੋਸ਼ਥ ਦੇ ਘਰ ਵਿੱਚ ਜਾ ਵੜੇ। ਉਹ ਦੁਪਹਿਰ ਨੂੰ ਅਰਾਮ ਕਰ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8127', '10', '4', '6', 'ਉਹ ਕਣਕ ਲੈਣ ਦੇ ਬਹਾਨੇ ਘਰ ਵਿੱਚ ਆ ਵੜੇ, ਅਤੇ ਉਹ ਦੇ ਪੇਟ ਵਿੱਚ ਮਾਰਿਆ। ਰੇਕਾਬ ਅਤੇ ਉਹ ਦਾ ਭਰਾ ਬਆਨਾਹ ਭੱਜ ਨਿੱਕਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8128', '10', '4', '7', 'ਕਿਉਂ ਜੋ ਜਿਸ ਵੇਲੇ ਉਹ ਘਰ ਦੇ ਵਿੱਚ ਆਏ ਤਾਂ ਉਹ ਆਪਣੀ ਕੋਠੜੀ ਵਿੱਚ ਮੰਜੇ ਉੱਤੇ ਸੁੱਤਾ ਪਿਆ ਸੀ। ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਮਾਰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਦਾ ਸਿਰ ਲਾਹ ਲਿਆ ਅਤੇ ਉਸ ਸਿਰ ਨੂੰ ਲੈ ਕੇ ਰਾਤੋ ਰਾਤ ਅਰਾਬਾਹ ਨਾਮਕ ਵਾਦੀ ਦੇ ਰਾਹ ਵਿੱਚੋਂ ਭੱਜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8129', '10', '4', '8', 'ਉਹ ਈਸ਼ਬੋਸ਼ਥ ਦਾ ਸਿਰ ਹਬਰੋਨ ਵਿੱਚ ਦਾਊਦ ਦੇ ਕੋਲ ਲੈ ਆਏ ਅਤੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਇਹ ਤੁਹਾਡਾ ਵੈਰੀ ਸ਼ਾਊਲ ਜੋ ਤੁਹਾਡੀ ਜਿੰਦ ਨੂੰ ਭਾਲਦਾ ਸੀ, ਉਹ ਦੇ ਪੁੱਤਰ ਈਸ਼ਬੋਸ਼ਥ ਦਾ ਸਿਰ ਹੈ। ਸੋ ਯਹੋਵਾਹ ਨੇ ਅੱਜ ਦੇ ਦਿਨ ਮੇਰੇ ਮਹਾਰਾਜ ਰਾਜਾ ਦਾ ਬਦਲਾ, ਸ਼ਾਊਲ ਅਤੇ ਉਹ ਦੀ ਅੰਸ ਤੋਂ ਲੈ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8130', '10', '4', '9', 'ਤਦ ਦਾਊਦ ਨੇ ਰੇਕਾਬ ਅਤੇ ਉਹ ਦੇ ਭਰਾ ਬਆਨਾਹ ਨੂੰ ਜੋ ਬੇਰੋਥੀ ਰਿੰਮੋਨ ਦੇ ਪੁੱਤਰ ਸਨ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਜਿਸ ਨੇ ਮੇਰੀ ਜਾਨ ਨੂੰ ਸਾਰਿਆਂ ਦੁੱਖਾਂ ਤੋਂ ਛੁਟਕਾਰਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8131', '10', '4', '10', 'ਜਿਸ ਵੇਲੇ ਇੱਕ ਮਨੁੱਖ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਵੇਖੋ, ਸ਼ਾਊਲ ਮਰ ਗਿਆ ਹੈ ਅਤੇ ਉਸ ਨੇ ਸਮਝਿਆ ਕਿ ਮੈਂ ਇਹ ਚੰਗੀ ਖ਼ਬਰ ਦਿੰਦਾ ਹਾਂ ਤਦ ਮੈਂ ਉਹ ਨੂੰ ਫੜਿਆ ਅਤੇ ਸਿਕਲਗ ਵਿੱਚ ਉਹ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ। ਮੈਂ ਉਹ ਦੀ ਖ਼ਬਰ ਦੇ ਬਦਲੇ ਇਹੋ ਇਨਾਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8132', '10', '4', '11', 'ਜਦ ਦੁਸ਼ਟਾਂ ਨੇ ਇੱਕ ਧਰਮੀ ਮਨੁੱਖ ਨੂੰ ਉਹ ਦੇ ਘਰ ਵਿੱਚ, ਉਹ ਦੇ ਮੰਜੇ ਉੱਤੇ ਹੀ ਵੱਢ ਸੁੱਟਿਆ! ਤਾਂ ਕੀ, ਮੈਂ ਉਹ ਦੇ ਖੂਨ ਦਾ ਬਦਲਾ ਨਾ ਲਵਾਂਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਧਰਤੀ ਉੱਤੋਂ ਨਾਸ ਨਾ ਕਰਾਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8133', '10', '4', '12', 'ਤਦ ਦਾਊਦ ਨੇ ਆਪਣੇ ਜੁਆਨਾਂ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਮਾਰਿਆ ਪਰ ਉਹਨਾਂ ਦੇ ਹੱਥ-ਪੈਰ ਵੱਢ ਕੇ ਹਬਰੋਨ ਦੀ ਬਾਉਲੀ ਉੱਤੇ ਲਟਕਾ ਛੱਡੇ ਅਤੇ ਈਸ਼ਬੋਸ਼ਥ ਦੇ ਸਿਰ ਨੂੰ ਲੈ ਕੇ ਹਬਰੋਨ ਦੇ ਵਿਚਕਾਰ ਅਬਨੇਰ ਦੀ ਕਬਰ ਵਿੱਚ ਉਹ ਨੂੰ ਦੱਬ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8134', '10', '5', '1', '¶ ਇਹ ਦੇ ਬਾਅਦ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਗੋਤ ਹਬਰੋਨ ਵਿੱਚ ਦਾਊਦ ਦੇ ਕੋਲ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਅਸੀਂ ਤੁਹਾਡੀ ਹੀ ਹੱਡੀ ਅਤੇ ਮਾਸ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8135', '10', '5', '2', 'ਪਿਛਲੇ ਸਮੇਂ ਵਿੱਚ ਜਦੋਂ ਸ਼ਾਊਲ ਸਾਡਾ ਰਾਜਾ ਸੀ, ਤਦ ਤੁਸੀਂ ਹੀ ਇਸਰਾਏਲ ਦੀ ਅਗਵਾਈ ਕੀਤੀ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਆਖਿਆ ਸੀ ਜੋ ਤੂੰ ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦਾ ਚਰਵਾਹਾ ਹੋਵੇਂਗਾ ਅਤੇ ਤੂੰ ਹੀ ਇਸਰਾਏਲ ਉੱਤੇ ਪ੍ਰਧਾਨ ਹੋਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8136', '10', '5', '3', 'ਇਸ ਲਈ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਬਜ਼ੁਰਗ ਹਬਰੋਨ ਵਿੱਚ ਰਾਜਾ ਕੋਲ ਆਏ, ਦਾਊਦ ਰਾਜਾ ਨੇ ਹਬਰੋਨ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਵਾਇਦਾ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਦਾਊਦ ਨੂੰ ਮਸਹ ਕਰ ਕੇ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਬਣਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8137', '10', '5', '4', 'ਜਿਸ ਵੇਲੇ ਦਾਊਦ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਦ ਉਸ ਦੀ ਉਮਰ ਤੀਹ ਸਾਲ ਸੀ ਅਤੇ ਉਸ ਨੇ ਚਾਲ੍ਹੀ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8138', '10', '5', '5', 'ਉਸ ਨੇ ਸੱਤ ਸਾਲ ਛੇ ਮਹੀਨੇ ਯਹੂਦਾਹ ਉੱਤੇ ਹਬਰੋਨ ਵਿੱਚ, ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਅਤੇ ਯਹੂਦਾਹ ਉੱਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਤੇਤੀ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8139', '10', '5', '6', 'ਫਿਰ ਰਾਜਾ ਆਪਣਿਆਂ ਸੈਨਿਕਾਂ ਨਾਲ ਯਰੂਸ਼ਲਮ ਨੂੰ ਯਬੂਸੀਆਂ ਦੇ ਕੋਲ ਗਿਆ ਜੋ ਉਸ ਦੇਸ਼ ਦੇ ਵਾਸੀ ਸਨ। ਉਨ੍ਹਾਂ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਇੱਥੇ ਨਾ ਵੜੇਂਗਾ ਪਰੰਤੂ ਅੰਨ੍ਹੇ ਅਤੇ ਲੰਗੜੇ ਤੈਨੂੰ ਰੋਕਣਗੇ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਸਮਝਿਆ ਕਿ ਦਾਊਦ ਐਥੇ ਨਹੀਂ ਵੜ ਸਕੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8140', '10', '5', '7', 'ਪਰ ਦਾਊਦ ਨੇ ਸੀਯੋਨ ਦਾ ਗੜ੍ਹ ਆਪਣੇ ਵੱਸ ਕਰ ਲਿਆ ਅਤੇ ਉਹ ਹੀ ਦਾਊਦ ਦਾ ਸ਼ਹਿਰ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8141', '10', '5', '8', 'ਉਸ ਦਿਨ ਦਾਊਦ ਨੇ ਆਖਿਆ, ਜਿਹੜਾ ਕੋਈ ਯਬੂਸੀਆਂ ਨੂੰ ਮਾਰਨਾ ਚਾਹੇ ਉਹ ਪਰਨਾਲੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘੇ ਅਤੇ ਅੰਨ੍ਹੇ ਅਤੇ ਲੰਗੜੇ ਜਿਹਨਾਂ ਨੂੰ ਦਾਊਦ ਨਫ਼ਰਤ ਕਰਦਾ ਹੈ ਉਹਨਾਂ ਨੂੰ ਮਾਰਨ। ਇਸੇ ਲਈ ਇਹ ਕਹਾਉਤ ਚੱਲ ਪਈ ਕਿ ਅੰਨ੍ਹੇ ਅਤੇ ਲੰਗੜੇ ਰਾਜ ਮਹਿਲ ਵਿੱਚ ਨਹੀਂ ਵੜ ਸਕਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8142', '10', '5', '9', 'ਦਾਊਦ ਉਸ ਗੜ੍ਹ ਵਿੱਚ ਰਹਿਣ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦਾ ਨਾਮ ਦਾਊਦ ਦਾ ਸ਼ਹਿਰ ਰੱਖਿਆ ਅਤੇ ਦਾਊਦ ਨੇ ਆਲੇ-ਦੁਆਲੇ ਅਤੇ ਮਿੱਲੋ ਤੋਂ ਲੈ ਕੇ ਉਸ ਦੇ ਅੰਦਰ ਸ਼ਹਿਰਪਨਾਹ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8143', '10', '5', '10', 'ਦਾਊਦ ਬਹੁਤ ਵੱਧਦਾ ਗਿਆ ਕਿਉਂ ਜੋ ਸੈਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਉਸ ਦੇ ਅੰਗ-ਸੰਗ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8144', '10', '5', '11', 'ਸੂਰ ਦੇ ਰਾਜਾ ਹੀਰਾਮ ਨੇ ਦਾਊਦ ਕੋਲ ਸੰਦੇਸ਼ਵਾਹਕ ਭੇਜੇ ਅਤੇ ਦਿਆਰ ਦੀ ਲੱਕੜ ਅਤੇ ਤਰਖਾਣ ਅਤੇ ਰਾਜ ਮਿਸਤਰੀ ਵੀ ਭੇਜੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਦਾਊਦ ਦੇ ਲਈ ਮਹਿਲ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8145', '10', '5', '12', 'ਦਾਊਦ ਜਾਣ ਗਿਆ ਕਿ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਠਹਿਰਾਇਆ ਹੈ, ਅਤੇ ਉਸ ਨੇ ਮੇਰੇ ਰਾਜ ਨੂੰ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਲਈ ਹੀ ਵਧਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8146', '10', '5', '13', 'ਦਾਊਦ ਨੇ ਹਬਰੋਨ ਤੋਂ ਆ ਕੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੋਰ ਵੀ ਰਖ਼ੈਲਾਂ ਰੱਖੀਆਂ ਅਤੇ ਇਸਤਰੀਆਂ ਨਾਲ ਵਿਆਹ ਕੀਤਾ ਅਤੇ ਦਾਊਦ ਤੋਂ ਹੋਰ ਵੀ ਪੁੱਤਰ ਅਤੇ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8147', '10', '5', '14', 'ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮ ਜਿਹੜੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਜੰਮੇ ਇਹ ਸਨ - ਸ਼ਮੂਆਹ, ਸ਼ੋਬਾਬ, ਨਾਥਾਨ, ਅਤੇ ਸੁਲੇਮਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8148', '10', '5', '15', 'ਯਿਬਹਾਰ, ਅਲੀਸ਼ੂਆ, ਨਫ਼ਗ, ਅਤੇ ਯਾਫ਼ੀਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8149', '10', '5', '16', 'ਅਲੀਸ਼ਾਮਾ, ਅਲਯਾਦਾ ਅਤੇ ਅਲੀਫ਼ਾਲਟ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8150', '10', '5', '17', '¶ ਜਦ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਸੁਣਿਆ ਕਿ ਦਾਊਦ ਦਾ ਸਾਰੇ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜਾ ਹੋਣ ਲਈ ਮਸਹ ਕੀਤਾ ਗਿਆ ਹੈ, ਤਦ ਸਾਰੇ ਫ਼ਲਿਸਤੀ ਦਾਊਦ ਨੂੰ ਲੱਭਣ ਲਈ ਆਏ। ਦਾਊਦ ਨੇ ਇਹ ਸੁਣਿਆ ਇਸ ਲਈ ਉਹ ਗੜ੍ਹ ਵਿੱਚ ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8151', '10', '5', '18', 'ਫ਼ਲਿਸਤੀ ਆਏ ਅਤੇ ਰਫ਼ਾਈਆਂ ਦੀ ਘਾਟੀ ਵਿੱਚ ਫੈਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8152', '10', '5', '19', 'ਤਦ ਦਾਊਦ ਨੇ ਯਹੋਵਾਹ ਕੋਲੋਂ ਪੁੱਛਿਆ, ਕੀ ਮੈਂ ਫ਼ਲਿਸਤੀਆਂ ਦਾ ਸਾਹਮਣਾ ਕਰਨ ਨੂੰ ਜਾਂਵਾਂ? ਕੀ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਮੇਰੇ ਵੱਸ ਕਰ ਦੇਵੇਂਗਾ? ਯਹੋਵਾਹ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਜਾ, ਹਮਲਾ ਕਰ ਕਿਉਂ ਜੋ ਜ਼ਰੂਰ ਹੀ ਮੈਂ ਫ਼ਲਿਸਤੀਆਂ ਨੂੰ ਤੇਰੇ ਅਧੀਨ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8153', '10', '5', '20', 'ਇਸ ਲਈ ਦਾਊਦ ਬਆਲ-ਪਰਾਸੀਮ ਵਿੱਚ ਆਇਆ ਅਤੇ ਉੱਥੇ ਦਾਊਦ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਮੇਰੇ ਸਾਹਮਣੇ ਮੇਰੇ ਵੈਰੀਆਂ ਤੇ ਇਸ ਤਰ੍ਹਾਂ ਟੁੱਟ ਪਿਆ ਜਿਵੇਂ ਪਾਣੀ ਦੀਆਂ ਲਹਿਰਾਂ ਰੋੜ੍ਹ ਕੇ ਲੈ ਜਾਂਦੀਆਂ ਹਨ! ਇਸ ਲਈ ਉਸ ਨੇ ਉਸ ਥਾਂ ਦਾ ਨਾਮ ਬਆਲ-ਪਰਾਸੀਮ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8154', '10', '5', '21', 'ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੀਆਂ ਮੂਰਤਾਂ ਨੂੰ ਉੱਥੇ ਛੱਡਿਆ, ਸੋ ਦਾਊਦ ਅਤੇ ਉਸ ਦੇ ਲੋਕਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੁੱਕ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8155', '10', '5', '22', 'ਫ਼ਲਿਸਤੀ ਫੇਰ ਮੁੜ ਆਏ ਅਤੇ ਰਫ਼ਾਈਆਂ ਦੀ ਘਾਟੀ ਵਿੱਚ ਫੈਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8156', '10', '5', '23', 'ਸੋ ਦਾਊਦ ਨੇ ਯਹੋਵਾਹ ਕੋਲੋਂ ਫੇਰ ਸਲਾਹ ਮੰਗੀ ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਤੂੰ ਚੜ੍ਹਾਈ ਨਾ ਕਰ ਪਰ ਪਿੱਛੇ ਦੀ ਹੋ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਘੇਰਾ ਪਾ ਅਤੇ ਤੂਤ ਦੇ ਰੁੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਹੋ ਕੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹਮਲਾ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8157', '10', '5', '24', 'ਅਤੇ ਜਿਸ ਵੇਲੇ ਤੂੰ ਤੂਤਾਂ ਦੇ ਰੁੱਖਾਂ ਦੀਆਂ ਉੱਪਰਲੀਆਂ ਟਾਹਣੀਆਂ ਵਿੱਚ ਤੁਰਨ ਦੀ ਅਵਾਜ਼ ਸੁਣੇ ਤਾਂ ਸੁਚੇਤ ਹੋ ਕਿਉਂ ਜੋ ਉਸ ਵੇਲੇ ਯਹੋਵਾਹ ਤੇਰੇ ਅੱਗੇ-ਅੱਗੇ ਤੁਰ ਕੇ ਫ਼ਲਿਸਤੀਆਂ ਦੀ ਸੈਨਾਂ ਨੂੰ ਮਾਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8158', '10', '5', '25', 'ਇਸ ਲਈ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ, ਦਾਊਦ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ, ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਨੂੰ ਗਬਾ ਤੋਂ ਲੈ ਕੇ ਗਜ਼ਰ ਵਿੱਚ ਪਹੁੰਚਣ ਤੱਕ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8159', '10', '6', '1', '¶ ਫਿਰ ਦਾਊਦ ਨੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਚੁਣੇ ਹੋਏ, ਤੀਹ ਹਜ਼ਾਰ ਜੁਆਨਾਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8160', '10', '6', '2', 'ਤਦ ਦਾਊਦ ਉੱਠਿਆ ਅਤੇ ਆਪਣੇ ਨਾਲ ਦੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੂੰ ਲੈ ਕੇ ਬਆਲੇ ਨਾਮ ਦੇ ਸਥਾਨ, ਯਹੂਦਾਹ ਤੋਂ ਤੁਰਿਆ, ਤਾਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਲੈ ਆਵੇ ਜਿਹੜਾ ਉਸ ਨਾਮ ਤੋਂ ਅਰਥਾਤ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਤੋਂ ਸਦਾਉਂਦਾ ਹੈ, ਜੋ ਕਰੂਬੀਆਂ ਦੇ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8161', '10', '6', '3', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਨਵੀਂ ਬੈਲ ਗੱਡੀ ਉੱਤੇ ਰੱਖਿਆ ਅਤੇ ਉਹ ਨੂੰ ਅਬੀਨਾਦਾਬ ਦੇ ਘਰ ਤੋਂ ਜੋ ਗਿਬਆਹ ਵਿੱਚ ਸੀ, ਚੁੱਕ ਲਿਆਏ ਅਤੇ ਅਬੀਨਾਦਾਬ ਦੇ ਪੁੱਤਰਾਂ ਊਜ਼ਾਹ ਅਤੇ ਅਹਯੋ ਨੇ ਉਸ ਨਵੀਂ ਗੱਡੀ ਨੂੰ ਹੱਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8162', '10', '6', '4', 'ਉਹ ਉਸ ਨੂੰ ਅਬੀਨਾਦਾਬ ਦੇ ਘਰ ਤੋਂ ਜੋ ਗਿਬਆਹ ਪਰਬਤ ਵਿੱਚ ਸੀ ਚੁੱਕ ਲਿਆਏ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਦੇ ਨਾਲ-ਨਾਲ ਗਏ। ਅਤੇ ਅਹਯੋ ਸੰਦੂਕ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਤੁਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8163', '10', '6', '5', 'ਦਾਊਦ ਅਤੇ ਇਸਰਾਏਲ ਦਾ ਸਾਰਾ ਘਰਾਣਾ ਚੀਲ ਦੀ ਲੱਕੜ ਦੇ ਸਾਰੇ ਤਰ੍ਹਾਂ ਦੇ ਵਾਜੇ ਅਰਥਾਤ ਬੀਨ, ਮੱਧਮ, ਖੰਜ਼ਰੀਆਂ, ਚਿਮਟਾ ਅਤੇ ਛੈਣੇ ਲੈ ਕੇ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਅੱਗੇ-ਅੱਗੇ ਵਜਾਉਂਦੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8164', '10', '6', '6', 'ਜਦ ਉਹ ਨਾਕੋਨ ਦੇ ਪਿੜ ਕੋਲ ਪਹੁੰਚੇ, ਤਦ ਊਜ਼ਾਹ ਨੇ ਹੱਥ ਵਧਾ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਫੜ੍ਹ ਕੇ ਸੰਭਾਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8165', '10', '6', '7', 'ਕਿਉਂ ਜੋ ਬਲ਼ਦਾਂ ਨੂੰ ਠੋਕਰ ਲੱਗੀ ਸੀ, ਤਦ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਊਜ਼ਾਹ ਦੇ ਉੱਤੇ ਭੜਕਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਦੇ ਦੋਸ਼ ਦੇ ਕਾਰਨ ਉਹ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਦੇ ਕੋਲ ਹੀ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8166', '10', '6', '8', 'ਦਾਊਦ ਦੁਖੀ ਹੋ ਗਿਆ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਊਜ਼ਾਹ ਉੱਤੇ ਆਣ ਪਿਆ ਅਤੇ ਉਹ ਨੇ ਉਸ ਥਾਂ ਦਾ ਨਾਮ ਪਰਸ-ਊਜ਼ਾਹ ਰੱਖਿਆ ਜੋ ਅੱਜ ਤੱਕ ਪ੍ਰਸਿੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8167', '10', '6', '9', 'ਦਾਊਦ ਉਸ ਦਿਨ ਯਹੋਵਾਹ ਤੋਂ ਡਰ ਗਿਆ ਅਤੇ ਆਖਿਆ, ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਨੂੰ ਆਪਣੇ ਕੋਲ ਕਿਵੇਂ ਲਿਆਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8168', '10', '6', '10', 'ਸੋ ਦਾਊਦ ਦਾ ਜੀਅ ਨਾ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਨੂੰ ਆਪਣੇ ਸ਼ਹਿਰ ਵਿੱਚ ਲੈ ਜਾ ਕੇ ਆਪਣੇ ਕੋਲ ਰੱਖੇ, ਤਦ ਦਾਊਦ ਉਹ ਨੂੰ ਇੱਕ ਪਾਸੇ ਗਿੱਤੀ ਓਬੇਦ-ਅਦੋਮ ਦੇ ਘਰ ਵਿੱਚ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8169', '10', '6', '11', 'ਯਹੋਵਾਹ ਦਾ ਸੰਦੂਕ ਓਬੇਦ-ਅਦੋਮ ਗਿੱਤੀ ਦੇ ਘਰ ਵਿੱਚ ਤਿੰਨ ਮਹੀਨਿਆਂ ਤੱਕ ਰਿਹਾ। ਯਹੋਵਾਹ ਨੇ ਓਬੇਦ-ਅਦੋਮ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8170', '10', '6', '12', 'ਦਾਊਦ ਰਾਜਾ ਨੂੰ ਲੋਕਾਂ ਨੇ ਇਹ ਖ਼ਬਰ ਦਿੱਤੀ ਕਿ ਓਬੇਦ-ਅਦੋਮ ਦੇ ਘਰ ਨੂੰ ਅਤੇ ਉਸ ਦੀਆਂ ਵਸਤਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਦੇ ਕਾਰਨ ਯਹੋਵਾਹ ਨੇ ਬਰਕਤ ਦਿੱਤੀ ਹੈ। ਤਦ ਦਾਊਦ ਗਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਓਬੇਦ-ਅਦੋਮ ਦੇ ਘਰੋਂ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਆਨੰਦ ਨਾਲ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8171', '10', '6', '13', 'ਅਤੇ ਜਦ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਦੇ ਚੁੱਕਣ ਵਾਲੇ ਛੇ ਕਦਮ ਤੁਰੇ ਤਾਂ ਦਾਊਦ ਨੇ ਬਲ਼ਦ ਅਤੇ ਪਲਿਆ ਹੋਇਆ ਵੱਛਾ ਭੇਟ ਕਰ ਕੇ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8172', '10', '6', '14', 'ਦਾਊਦ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਅੱਗੇ ਆਪਣੇ ਸਾਰੇ ਜ਼ੋਰ ਨਾਲ ਨੱਚਦਾ ਜਾਂਦਾ ਸੀ ਅਤੇ ਦਾਊਦ ਨੇ ਕਤਾਨ ਦਾ ਏਫ਼ੋਦ ਪਹਿਨਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8173', '10', '6', '15', 'ਇਸ ਤਰ੍ਹਾਂ ਦਾਊਦ ਅਤੇ ਇਸਰਾਏਲ ਦਾ ਸਾਰਾ ਘਰਾਣਾ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਨੂੰ ਜੈਕਾਰਾ ਬੁਲਾਉਂਦੇ ਅਤੇ ਤੁਰ੍ਹੀਆਂ ਵਜਾਉਂਦੇ ਹੋਏ ਚੁੱਕ ਕੇ ਲੈ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8174', '10', '6', '16', 'ਜਦੋਂ ਯਹੋਵਾਹ ਦਾ ਸੰਦੂਕ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਆਇਆ ਤਾਂ ਸ਼ਾਊਲ ਦੀ ਧੀ ਮੀਕਲ ਨੇ ਬਾਰੀ ਵਿੱਚੋਂ ਦੀ ਝਾਤੀ ਮਾਰ ਕੇ ਦਾਊਦ ਰਾਜਾ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਨੱਚਦੇ-ਟੱਪਦੇ ਦੇਖਿਆ ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਉਹ ਨੂੰ ਤੁੱਛ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8175', '10', '6', '17', 'ਇਸ ਤਰ੍ਹਾਂ ਓਹ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਨੂੰ ਅੰਦਰ ਲੈ ਆਏ ਅਤੇ ਉਹ ਨੂੰ ਉਹ ਦੇ ਠੀਕ ਥਾਂ ਵਿੱਚ ਉਸ ਤੰਬੂ ਦੇ ਵਿਚਕਾਰ, ਜੋ ਦਾਊਦ ਨੇ ਉਹ ਦੇ ਲਈ ਲਾਇਆ ਸੀ ਰੱਖ ਦਿੱਤਾ ਅਤੇ ਦਾਊਦ ਨੇ ਹੋਮ ਦੀਆਂ ਭੇਟਾਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8176', '10', '6', '18', 'ਜਦ ਦਾਊਦ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾ ਚੁੱਕਾ ਤਾਂ ਉਸ ਨੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਲੈ ਕੇ ਲੋਕਾਂ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8177', '10', '6', '19', 'ਅਤੇ ਉਸ ਨੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੂੰ ਸਗੋਂ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਪਰਜਾ ਨੂੰ ਭਾਵੇ ਇਸਰਤੀ, ਪੁਰਸ਼, ਸਾਰਿਆਂ ਨੂੰ ਇੱਕ-ਇੱਕ ਰੋਟੀ, ਇੱਕ-ਇੱਕ ਮਾਸ ਦਾ ਟੁੱਕੜਾ ਅਤੇ ਇੱਕ-ਇੱਕ ਨੂੰ ਸੋਗੀ ਦੀ ਟਿੱਕੀ ਦਿੱਤੀਆਂ ਤਦ ਸਭ ਲੋਕ ਆਪੋ ਆਪਣੇ ਘਰਾਂ ਨੂੰ ਵਿਦਾ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8178', '10', '6', '20', 'ਤਦ ਦਾਊਦ ਆਪਣੇ ਘਰਾਣੇ ਨੂੰ ਅਸੀਸ ਦੇਣ ਲਈ ਮੁੜਿਆ। ਉਸ ਵੇਲੇ ਸ਼ਾਊਲ ਦੀ ਧੀ ਮੀਕਲ ਦਾਊਦ ਦੇ ਮਿਲਣ ਨੂੰ ਨਿੱਕਲੀ ਅਤੇ ਬੋਲੀ, ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਅੱਜ ਪ੍ਰਤਾਪੀ ਲੱਗਦਾ ਸੀ, ਜਿਸ ਨੇ ਅੱਜ ਆਪਣੇ ਨੌਕਰਾਂ ਦੀਆਂ ਦਾਸੀਆਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਆਪਣੇ ਆਪ ਨੂੰ ਨੰਗਾ ਕੀਤਾ, ਜਿਵੇਂ ਕੋਈ ਲੁੱਚਾ ਆਪ ਨੂੰ ਨਿਰਲੱਜ ਬਣਾ ਕੇ ਨੰਗਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8179', '10', '6', '21', 'ਦਾਊਦ ਨੇ ਮੀਕਲ ਨੂੰ ਆਖਿਆ, ਇਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੀ ਜਿਸ ਨੇ ਤੇਰੇ ਪਿਤਾ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਦੇ ਅੱਗੇ ਮੈਨੂੰ ਚੁਣ ਲਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦਾ ਪ੍ਰਧਾਨ ਬਣਾ ਦਿੱਤਾ, ਇਸ ਲਈ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਨੱਚਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8180', '10', '6', '22', 'ਸਗੋਂ ਮੈਂ ਇਸ ਨਾਲੋਂ ਵੀ ਨੀਚ ਬਣਾਂਗਾ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਆਪਣੀ ਨਜ਼ਰ ਵਿੱਚ ਤੁੱਛ ਗਿਣਾਂਗਾ ਅਤੇ ਜਿਹੜੀਆਂ ਦਾਸੀਆਂ ਦੀ ਗੱਲ ਤੂੰ ਕੀਤੀ ਹੈ ਉਹ ਮੇਰਾ ਆਦਰ ਸਨਮਾਨ ਕਰਨਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8181', '10', '6', '23', 'ਇਸ ਕਾਰਨ ਮੀਕਲ ਸ਼ਾਊਲ ਦੀ ਧੀ ਨੂੰ ਮਰਨ ਤੱਕ ਕੋਈ ਬੱਚਾ ਨਾ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8182', '10', '7', '1', '¶ ਅਜਿਹਾ ਹੋਇਆ ਜਿਸ ਵੇਲੇ ਰਾਜਾ ਆਪਣੇ ਘਰ ਵਿੱਚ ਬੈਠਾ ਸੀ, ਯਹੋਵਾਹ ਨੇ ਉਸ ਦੇ ਚੁਫ਼ੇਰੇ ਦੇ ਵੈਰੀਆਂ ਤੋਂ ਉਹ ਨੂੰ ਆਰਾਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8183', '10', '7', '2', 'ਤਦ ਦਾਊਦ ਨੇ ਨਾਥਾਨ ਨਬੀ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਤਾਂ ਦਿਆਰ ਦੀ ਲੱਕੜ ਦੇ ਬਣਾਏ ਹੋਏ ਮਹਿਲ ਵਿੱਚ ਰਹਿੰਦਾ ਹਾਂ ਪਰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ ਤੰਬੂ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8184', '10', '7', '3', 'ਤਦ ਨਾਥਾਨ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਜਾ, ਜੋ ਕੁਝ ਤੇਰੇ ਮਨ ਵਿੱਚ ਹੈ ਤੂੰ ਉਸੇ ਤਰ੍ਹਾਂ ਕਰ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੇਰੇ ਨਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8185', '10', '7', '4', 'ਉਸੇ ਰਾਤ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਨਾਥਾਨ ਨੂੰ ਆਇਆ, ਜਾ ਕੇ ਮੇਰੇ ਦਾਸ ਦਾਊਦ ਨੂੰ ਆਖ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਫ਼ਰਮਾਉਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8186', '10', '7', '5', 'ਕੀ ਤੂੰ ਮੇਰੇ ਨਿਵਾਸ ਲਈ ਇੱਕ ਭਵਨ ਬਣਾਏਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8187', '10', '7', '6', 'ਜਿਸ ਦਿਨ ਤੋਂ ਮੈਂ ਇਸਰਾਏਲ ਨੂੰ ਮਿਸਰ ਵਿੱਚੋਂ ਬਾਹਰ ਕੱਢ ਲਿਆਇਆ ਹਾਂ, ਅੱਜ ਤੱਕ ਮੈਂ ਕਿਸੇ ਭਵਨ ਵਿੱਚ ਨਹੀਂ ਰਿਹਾ ਸਗੋਂ ਤੰਬੂ ਤੋਂ ਤੰਬੂ ਅਤੇ ਡੇਰੇ ਤੋਂ ਡੇਰੇ ਵਿੱਚ ਫਿਰਦਾ ਰਿਹਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8188', '10', '7', '7', 'ਜਿੱਥੇ-ਜਿੱਥੇ ਮੈਂ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਨਾਲ ਫਿਰਦਾ ਰਿਹਾ ਹਾਂ, ਤਾਂ ਕੀ ਭਲਾ, ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਨਿਆਂਈਆਂ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਚਰਾਉਣ ਦੀ ਆਗਿਆ ਕੀਤੀ, ਕਿਸੇ ਨੂੰ ਕਦੀ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਮੇਰੇ ਲਈ ਦਿਆਰ ਦਾ ਭਵਨ ਕਿਉਂ ਨਹੀਂ ਬਣਾਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8189', '10', '7', '8', 'ਸੋ ਹੁਣ ਤੂੰ ਮੇਰੇ ਦਾਸ ਦਾਊਦ ਨੂੰ ਆਖ ਕਿ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਤੈਨੂੰ ਉਸ ਸਥਾਨ ਤੋਂ ਕੱਢ ਕੇ ਜਿੱਥੇ ਤੂੰ ਭੇਡਾਂ-ਬੱਕਰੀਆਂ ਚਾਰਦਾ ਸੀ, ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦਾ ਪ੍ਰਧਾਨ ਬਣਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8190', '10', '7', '9', 'ਅਤੇ ਜਿੱਥੇ-ਜਿੱਥੇ ਤੂੰ ਗਿਆ ਮੈਂ ਤੇਰੇ ਨਾਲ ਰਿਹਾ ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਵੈਰੀਆਂ ਨੂੰ ਤੇਰੇ ਅੱਗੋਂ ਮਿਟਾ ਦਿੱਤਾ ਅਤੇ ਮੈਂ ਜਗਤ ਦੇ ਵੱਡੇ ਨਾਮੀ ਲੋਕਾਂ ਵਾਂਗੂੰ, ਤੇਰਾ ਨਾਮ ਵੀ ਵੱਡਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8191', '10', '7', '10', 'ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਲਈ ਇੱਕ ਥਾਂ ਠਹਿਰਾ ਦਿਆਂਗਾ ਅਤੇ ਉੱਥੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਥਿਰ ਕਰਾਂਗਾ, ਜੋ ਉਹ ਆਪਣੇ ਠੀਕ ਥਾਂ ਵਿੱਚ ਵੱਸਣ ਅਤੇ ਫੇਰ ਨਾ ਭਟਕਣ ਅਤੇ ਦੁਸ਼ਟ ਲੋਕ ਫਿਰ ਉਹਨਾਂ ਨੂੰ ਦੁੱਖ ਨਾ ਦੇਣਗੇ ਜਿਵੇਂ ਪਹਿਲਾਂ ਦਿੰਦੇ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8192', '10', '7', '11', 'ਸਗੋਂ ਉਸ ਦਿਨ ਵਾਂਗੂੰ ਜਿਸ ਵਿੱਚ ਮੈਂ ਨਿਆਂਈਆਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਉੱਤੇ ਹੋਵੋ ਅਤੇ ਮੈਂ ਤੇਰੇ ਸਾਰੇ ਵੈਰੀਆਂ ਤੋਂ ਆਰਾਮ ਦਿਆਂਗਾ। ਫਿਰ ਯਹੋਵਾਹ ਤੈਨੂੰ ਇਹ ਵੀ ਦੱਸਦਾ ਹੈ ਜੋ ਯਹੋਵਾਹ ਤੇਰੇ ਘਰਾਣੇ ਨੂੰ ਬਣਾਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8193', '10', '7', '12', 'ਅਤੇ ਜਦ ਤੇਰੇ ਦਿਨ ਪੂਰੇ ਹੋਣਗੇ, ਅਤੇ ਤੂੰ ਆਪਣੇ ਪਿਓ ਦਾਦਿਆਂ ਦੇ ਨਾਲ ਸੌਂ ਜਾਵੇਂਗਾ, ਤਾਂ ਮੈਂ ਤੇਰੇ ਪਿੱਛੋਂ ਤੇਰੀ ਸੰਤਾਨ ਨੂੰ ਖੜ੍ਹਾ ਕਰਾਂਗਾ ਅਤੇ ਉਸ ਦੇ ਰਾਜ ਨੂੰ ਮਜ਼ਬੂਤ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8194', '10', '7', '13', 'ਉਹ ਮੇਰੇ ਨਾਮ ਦਾ ਇੱਕ ਭਵਨ ਬਣਾਵੇਗਾ ਅਤੇ ਮੈਂ ਉਸ ਦੀ ਰਾਜ ਗੱਦੀ ਨੂੰ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਸਥਿਰ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8195', '10', '7', '14', 'ਮੈਂ ਉਸ ਦਾ ਪਿਤਾ ਹੋਵਾਂਗਾ ਅਤੇ ਉਹ ਮੇਰਾ ਪੁੱਤਰ ਹੋਵੇਗਾ। ਜੇ ਕਦੀ ਉਹ ਬੁਰਾਈ ਕਰੇ, ਤਾਂ ਮੈਂ ਉਹ ਨੂੰ ਮਨੁੱਖਾਂ ਦੀ ਜੋਗ ਸਜ਼ਾ ਅਤੇ ਆਦਮ ਦੀ ਸੰਤਾਨ ਦੀ ਜੋਗ ਸਜ਼ਾ ਨਾਲ ਤਾੜਨਾ ਦੇਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8196', '10', '7', '15', 'ਪਰ ਮੇਰੀ ਦਯਾ ਉਸ ਤੋਂ ਵੱਖਰੀ ਨਾ ਹੋਵੇਗੀ, ਜਿਵੇਂ ਸ਼ਾਊਲ ਤੋਂ ਵੱਖਰੀ ਕਰ ਕੇ ਮੈਂ ਉਸ ਨੂੰ ਤੇਰੇ ਅੱਗੋਂ ਨਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8197', '10', '7', '16', 'ਤੇਰਾ ਘਰਾਣਾ ਅਤੇ ਤੇਰਾ ਰਾਜ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਤੇਰੇ ਅੱਗੇ ਅਟੱਲ ਰਹੇਗਾ। ਤੇਰੀ ਰਾਜ ਗੱਦੀ ਸਦਾ ਅਟੱਲ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8198', '10', '7', '17', 'ਸੋ ਨਾਥਾਨ ਨੇ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਅਤੇ ਇਸ ਦਰਸ਼ਣ ਅਨੁਸਾਰ ਦਾਊਦ ਨੂੰ ਸਮਝਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8199', '10', '7', '18', '¶ ਤਦ ਦਾਊਦ ਰਾਜਾ ਅੰਦਰ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਹਜ਼ੂਰ ਬੈਠ ਕੇ ਆਖਿਆ, ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਮੈਂ ਕੌਣ ਹਾਂ, ਅਤੇ ਮੇਰਾ ਘਰਾਣਾ ਕੀ ਹੈ ਜੋ ਤੂੰ ਮੈਨੂੰ ਐਥੋਂ ਤੱਕ ਪਹੁੰਚਾ ਦਿੱਤਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8200', '10', '7', '19', 'ਤਾਂ ਵੀ ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਇਹ ਤਾਂ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਬਹੁਤ ਛੋਟੀ ਜਿਹੀ ਗੱਲ ਸੀ, ਕਿਉਂ ਜੋ ਤੂੰ ਆਪਣੇ ਦਾਸ ਦੇ ਘਰਾਣੇ ਦੇ ਲਈ ਬਹੁਤ ਦੂਰ ਦੀ ਖ਼ਬਰ ਪਹਿਲਾਂ ਹੀ ਦੱਸ ਦਿੱਤੀ। ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਮਨੁੱਖ ਦਾ ਇਹੋ ਨਿਯਮ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8201', '10', '7', '20', 'ਅਤੇ ਦਾਊਦ ਤੈਨੂੰ ਹੋਰ ਕੀ ਆਖ ਸਕਦਾ ਹੈ? ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਤੂੰ ਤਾਂ ਆਪਣੇ ਦਾਸ ਨੂੰ ਜਾਣਦਾ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8202', '10', '7', '21', 'ਤੂੰ ਆਪਣੇ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਅਤੇ ਆਪਣੇ ਮਨ ਦੇ ਅਨੁਸਾਰ ਇਹ ਸਾਰੇ ਵੱਡੇ ਕੰਮ ਕੀਤੇ ਤਾਂ ਜੋ ਤੇਰਾ ਦਾਸ ਜਾਣ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8203', '10', '7', '22', 'ਇਸ ਲਈ ਹੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਵੱਡਾ ਹੈਂ ਕਿਉਂ ਜੋ ਜਿੱਥੋਂ ਤੱਕ ਅਸੀਂ ਆਪਣੇ ਕੰਨਾਂ ਨਾਲ ਸੁਣਿਆ ਹੈ ਤੇਰੇ ਤੁੱਲ ਕੋਈ ਨਹੀਂ ਅਤੇ ਤੇਰੇ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8204', '10', '7', '23', 'ਅਤੇ ਇਸ ਸੰਸਾਰ ਵਿੱਚ ਤੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਵਰਗੀ ਕਿਹੜੀ ਕੌਮ ਹੈ, ਜਿਸ ਦੇ ਬਚਾਉਣ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਆਪ ਗਿਆ ਕਿ ਉਹ ਨੂੰ ਆਪਣੀ ਪਰਜਾ ਬਣਾਵੇ ਅਤੇ ਤੁਹਾਡੇ ਅਤੇ ਤੇਰੇ ਦੇਸ਼ ਦੇ ਲਈ ਵੱਡੀਆਂ ਤੇ ਡਰਾਉਣੀਆਂ ਸ਼ਕਤੀਆਂ ਆਪਣੀ ਪਰਜਾ ਦੇ ਅੱਗੇ ਵਿਖਾਵੇ, ਜਿਸ ਨੂੰ ਤੂੰ ਮਿਸਰ ਤੋਂ, ਕੌਮਾਂ ਤੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਦੇਵਤਿਆਂ ਤੋਂ ਆਪਣੇ ਲਈ ਛੁਟਕਾਰਾ ਦਿੱਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8205', '10', '7', '24', 'ਤੂੰ ਆਪਣੇ ਲਈ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਨੂੰ ਕਾਇਮ ਕੀਤਾ, ਜੋ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਉਹ ਤੇਰੀ ਪਰਜਾ ਹੋਵੇ ਅਤੇ ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਆਪ ਉਨ੍ਹਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8206', '10', '7', '25', 'ਹੁਣ ਹੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ, ਉਸ ਬਚਨ ਨੂੰ ਜੋ ਤੂੰ ਆਪਣੇ ਦਾਸ ਲਈ ਅਤੇ ਉਹ ਦੇ ਘਰਾਣੇ ਦੇ ਬਾਰੇ ਬੋਲਿਆ ਹੈ, ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਅਟੱਲ ਕਰ ਅਤੇ ਜੋ ਤੂੰ ਬੋਲਿਆ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8207', '10', '7', '26', 'ਇਹ ਆਖ ਕੇ ਤੇਰੇ ਨਾਮ ਦੀ ਵਡਿਆਈ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਹੋਵੇ ਕਿ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਹੈ ਅਤੇ ਤੇਰੇ ਦਾਸ ਦਾਊਦ ਦਾ ਘਰਾਣਾ ਤੇਰੇ ਸਾਹਮਣੇ ਅਟੱਲ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8208', '10', '7', '27', 'ਕਿਉਂ ਜੋ ਹੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਆਪਣੇ ਦਾਸ ਦੇ ਕੰਨ ਖੋਲ੍ਹ ਦਿੱਤੇ ਅਤੇ ਆਖਿਆ ਕਿ ਮੈਂ ਤੇਰੇ ਲਈ ਘਰ ਬਣਾਵਾਂਗਾ ਇਸ ਲਈ ਤੇਰੇ ਦਾਸ ਨੂੰ ਇੰਨ੍ਹੀ ਹਿੰਮਤ ਹੋਈ ਜੋ ਤੇਰੇ ਅੱਗੇ ਇਹ ਪ੍ਰਾਰਥਨਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8209', '10', '7', '28', 'ਹੇ ਯਹੋਵਾਹ ਪ੍ਰਭੂ, ਤੂੰ ਹੀ ਪਰਮੇਸ਼ੁਰ ਹੈਂ ਅਤੇ ਤੇਰੇ ਬਚਨ ਸੱਚੇ ਹਨ ਅਤੇ ਤੂੰ ਆਪਣੇ ਦਾਸ ਨਾਲ ਭਲਿਆਈ ਦਾ ਵਾਇਦਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8210', '10', '7', '29', 'ਸੋ ਹੁਣ ਤੂੰ ਆਪਣੇ ਦਾਸ ਦੇ ਘਰ ਨੂੰ ਅਸੀਸ ਦੇ, ਜੋ ਉਹ ਤੇਰੇ ਅੱਗੇ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਅਟੱਲ ਰਹੇ ਕਿਉਂ ਜੋ ਤੂੰ ਹੇ ਯਹੋਵਾਹ ਪ੍ਰਭੂ, ਇਹ ਆਖਿਆ ਹੈ ਅਤੇ ਤੇਰੀ ਹੀ ਅਸੀਸ ਨਾਲ ਤੇਰੇ ਦਾਸ ਦਾ ਘਰਾਣਾ ਸਦੀਪਕ ਤੱਕ ਮੁਬਾਰਕ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8211', '10', '8', '1', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਦਾਊਦ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਅਧੀਨ ਕਰ ਲਿਆ ਅਤੇ ਦਾਊਦ ਨੇ ਰਾਜਧਾਨੀ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚੋਂ ਖੋਹ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8212', '10', '8', '2', 'ਅਤੇ ਉਸ ਨੇ ਮੋਆਬ ਦੇਸ ਨੂੰ ਜਿੱਤ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਲੰਮੇ ਪਾ ਕੇ ਡੋਰੀ ਨਾਲ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਣਿਆ ਅਰਥਾਤ ਦੋ ਡੋਰੀਆਂ ਤੱਕ ਮਿਣੇ ਗਏ ਲੋਕਾਂ ਨੂੰ ਘਾਤ ਕੀਤਾ ਅਤੇ ਇੱਕ ਡੋਰੀ ਤੱਕ ਮਿਣੇ ਗਏ ਲੋਕਾਂ ਨੂੰ ਜੀਉਂਦੇ ਛੱਡ ਦਿੱਤਾ, ਤਦ ਮੋਆਬੀ ਦਾਊਦ ਦੇ ਦਾਸ ਬਣ ਗਏ ਅਤੇ ਨਜ਼ਰਾਨੇ ਲਿਆਉਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8213', '10', '8', '3', 'ਦਾਊਦ ਨੇ ਸੋਬਾਹ ਦੇ ਰਾਜਾ ਰਹੋਬ ਦੇ ਪੁੱਤਰ ਹਦਦਅਜ਼ਰ ਨੂੰ ਵੀ ਜਿੱਤ ਲਿਆ, ਜਦ ਉਹ ਫ਼ਰਾਤ ਦਰਿਆ ਉੱਤੇ ਆਪਣੇ ਦੇਸ ਨੂੰ ਛੁਡਾਉਣ ਨਿੱਕਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8214', '10', '8', '4', 'ਦਾਊਦ ਨੇ ਉਸ ਦੇ ਇੱਕ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਸਵਾਰ ਅਤੇ ਵੀਹ ਹਜ਼ਾਰ ਪਿਆਦੇ ਫੜ ਲਏ। ਦਾਊਦ ਨੇ ਰਥਾਂ ਦੇ ਸਾਰੇ ਘੋੜਿਆਂ ਦੀਆਂ ਨਾੜਾਂ ਨੂੰ ਵੱਡ ਸੁੱਟਿਆ ਪਰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਸੌ ਰਥਾਂ ਦੇ ਲਈ ਘੋੜੇ ਬਚਾ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8215', '10', '8', '5', 'ਜਦੋਂ ਦੰਮਿਸ਼ਕ ਦੇ ਅਰਾਮੀ ਲੋਕ, ਸੋਬਾਹ ਦੇ ਰਾਜਾ ਹਦਦਅਜ਼ਰ ਦੀ ਸਹਾਇਤਾ ਕਰਨ ਨੂੰ ਆਏ ਤਾਂ ਦਾਊਦ ਨੇ ਅਰਾਮੀਆਂ ਦੇ ਬਾਈ ਹਜ਼ਾਰ ਮਨੁੱਖ ਮਾਰ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8216', '10', '8', '6', 'ਤਦ ਦਾਊਦ ਨੇ ਦੰਮਿਸ਼ਕ ਦੇ ਅਰਾਮੀਆਂ ਦੇ ਵਿਚਕਾਰ ਚੌਂਕੀਆਂ ਬੈਠਾ ਦਿੱਤੀਆਂ, ਸੋ ਅਰਾਮੀ ਵੀ ਦਾਊਦ ਦੇ ਅਧੀਨ ਹੋ ਗਏ ਅਤੇ ਨਜ਼ਰਾਨੇ ਲਿਆਉਣ ਲੱਗੇ। ਜਿੱਥੇ ਵੀ ਦਾਊਦ ਜਾਂਦਾ ਸੀ, ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਜਿੱਤ ਬਖਸ਼ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8217', '10', '8', '7', 'ਦਾਊਦ ਨੇ ਹਦਦਅਜ਼ਰ ਦੇ ਸੇਵਕਾਂ ਦੀਆਂ ਸੁਨਹਿਰੀ ਢਾਲਾਂ ਖੋਹ ਲਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8218', '10', '8', '8', 'ਅਤੇ ਬਟਹ ਅਤੇ ਬੇਰੋਤਈ ਤੋਂ ਜੋ ਹਦਦਅਜ਼ਰ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚੋਂ ਸਨ, ਦਾਊਦ ਰਾਜਾ ਢੇਰ ਸਾਰਾ ਪਿੱਤਲ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8219', '10', '8', '9', 'ਜਦ ਹਮਾਥ ਦੇ ਰਾਜਾ ਤੋਈ ਨੇ ਸੁਣਿਆ ਕਿ ਦਾਊਦ ਨੇ ਹਦਦਅਜ਼ਰ ਦੀ ਸਾਰੀ ਫ਼ੌਜ ਨੂੰ ਨਸ਼ਟ ਕਰ ਦਿੱਤਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8220', '10', '8', '10', 'ਤਦ ਤੋਈ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਯੋਰਾਮ ਨੂੰ ਦਾਊਦ ਰਾਜਾ ਕੋਲ ਭੇਜਿਆ ਜੋ ਉਸ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛੇ ਅਤੇ ਵਧਾਈ ਦੇਵੇ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਹਦਦਅਜ਼ਰ ਨਾਲ ਯੁੱਧ ਕਰ ਕੇ ਉਹ ਨੂੰ ਮਾਰ ਲਿਆ ਸੀ, ਕਿਉਂ ਜੋ ਹਦਦਅਜ਼ਰ ਤੋਈ ਨਾਲ ਵੀ ਲੜਾਈ ਕਰਦਾ ਰਹਿੰਦਾ ਸੀ। ਸੋ ਯੋਰਾਮ ਚਾਂਦੀ, ਅਤੇ ਪਿੱਤਲ ਦੇ ਭਾਂਡੇ ਆਪਣੇ ਨਾਲ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8221', '10', '8', '11', 'ਦਾਊਦ ਰਾਜਾ ਨੇ ਉਹ ਸਭ ਕੁਝ ਜੋ ਉਸਨੇ ਕੌਮਾਂ ਤੋਂ ਜਿੱਤਿਆ ਸੀ, ਉਹਨਾਂ ਦੀ ਚਾਂਦੀ ਅਤੇ ਸੋਨੇ ਸਮੇਤ, ਇਨ੍ਹਾਂ ਨੂੰ ਵੀ ਯਹੋਵਾਹ ਦੇ ਲਈ ਪਵਿੱਤਰ ਕਰ ਕੇ ਰੱਖ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8222', '10', '8', '12', 'ਅਰਥਾਤ ਅਰਾਮੀਆਂ, ਮੋਆਬੀਆਂ, ਅੰਮੋਨੀਆਂ, ਫ਼ਲਿਸਤੀਆਂ, ਅਮਾਲੇਕੀਆਂ, ਅਤੇ ਸੋਬਾਹ ਦੇ ਰਾਜਾ ਰਹੋਬ ਦੇ ਪੁੱਤਰ ਹਦਦਅਜ਼ਰ ਦੀ ਲੁੱਟ ਵਿੱਚੋਂ ਰੱਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8223', '10', '8', '13', 'ਜਦ ਦਾਊਦ ਲੂਣ ਦੀ ਵਾਦੀ ਵਿੱਚ ਅਠਾਰਾਂ ਹਜ਼ਾਰ ਅਰਾਮੀਆਂ ਨੂੰ ਮਾਰ ਕੇ ਮੁੜ ਆਇਆ ਤਦ ਉਸਦਾ ਨਾਮ ਵੱਡਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8224', '10', '8', '14', 'ਉਸ ਨੇ ਅਦੋਮ ਵਿੱਚ ਚੌਂਕੀਆਂ ਬਿਠਾਈਆਂ, ਸਗੋਂ ਸਾਰੇ ਅਦੋਮ ਵਿੱਚ ਚੌਂਕੀਆਂ ਬਿਠਾਈਆਂ। ਸਾਰੇ ਅਦੋਮੀ ਵੀ ਦਾਊਦ ਦੇ ਅਧੀਨ ਹੋ ਗਏ। ਜਿੱਥੇ-ਜਿੱਥੇ ਵੀ ਦਾਊਦ ਗਿਆ, ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਜਿੱਤ ਬਖ਼ਸ਼ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8225', '10', '8', '15', '¶ ਦਾਊਦ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕੀਤਾ ਅਤੇ ਦਾਊਦ ਆਪਣੀ ਸਾਰੀ ਪਰਜਾ ਨਾਲ ਧਰਮ ਅਤੇ ਨਿਆਂ ਦੇ ਕੰਮ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8226', '10', '8', '16', 'ਸਰੂਯਾਹ ਦਾ ਪੁੱਤਰ ਯੋਆਬ ਸੈਨਾਪਤੀ ਸੀ ਅਤੇ ਅਹੀਲੂਦ ਦਾ ਪੁੱਤਰ ਯਹੋਸ਼ਾਫ਼ਾਤ ਇਤਿਹਾਸ ਦਾ ਲਿਖਾਰੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8227', '10', '8', '17', 'ਅਹੀਟੂਬ ਦਾ ਪੁੱਤਰ ਸਾਦੋਕ ਅਤੇ ਅਬਯਾਥਾਰ ਦਾ ਪੁੱਤਰ ਅਹੀਮਲਕ ਜਾਜਕ ਸਨ, ਅਤੇ ਸਰਾਯਾਹ ਮੁਨਸ਼ੀ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8228', '10', '8', '18', 'ਅਤੇ ਯਹੋਯਾਦਾ ਦਾ ਪੁੱਤਰ ਬਨਾਯਾਹ ਕਰੇਤੀਆਂ ਅਤੇ ਫਲੇਤੀਆਂ ਉੱਤੇ ਪ੍ਰਧਾਨ ਸੀ ਅਤੇ ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਵਜ਼ੀਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8229', '10', '9', '1', '¶ ਫਿਰ ਦਾਊਦ ਨੇ ਪੁੱਛਿਆ, ਕੀ ਸ਼ਾਊਲ ਦੇ ਘਰਾਣੇ ਵਿੱਚੋਂ ਅਜੇ ਵੀ ਕੋਈ ਰਹਿੰਦਾ ਹੈ ਤਾਂ ਜੋ ਮੈਂ ਯੋਨਾਥਾਨ ਦੇ ਕਾਰਨ ਉਸ ਉੱਤੇ ਦਯਾ ਕਰਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8230', '10', '9', '2', 'ਸ਼ਾਊਲ ਦੇ ਘਰਾਣੇ ਦਾ ਸੀਬਾ ਨਾਮ ਦਾ ਇੱਕ ਸੇਵਕ ਸੀ ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਦਾਊਦ ਕੋਲ ਸੱਦਿਆ ਤਾਂ ਰਾਜਾ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, ਤੂੰ ਸੀਬਾ ਹੈਂ? ਉਹ ਬੋਲਿਆ, ਜੀ ਤੁਹਾਡਾ ਸੇਵਕ ਮੈਂ ਉਹੋ ਹੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8231', '10', '9', '3', 'ਤਦ ਰਾਜਾ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਸ਼ਾਊਲ ਦੇ ਘਰਾਣੇ ਵਿੱਚੋਂ ਕੋਈ ਰਹਿੰਦਾ ਹੈ ਤਾਂ ਜੋ ਮੈਂ ਉਹ ਦੇ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਜਿਹੀ ਦਯਾ ਕਰਾਂ? ਸੀਬਾ ਨੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਅਜੇ ਯੋਨਾਥਾਨ ਦਾ ਇੱਕ ਪੁੱਤਰ ਹੈ ਜੋ ਪੈਰੋਂ ਲੰਗੜਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8232', '10', '9', '4', 'ਤਦ ਰਾਜਾ ਨੇ ਉਹ ਨੂੰ ਪੁੱਛਿਆ, ਉਹ ਕਿੱਥੇ ਹੈ? ਸੀਬਾ ਨੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ ਵੇਖੋ ਲੋ-ਦੇਬਾਰ ਵਿੱਚ ਅੰਮੀਏਲ ਦੇ ਪੁੱਤਰ ਮਾਕੀਰ ਦੇ ਘਰ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8233', '10', '9', '5', 'ਸੋ ਦਾਊਦ ਰਾਜਾ ਨੇ ਮਨੁੱਖ ਭੇਜੇ ਅਤੇ ਲੋ-ਦੇਬਾਰ ਤੋਂ ਅੰਮੀਏਲ ਦੇ ਪੁੱਤਰ ਮਾਕੀਰ ਦੇ ਘਰੋਂ ਉਹ ਨੂੰ ਮੰਗਵਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8234', '10', '9', '6', 'ਅਤੇ ਜਦ ਸ਼ਾਊਲ ਦਾ ਪੋਤਰਾ ਯੋਨਾਥਾਨ ਦਾ ਪੁੱਤਰ ਮਫ਼ੀਬੋਸ਼ਥ ਦਾਊਦ ਦੇ ਕੋਲ ਆਇਆ ਤਾਂ ਉਸ ਨੇ ਮੂੰਹ ਦੇ ਭਾਰ ਡਿੱਗ ਕੇ ਮੱਥਾ ਟੇਕਿਆ। ਤਦ ਦਾਊਦ ਨੇ ਆਖਿਆ, ਮਫੀਬੋਸ਼ਥ! ਉਸ ਨੇ ਆਖਿਆ, ਵੇਖੋ, ਤੁਹਾਡਾ ਸੇਵਕ ਹਾਜ਼ਰ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8235', '10', '9', '7', 'ਸੋ ਦਾਊਦ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਡਰ ਨਾ ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਪਿਤਾ ਯੋਨਾਥਾਨ ਦੇ ਕਾਰਨ ਤੇਰੇ ਨਾਲ ਭਲਿਆਈ ਕਰਾਂਗਾ ਅਤੇ ਤੇਰੇ ਦਾਦਾ ਸ਼ਾਊਲ ਦੀ ਸਾਰੀ ਜ਼ਮੀਨ ਤੈਨੂੰ ਮੋੜ ਦਿਆਂਗਾ ਅਤੇ ਤੂੰ ਹਮੇਸ਼ਾ ਮੇਰੀ ਮੇਜ਼ ਤੋਂ ਰੋਟੀ ਖਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8236', '10', '9', '8', 'ਤਦ ਉਸ ਨੇ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਬੋਲਿਆ, ਤੁਹਾਡਾ ਸੇਵਕ ਹੈ ਹੀ ਕੀ ਜੋ ਤੁਸੀਂ ਮੇਰੇ ਉੱਤੇ ਜੋ ਮਰੇ ਹੋਏ ਕੁੱਤੇ ਵਰਗਾ ਹਾਂ ਧਿਆਨ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8237', '10', '9', '9', 'ਤਦ ਰਾਜਾ ਨੇ ਸ਼ਾਊਲ ਦੇ ਸੇਵਕ ਸੀਬਾ ਨੂੰ ਸੱਦਿਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਸਭ ਕੁਝ ਜੋ ਸ਼ਾਊਲ ਅਤੇ ਉਸ ਦੇ ਘਰਾਣੇ ਦਾ ਸੀ, ਸੋ ਤੇਰੇ ਮਾਲਕ ਦੇ ਪੁੱਤਰ ਨੂੰ ਦੇ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8238', '10', '9', '10', 'ਸੋ ਤੂੰ ਆਪਣੇ ਪੁੱਤਰਾਂ ਅਤੇ ਸੇਵਕਾਂ ਸਮੇਤ ਉਹ ਦੇ ਲਈ ਜ਼ਮੀਨ ਵਾਹ ਅਤੇ ਉਸ ਦੀ ਪੈਦਾਵਾਰ ਲਿਆਇਆ ਕਰ ਜੋ ਤੇਰੇ ਮਾਲਕ ਦੇ ਪੁੱਤਰ ਦੇ ਲਈ ਰੋਟੀ ਹੋਵੇ ਪਰ ਮਫ਼ੀਬੋਸ਼ਥ ਜੋ ਤੇਰੇ ਮਾਲਕ ਦਾ ਪੁੱਤਰ ਹੈ ਉਹ ਹਮੇਸ਼ਾ ਲਈ ਮੇਰੀ ਮੇਜ਼ ਤੋਂ ਰੋਟੀ ਖਾਵੇਗਾ, ਸੀਬਾ ਦੇ ਪੰਦਰਾ ਪੁੱਤਰ ਅਤੇ ਵੀਹ ਸੇਵਕ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8239', '10', '9', '11', 'ਸੀਬਾ ਨੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਸਭ ਕੁਝ ਜੋ ਮੇਰੇ ਮਹਾਰਾਜ ਰਾਜਾ ਨੇ ਆਪਣੇ ਸੇਵਕ ਨੂੰ ਆਖਿਆ ਹੈ ਸੋ ਤੁਹਾਡਾ ਸੇਵਕ ਕਰੇਗਾ ਪਰ ਮਫ਼ੀਬੋਸ਼ਥ ਦੇ ਲਈ ਰਾਜਾ ਨੇ ਆਖਿਆ ਕਿ ਉਹ ਰਾਜਾ ਦੇ ਪੁੱਤਰਾਂ ਵਾਂਗੂੰ ਮੇਰੀ ਮੇਜ਼ ਤੋਂ ਰੋਟੀ ਖਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8240', '10', '9', '12', 'ਮਫ਼ੀਬੋਸ਼ਥ ਦਾ ਮੀਕਾ ਨਾਮ ਦੇ ਇੱਕ ਛੋਟਾ ਜਿਹਾ ਪੁੱਤਰ ਸੀ ਅਤੇ ਜਿੰਨ੍ਹੇ ਸੀਬਾ ਦੇ ਘਰ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ ਸਭ ਮਫੀਬੋਸ਼ਥ ਦੇ ਸੇਵਕ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8241', '10', '9', '13', 'ਮਫ਼ੀਬੋਸ਼ਥ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਿਹਾ ਕਿਉਂ ਜੋ ਉਹ ਹਮੇਸ਼ਾ ਰਾਜੇ ਦੀ ਮੇਜ਼ ਤੋਂ ਭੋਜਨ ਕਰਦਾ ਸੀ ਅਤੇ ਦੋਹਾਂ ਪੈਰਾਂ ਤੋਂ ਲੰਗੜਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8242', '10', '10', '1', '¶ ਇਹ ਦੇ ਪਿੱਛੋਂ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਅੰਮੋਨੀਆਂ ਦਾ ਰਾਜਾ ਮਰ ਗਿਆ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਹਾਨੂਨ ਉਸ ਦੀ ਥਾਂ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8243', '10', '10', '2', 'ਤਦ ਦਾਊਦ ਨੇ ਆਖਿਆ, ਮੈਂ ਨਾਹਾਸ਼ ਦੇ ਪੁੱਤਰ ਹਾਨੂਨ ਦੇ ਨਾਲ ਭਲਿਆਈ ਕਰਾਂਗਾ ਜਿਵੇਂ ਉਹ ਦੇ ਪਿਤਾ ਨੇ ਮੇਰੇ ਨਾਲ ਭਲਿਆਈ ਕੀਤੀ ਸੀ ਸੋ ਦਾਊਦ ਨੇ ਉਹ ਦੇ ਪਿਤਾ ਦੇ ਵਿਖੇ ਉਹ ਦੇ ਕੋਲ ਤਸੱਲੀ ਦੇਣ ਲਈ ਆਪਣੇ ਸੇਵਕ ਭੇਜੇ ਅਤੇ ਦਾਊਦ ਦੇ ਸੇਵਕ ਅੰਮੋਨੀਆਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8244', '10', '10', '3', 'ਪਰ ਅੰਮੋਨੀਆਂ ਦੇ ਪ੍ਰਧਾਨਾਂ ਨੇ ਆਪਣੇ ਮਾਲਕ ਹਾਨੂਨ ਨੂੰ ਆਖਿਆ, ਭਲਾ, ਤੁਹਾਨੂੰ ਇਹ ਲੱਗਦਾ ਹੈ ਕਿ ਦਾਊਦ ਤੁਹਾਡੇ ਪਿਤਾ ਦਾ ਆਦਰ ਕਰਦਾ ਹੈ ਜੋ ਉਸ ਨੇ ਤਸੱਲੀ ਦੇਣ ਲਈ ਤੁਹਾਡੇ ਕੋਲ ਲੋਕ ਭੇਜੇ ਹਨ? ਭਲਾ, ਦਾਊਦ ਨੇ ਆਪਣੇ ਸੇਵਕ ਤੇਰੇ ਕੋਲ ਇਸ ਲਈ ਨਹੀਂ ਭੇਜੇ ਜੋ ਸ਼ਹਿਰ ਦਾ ਹਾਲ ਵੇਖ ਲੈਣ ਅਤੇ ਉਹ ਦਾ ਭੇਤ ਲੈਣ ਜੋ ਸ਼ਹਿਰ ਨੂੰ ਨਾਸ ਕਰਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8245', '10', '10', '4', 'ਤਦ ਹਾਨੂਨ ਨੇ ਦਾਊਦ ਦੇ ਸੇਵਕਾਂ ਨੂੰ ਫੜ੍ਹ ਲਿਆ ਅਤੇ ਸਾਰਿਆਂ ਦੀ ਅੱਧੀ-ਅੱਧੀ ਦਾੜ੍ਹੀ ਮੁਨਵਾ ਸੁੱਟੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬਸਤਰ ਅੱਧ ਵਿਚਕਾਰੋਂ ਲੱਕ ਤੱਕ ਫਾੜ ਸੁੱਟੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵਾਪਸ ਭੇਜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8246', '10', '10', '5', 'ਜਦ ਦਾਊਦ ਨੂੰ ਖ਼ਬਰ ਮਿਲੀ ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਲਣ ਲਈ ਲੋਕ ਭੇਜੇ ਕਿਉਂ ਜੋ ਉਹ ਮਨੁੱਖ ਬਹੁਤ ਲੱਜਿਆਵਾਨ ਹੋਏ ਸੋ ਰਾਜਾ ਨੇ ਆਖਿਆ ਕਿ ਜਦ ਤੱਕ ਤੁਹਾਡੀਆਂ ਦਾੜ੍ਹੀਆਂ ਨਾ ਵਧਣ ਯਰੀਹੋ ਸ਼ਹਿਰ ਵਿੱਚ ਰਹੋ, ਇਸ ਤੋਂ ਬਾਅਦ ਹੀ ਵਾਪਸ ਆ ਜਾਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8247', '10', '10', '6', 'ਅੰਮੋਨੀਆਂ ਨੇ ਜਦ ਵੇਖਿਆ ਕਿ ਅਸੀਂ ਦਾਊਦ ਅੱਗੇ ਬੁਰੇ ਠਹਿਰੇ ਹਾਂ ਅੰਮੋਨੀਆਂ ਨੇ ਲੋਕ ਭੇਜੇ ਅਤੇ ਬੈਤ-ਰਹੋਬ ਦੇ ਅਰਾਮੀਆਂ ਅਤੇ ਸੋਬਾ ਦੇ ਅਰਾਮੀਆਂ ਦੇ ਵੀਹ ਹਜ਼ਾਰ ਪਿਆਦੇ ਲਏ ਅਤੇ ਮਅਕਾਹ ਦੇ ਰਾਜਾ ਤੋਂ ਹਜ਼ਾਰ ਮਨੁੱਖਾਂ ਨੂੰ ਅਤੇ ਬਾਰਾਂ ਹਜ਼ਾਰ ਤੋਬ ਦੇ ਮਨੁੱਖਾਂ ਨੂੰ ਭਾੜੇ ਤੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8248', '10', '10', '7', 'ਇਹ ਸੁਣ ਕੇ ਦਾਊਦ ਨੇ ਯੋਆਬ ਅਤੇ ਸੂਰਮਿਆਂ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਨੂੰ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8249', '10', '10', '8', 'ਤਦ ਅੰਮੋਨੀ ਨਿੱਕਲੇ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਫਾਟਕ ਦੇ ਲਾਂਘੇ ਕੋਲ ਲੜਾਈ ਦੇ ਲਈ ਕਤਾਰ ਬੰਨ੍ਹੀ। ਅਤੇ ਸੋਬਾ ਅਤੇ ਰਹੋਬ ਦੇ ਅਰਾਮੀ ਅਤੇ ਤੋਬ ਅਤੇ ਮਅਕਾਹ ਦੇ ਮਨੁੱਖ ਮੈਦਾਨ ਵਿੱਚ ਵੱਖਰੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8250', '10', '10', '9', 'ਜਦ ਯੋਆਬ ਨੇ ਵੇਖਿਆ ਕਿ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਦੋਹੀਂ ਪਾਸੀਂ, ਅੱਗੇ-ਪਿੱਛੇ ਲੜਾਈ ਲਈ ਕਤਾਰ ਬੰਨ੍ਹੀ ਗਈ ਹੈ ਤਾਂ ਉਸ ਨੇ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਚੰਗੇ-ਚੰਗੇ ਸੂਰਮਿਆਂ ਵਿੱਚੋਂ ਬਹੁਤਿਆਂ ਨੂੰ ਚੁਣ ਲਿਆ ਅਤੇ ਅਰਾਮੀਆਂ ਦੇ ਸਾਹਮਣੇ ਕਤਾਰ ਬੰਨ੍ਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8251', '10', '10', '10', 'ਅਤੇ ਬਾਕੀ ਦੇ ਲੋਕਾਂ ਨੂੰ ਅੰਮੋਨੀਆਂ ਦੇ ਸਾਹਮਣੇ ਕਤਾਰ ਬੰਨ੍ਹਣ ਲਈ ਆਪਣੇ ਭਰਾ ਅਬੀਸ਼ਈ ਦੇ ਹੱਥ ਸੌਂਪ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8252', '10', '10', '11', 'ਅਤੇ ਆਖਿਆ, ਜੇਕਰ ਅਰਾਮੀ ਮੇਰੇ ਉੱਤੇ ਪਰਬਲ ਹੋਣ ਤਾਂ ਤੂੰ ਮੇਰੀ ਸਹਾਇਤਾ ਕਰੀਂ ਅਤੇ ਜੇ ਅੰਮੋਨੀ ਤੇਰੇ ਉੱਤੇ ਪਰਬਲ ਹੋਣ ਤਾਂ ਮੈਂ ਆ ਕੇ ਤੇਰੀ ਸਹਾਇਤਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8253', '10', '10', '12', 'ਸੋ ਤਕੜੇ ਰਹੋ, ਅਤੇ ਆਓ ਅਸੀਂ ਆਪਣੇ ਲੋਕਾਂ ਦੇ ਲਈ ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸ਼ਹਿਰਾਂ ਦੇ ਲਈ ਬਹਾਦੁਰੀ ਨਾਲ ਲੜੀਏ ਅਤੇ ਜੋ ਯਹੋਵਾਹ ਨੂੰ ਚੰਗਾ ਲੱਗੇ, ਉਹ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8254', '10', '10', '13', 'ਫਿਰ ਯੋਆਬ ਅਤੇ ਉਹ ਲੋਕ ਜੋ ਉਸ ਦੇ ਨਾਲ ਸਨ ਅਰਾਮੀਆਂ ਦੇ ਉੱਤੇ ਹਮਲਾ ਕਰਨ ਨੂੰ ਅੱਗੇ ਵਧੇ ਅਤੇ ਅਰਾਮੀ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗਿਓਂ ਭੱਜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8255', '10', '10', '14', 'ਅਤੇ ਅੰਮੋਨੀ ਵੀ ਇਹ ਵੇਖ ਕੇ ਕਿ ਅਰਾਮੀ ਭੱਜ ਗਏ ਹਨ ਤਾਂ ਉਹ ਵੀ ਅਬੀਸ਼ਈ ਦੇ ਅੱਗੋਂ ਭੱਜ ਗਏ ਅਤੇ ਫੇਰ ਸ਼ਹਿਰ ਵਿੱਚ ਜਾ ਵੜੇ ਤਾਂ ਯੋਆਬ ਅੰਮੋਨੀਆਂ ਨਾਲ ਲੜਨ ਤੋਂ ਮੁੜ ਕੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8256', '10', '10', '15', 'ਜਦ ਅਰਾਮੀਆਂ ਨੇ ਵੇਖਿਆ ਜੋ ਅਸੀਂ ਇਸਰਾਏਲ ਦੇ ਅੱਗੇ ਹਾਰ ਗਏ ਹਾਂ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਇਕੱਠਿਆਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8257', '10', '10', '16', 'ਅਤੇ ਹਦਦਅਜ਼ਰ ਨੇ ਲੋਕ ਭੇਜੇ ਅਤੇ ਅਰਾਮੀਆਂ ਨੂੰ ਜੋ ਦਰਿਆ ਦੇ ਪਾਰ ਸਨ ਲੈ ਆਇਆ ਅਤੇ ਓਹ ਹੇਲਾਮ ਵਿੱਚ ਆਏ ਅਤੇ ਸੋਬਕ ਜੋ ਹਦਦਅਜ਼ਰ ਦੀ ਅਰਾਮੀ ਫੌਜ ਦਾ ਪ੍ਰਧਾਨ ਸੀ, ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਤੁਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8258', '10', '10', '17', 'ਇਹ ਸੁਣ ਕੇ ਦਾਊਦ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਯਰਦਨੋਂ ਪਾਰ ਲੰਘ ਕੇ ਹੇਲਾਮ ਤੱਕ ਆਇਆ। ਅਰਾਮੀਆਂ ਨੇ ਦਾਊਦ ਦੇ ਸਾਹਮਣੇ ਕਤਾਰ ਬੰਨ੍ਹੀ ਅਤੇ ਉਸ ਨਾਲ ਲੜੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8259', '10', '10', '18', 'ਅਤੇ ਅਰਾਮੀ ਇਸਰਾਏਲ ਦੇ ਅੱਗੋਂ ਭੱਜ ਗਏ ਅਤੇ ਦਾਊਦ ਨੇ ਅਰਾਮੀਆਂ ਦੇ ਸੱਤ ਸੌ ਰਥ ਸਵਾਰ ਅਤੇ ਚਾਲ੍ਹੀ ਹਜ਼ਾਰ ਸਵਾਰ ਵੱਢ ਸੁੱਟੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸੈਨਾਪਤੀ ਸੋਬਕ ਨੂੰ ਅਜਿਹਾ ਮਾਰਿਆ ਜੋ ਉਹ ਉੱਥੇ ਹੀ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8260', '10', '10', '19', 'ਜਦ ਉਨ੍ਹਾਂ ਰਾਜਿਆਂ ਨੇ ਜੋ ਹਦਦਅਜ਼ਰ ਦੇ ਅਧੀਨ ਸਨ ਵੇਖਿਆ ਕਿ ਉਹ ਇਸਰਾਏਲ ਤੋਂ ਹਾਰ ਗਏ ਹਨ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਸਮਝੌਤਾ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਅਧੀਨ ਹੋ ਗਏ। ਇਸ ਲਈ, ਅਰਾਮੀ ਅੰਮੋਨੀਆਂ ਦੀ ਫੇਰ ਸਹਾਇਤਾ ਕਰਨ ਤੋਂ ਡਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8261', '10', '11', '1', '¶ ਜਦ ਸਾਲ ਦੇ ਅਰੰਭ ਦੇ ਦਿਨ ਆ ਗਏ, ਜਦੋਂ ਰਾਜੇ ਯੁੱਧ ਕਰਨ ਨੂੰ ਬਾਹਰ ਨਿੱਕਲਦੇ ਹਨ ਤਾਂ ਦਾਊਦ ਨੇ ਯੋਆਬ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਆਪਣੇ ਸੇਵਕਾਂ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਅੰਮੋਨੀਆਂ ਨੂੰ ਤਬਾਹ ਕਰ ਸੁੱਟਿਆ ਅਤੇ ਰੱਬਾਹ ਨੂੰ ਚਾਰੋਂ ਪਾਸਿਓਂ ਘੇਰ ਲਿਆ, ਪਰ ਦਾਊਦ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੀ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8262', '10', '11', '2', 'ਇੱਕ ਦਿਨ ਸ਼ਾਮ ਦੇ ਵੇਲੇ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਦਾਊਦ ਆਪਣੇ ਮੰਜੇ ਉੱਤੋਂ ਉੱਠ ਕੇ ਸ਼ਾਹੀ ਮਹਿਲ ਦੀ ਛੱਤ ਉੱਤੇ ਤੁਰਨ ਫਿਰਨ ਲੱਗਾ ਅਤੇ ਉੱਥੋਂ ਉਸ ਨੇ ਇੱਕ ਇਸਤਰੀ ਨੂੰ ਨਹਾਉਂਦੇ ਦੇਖਿਆ ਅਤੇ ਉਹ ਇਸਤਰੀ ਵੇਖਣ ਵਿੱਚ ਬਹੁਤ ਸੋਹਣੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8263', '10', '11', '3', 'ਤਦ ਦਾਊਦ ਨੇ ਉਸ ਇਸਤਰੀ ਦਾ ਪਤਾ ਕਰਨ ਲਈ ਸੇਵਕਾਂ ਨੂੰ ਭੇਜਿਆ। ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਭਲਾ, ਉਹ ਅਲੀਆਮ ਦੀ ਧੀ ਬਥ-ਸ਼ਬਾ ਹਿੱਤੀ ਊਰਿੱਯਾਹ ਦੀ ਇਸਤਰੀ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8264', '10', '11', '4', 'ਦਾਊਦ ਨੇ ਉਸ ਇਸਤਰੀ ਨੂੰ ਬੁਲਵਾ ਲਿਆ ਇਸ ਲਈ ਉਹ ਉਸ ਦੇ ਕੋਲ ਆਈ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦੇ ਨਾਲ ਸੰਗ ਕੀਤਾ ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੀ ਅਸ਼ੁੱਧਤਾਈ ਤੋਂ ਸ਼ੁੱਧ ਹੋਈ ਸੀ ਤਾਂ ਉਹ ਆਪਣੇ ਘਰ ਚੱਲੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8265', '10', '11', '5', 'ਉਹ ਇਸਤਰੀ ਗਰਭਵਤੀ ਹੋ ਗਈ ਸੋ ਉਸ ਨੇ ਦਾਊਦ ਕੋਲ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਮੈਂ ਗਰਭਵਤੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8266', '10', '11', '6', 'ਦਾਊਦ ਨੇ ਯੋਆਬ ਨੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਹਿੱਤੀ ਊਰਿੱਯਾਹ ਨੂੰ ਮੇਰੇ ਕੋਲ ਭੇਜ ਸੋ ਯੋਆਬ ਨੇ ਊਰਿੱਯਾਹ ਨੂੰ ਦਾਊਦ ਕੋਲ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8267', '10', '11', '7', 'ਜਦ ਊਰਿੱਯਾਹ ਆਇਆ ਤਾਂ ਦਾਊਦ ਨੇ ਪੁੱਛਿਆ, ਉਸ ਤੋਂ ਯੋਆਬ ਦੇ ਵਿਖੇ, ਸੈਨਾਂ ਦੇ ਵਿਖੇ ਅਤੇ ਯੁੱਧ ਦੇ ਹਲਾਤ ਬਾਰੇ ਪੁੱਛਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8268', '10', '11', '8', 'ਫਿਰ ਦਾਊਦ ਨੇ ਊਰਿੱਯਾਹ ਨੂੰ ਆਖਿਆ, ਜਾ ਆਪਣੇ ਘਰ ਪੈਰ ਧੋ। ਊਰਿੱਯਾਹ ਜਦ ਰਾਜੇ ਦੇ ਮਹਿਲ ਤੋਂ ਨਿੱਕਲਿਆ ਤਾਂ ਰਾਜੇ ਵੱਲੋਂ ਉਹ ਦੇ ਪਿੱਛੇ ਕੁਝ ਤੋਹਫ਼ੇ ਭੇਜੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8269', '10', '11', '9', 'ਇਸ ਲਈ ਊਰਿੱਯਾਹ ਰਾਜਾ ਦੇ ਮਹਿਲ ਦੇ ਬੂਹੇ ਉੱਤੇ ਆਪਣੇ ਮਾਲਕ ਦੇ ਸੇਵਕਾਂ ਨਾਲ ਸੌਂ ਗਿਆ ਅਤੇ ਆਪਣੇ ਘਰ ਨਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8270', '10', '11', '10', 'ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਦਾਊਦ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ ਕਿ ਊਰਿੱਯਾਹ ਆਪਣੇ ਘਰ ਨਹੀਂ ਗਿਆ ਤਾਂ ਦਾਊਦ ਨੇ ਊਰਿੱਯਾਹ ਨੂੰ ਆਖਿਆ, ਭਲਾ, ਤੂੰ ਸਫ਼ਰ ਕਰ ਕੇ ਨਹੀਂ ਆਇਆ ਫਿਰ ਤੂੰ ਆਪਣੇ ਘਰ ਕਿਉਂ ਨਹੀਂ ਗਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8271', '10', '11', '11', 'ਤਦ ਊਰਿੱਯਾਹ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਸੰਦੂਕ ਅਤੇ ਇਸਰਾਏਲ ਅਤੇ ਯਹੂਦਾਹ ਤੰਬੂਆਂ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ ਅਤੇ ਮੇਰਾ ਮਾਲਕ ਯੋਆਬ ਅਤੇ ਮੇਰੇ ਮਹਾਰਾਜ ਦੇ ਦਾਸ ਖੁੱਲ੍ਹੇ ਮੈਦਾਨ ਵਿੱਚ ਪਏ ਹੋਏ ਹਨ, ਫਿਰ ਮੈਂ ਕਿਵੇਂ ਆਪਣੇ ਘਰ ਵਿੱਚ ਜਾ ਕੇ ਖਾਵਾਂ-ਪੀਵਾਂ ਅਤੇ ਆਪਣੀ ਇਸਤਰੀ ਨਾਲ ਸੌਂ ਜਾਂਵਾਂ? ਤੇਰੀ ਜਾਨ ਅਤੇ ਤੇਰੇ ਪ੍ਰਾਣ ਦੀ ਸਹੁੰ ਮੈਂ ਅਜਿਹਾ ਕਦੀ ਨਾ ਕਰਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8272', '10', '11', '12', 'ਫਿਰ ਦਾਊਦ ਨੇ ਊਰਿੱਯਾਹ ਨੂੰ ਆਖਿਆ, ਅੱਜ ਵੀ ਏਥੇ ਰਹਿ ਅਤੇ ਸਵੇਰੇ ਮੈਂ ਤੈਨੂੰ ਵਿਦਾ ਕਰਾਂਗਾ। ਸੋ ਊਰਿੱਯਾਹ ਉਸ ਦਿਨ ਅਤੇ ਦੂਜੇ ਦਿਨ ਵੀ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੀ ਠਹਿਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8273', '10', '11', '13', 'ਤਦ ਦਾਊਦ ਨੇ ਉਹ ਨੂੰ ਸੱਦਿਆ ਤਾਂ ਉਹ ਨੇ ਉਸ ਦੇ ਅੱਗੇ ਖਾਧਾ ਅਤੇ ਪੀਤਾ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਮਤਵਾਲਾ ਕੀਤਾ ਅਤੇ ਉਹ ਸ਼ਾਮ ਨੂੰ ਬਾਹਰ ਜਾ ਕੇ ਆਪਣੇ ਮਾਲਕ ਦੇ ਸੇਵਕਾਂ ਦੇ ਨਾਲ ਮੰਜੇ ਉੱਤੇ ਸੁੱਤਾ ਰਿਹਾ, ਪਰ ਆਪਣੇ ਘਰ ਨਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8274', '10', '11', '14', 'ਸਵੇਰ ਨੂੰ ਦਾਊਦ ਨੇ ਯੋਆਬ ਦੇ ਲਈ ਚਿੱਠੀ ਲਿਖੀ ਅਤੇ ਊਰਿੱਯਾਹ ਦੇ ਹੱਥੀਂ ਉਹ ਨੂੰ ਭੇਜੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8275', '10', '11', '15', 'ਅਤੇ ਉਸ ਨੇ ਚਿੱਠੀ ਵਿੱਚ ਇਹ ਲਿਖਿਆ ਕਿ ਊਰਿੱਯਾਹ ਨੂੰ ਡਾਢੀ ਲੜਾਈ ਦੇ ਵੇਲੇ ਅੱਗੇ ਰੱਖਿਓ ਅਤੇ ਉਹ ਦੇ ਕੋਲੋਂ ਪਿੱਛੇ ਹੱਟ ਜਾਇਓ ਤਾਂ ਜੋ ਉਹ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8276', '10', '11', '16', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਯੋਆਬ ਨੇ ਸ਼ਹਿਰ ਨੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਵੇਖਿਆ ਅਤੇ ਉਸ ਨੇ ਊਰਿੱਯਾਹ ਨੂੰ ਅਜਿਹੇ ਥਾਂ ਵਿੱਚ ਠਹਿਰਾ ਦਿੱਤਾ ਜਿੱਥੇ ਉਸ ਨੇ ਜਾਣਿਆ ਕਿ ਉੱਥੇ ਸੂਰਮੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8277', '10', '11', '17', 'ਤਦ ਉਸ ਸ਼ਹਿਰ ਦੇ ਲੋਕ ਨਿੱਕਲੇ ਅਤੇ ਯੋਆਬ ਦੇ ਨਾਲ ਲੜਾਈ ਕੀਤੀ ਅਤੇ ਉੱਥੇ ਦਾਊਦ ਦੇ ਸੇਵਕਾਂ ਵਿੱਚੋਂ ਕਈ ਡਿੱਗ ਪਏ ਅਤੇ ਹਿੱਤੀ ਊਰਿੱਯਾਹ ਵੀ ਮਾਰਿਆ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8278', '10', '11', '18', 'ਤਦ ਯੋਆਬ ਨੇ ਸੁਨੇਹਾ ਦੇਣ ਵਾਲੇ ਭੇਜ ਕੇ ਲੜਾਈ ਦੀ ਸਾਰੀ ਖ਼ਬਰ ਦਾਊਦ ਨੂੰ ਦੱਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8279', '10', '11', '19', 'ਉਸ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਸਮਝਾ ਕੇ ਆਖਿਆ, ਜਦ ਤੂੰ ਰਾਜਾ ਨੂੰ ਲੜਾਈ ਦੀ ਗੱਲ ਸੁਣਾ ਦੇਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8280', '10', '11', '20', 'ਜੇਕਰ ਅਜਿਹਾ ਹੋਵੇ ਕਿ ਰਾਜੇ ਦਾ ਕ੍ਰੋਧ ਭੜਕੇ ਅਤੇ ਉਹ ਤੈਨੂੰ ਆਖੇ ਕਿ ਜਦ ਤੁਸੀਂ ਲੜਨ ਨੂੰ ਗਏ ਤਾਂ ਸ਼ਹਿਰ ਦੇ ਇਨ੍ਹਾਂ ਨੇੜੇ ਕਿਉਂ ਗਏ? ਭਲਾ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਸੀ ਜੋ ਉਹ ਕੰਧ ਉੱਤੋਂ ਦੀ ਤੀਰ ਚਲਾਉਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8281', '10', '11', '21', 'ਯਰੂਬਸ਼ਥ ਦੇ ਪੁੱਤਰ ਅਬੀਮਲਕ ਨੂੰ ਕਿਸ ਨੇ ਮਾਰਿਆ? ਕੀ, ਇੱਕ ਇਸਤਰੀ ਨੇ ਚੱਕੀ ਦਾ ਉੱਪਰਲਾ ਹਿੱਸਾ ਉਹ ਦੇ ਉੱਤੇ ਕੱਢ ਕਿ ਮਾਰਿਆ ਜੋ ਉਹ ਤੇਬੇਸ ਵਿੱਚ ਮਰ ਗਿਆ? ਸੋ ਤੁਸੀਂ ਸ਼ਹਿਰ ਦੀ ਕੰਧ ਹੇਠ ਕਿਉਂ ਗਏ ਸੀ? ਤਦ ਆਖਿਓ, ਜੋ ਤੇਰਾ ਸੇਵਕ ਹਿੱਤੀ ਊਰਿੱਯਾਹ ਵੀ ਮਾਰਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8282', '10', '11', '22', 'ਸੋ ਦੂਤ ਚਲਾ ਗਿਆ ਅਤੇ ਜੋ ਕੁਝ ਯੋਆਬ ਨੇ ਆਖਿਆ ਸੀ ਸੋ ਦਾਊਦ ਨੂੰ ਆਖ ਸੁਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8283', '10', '11', '23', 'ਅਤੇ ਦੂਤ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ ਕਿ ਸੱਚ-ਮੁੱਚ ਲੋਕ ਸਾਡੇ ਉੱਤੇ ਭਾਰੀ ਪੈ ਗਏ ਅਤੇ ਉਹ ਮੈਦਾਨ ਵਿੱਚ ਸਾਡੇ ਕੋਲ ਆਏ ਸੋ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਫਾਟਕ ਤੱਕ ਮਾਰਦੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8284', '10', '11', '24', 'ਤਦ ਤੀਰ-ਅੰਦਾਜ਼ਾਂ ਨੇ ਕੰਧ ਉੱਤੇ ਦੀ ਤੁਹਾਡੇ ਲੋਕਾਂ ਤੇ ਨਿਸ਼ਾਨਾ ਲਾਇਆ। ਰਾਜਾ ਦੇ ਕਈ ਸਿਪਾਹੀ ਮਰ ਗਏ ਅਤੇ ਤੁਹਾਡਾ ਸੇਵਕ ਹਿੱਤੀ ਊਰਿੱਯਾਹ ਵੀ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8285', '10', '11', '25', 'ਸੋ ਦਾਊਦ ਨੇ ਦੂਤ ਨੂੰ ਆਖਿਆ, ਕਿ ਯੋਆਬ ਨੂੰ ਜਾ ਕੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖ ਜੋ ਇਹ ਗੱਲ ਤੈਨੂੰ ਬੁਰੀ ਨਾ ਲੱਗੇ ਕਿਉਂ ਜੋ ਤਲਵਾਰ ਹਰੇਕ ਨੂੰ ਇੱਕੋ ਜਿਹਾ ਵੱਢਦੀ ਹੈ। ਤੂੰ ਸ਼ਹਿਰ ਦੇ ਵਿਰੁੱਧ ਦਲੇਰੀ ਨਾਲ ਲੜਾਈ ਕਰ ਅਤੇ ਉਹ ਨੂੰ ਢਾਹ ਦੇਹ। ਸੋ ਤੂੰ ਉਹ ਨੂੰ ਹੋਂਸਲਾ ਦੇਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8286', '10', '11', '26', 'ਜਦ ਊਰਿੱਯਾਹ ਦੀ ਪਤਨੀ ਨੇ ਆਪਣੇ ਪਤੀ ਦੀ ਮੌਤ ਬਾਰੇ ਜਾਣਿਆ ਤਦ ਉਹ ਅਫ਼ਸੋਸ ਵਿੱਚ ਬੈਠੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8287', '10', '11', '27', 'ਅਤੇ ਜਦ ਵਿਰਲਾਪ ਦੇ ਦਿਨ ਲੰਘ ਗਏ ਤਾਂ ਦਾਊਦ ਨੇ ਉਸ ਨੂੰ ਆਪਣੇ ਮਹਿਲ ਵਿੱਚ ਸੱਦਿਆ ਅਤੇ ਉਹ ਉਸ ਦੀ ਪਤਨੀ ਬਣੀ ਅਤੇ ਉਹ ਨੇ ਉਸ ਦੇ ਲਈ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਪਰ ਜੋ ਕੰਮ ਦਾਊਦ ਨੇ ਕੀਤਾ ਸੋ ਯਹੋਵਾਹ ਨੂੰ ਬੁਰਾ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8288', '10', '12', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਨਾਥਾਨ ਨੂੰ ਦਾਊਦ ਦੇ ਕੋਲ ਭੇਜਿਆ। ਉਸ ਨੇ ਉਹ ਦੇ ਕੋਲ ਆ ਕੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਇੱਕ ਸ਼ਹਿਰ ਵਿੱਚ ਦੋ ਮਨੁੱਖ ਸਨ, ਇੱਕ ਧਨਵਾਨ ਅਤੇ ਦੂਜਾ ਕੰਗਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8289', '10', '12', '2', 'ਉਸ ਧਨਵਾਨ ਕੋਲ ਢੇਰ ਸਾਰੀਆਂ ਭੇਡਾਂ-ਬੱਕਰੀਆਂ ਅਤੇ ਮਾਲ ਡੰਗਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8290', '10', '12', '3', 'ਪਰ ਉਸ ਕੰਗਾਲ ਕੋਲ ਭੇਡਾਂ ਦੀ ਇੱਕ ਲੇਲੀ ਤੋਂ ਇਲਾਵਾ ਹੋਰ ਕੁਝ ਨਹੀਂ ਸੀ। ਉਸ ਨੂੰ ਉਹ ਨੇ ਮੁੱਲ ਲਿਆ ਅਤੇ ਪਾਲਿਆ ਸੀ ਅਤੇ ਉਸਦਾ ਪਾਲਣ ਪੋਸ਼ਣ ਉਸ ਦੇ ਬੱਚਿਆਂ ਨਾਲ ਹੀ ਹੋਇਆ ਸੀ। ਉਹ ਉਸੇ ਦੀ ਰੋਟੀ ਵਿੱਚੋਂ ਖਾਂਦੀ, ਉਸ ਦੇ ਕਟੋਰੇ ਵਿੱਚੋਂ ਪੀਂਦੀ, ਉਸੇ ਦੀ ਗੋਦ ਵਿੱਚ ਸੋਂਦੀ ਅਤੇ ਉਸ ਦੀ ਧੀ ਦੇ ਵਰਗੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8291', '10', '12', '4', 'ਇੱਕ ਯਾਤਰੀ ਉਸ ਧਨਵਾਨ ਕੋਲ ਆਇਆ ਸੋ ਉਸ ਨੇ ਆਪਣੇ ਇੱਜੜ ਅਤੇ ਆਪਣੇ ਮਾਲ ਡੰਗਰਾਂ ਨੂੰ ਬਚਾ ਰੱਖਿਆ ਅਤੇ ਉਸ ਯਾਤਰੀ ਦੇ ਲਈ ਜੋ ਉਸ ਕੋਲ ਆਇਆ ਸੀ ਉਸ ਨੇ ਤਿਆਰੀ ਨਾ ਕੀਤੀ ਸਗੋਂ ਉਸ ਕੰਗਾਲ ਦੀ ਲੇਲੀ ਨੂੰ ਲੈ ਲਿਆ ਅਤੇ ਉਸ ਪਰਾਹੁਣੇ ਦੇ ਲਈ ਭੋਜਨ ਤਿਆਰ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8292', '10', '12', '5', 'ਤਦ ਉਸ ਮਨੁੱਖ ਉੱਤੇ ਦਾਊਦ ਦਾ ਕ੍ਰੋਧ ਭੜਕਿਆ ਅਤੇ ਉਸ ਨੇ ਨਾਥਾਨ ਨੂੰ ਆਖਿਆ, ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਜਿਸ ਮਨੁੱਖ ਨੇ ਇਹ ਕੰਮ ਕੀਤਾ ਹੈ ਉਹ ਵੱਢਣ ਜੋਗਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8293', '10', '12', '6', 'ਇਸ ਲਈ ਉਹ ਮਨੁੱਖ ਉਸ ਲੇਲੀ ਦੀ ਕੀਮਤ ਦਾ ਚਾਰ ਗੁਣਾ ਉਹ ਨੂੰ ਵਾਪਿਸ ਕਰੇ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਅਜਿਹਾ ਕੰਮ ਕੀਤਾ ਅਤੇ ਕੁਝ ਦਯਾ ਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8294', '10', '12', '7', '¶ ਤਦ ਨਾਥਾਨ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਉਹ ਮਨੁੱਖ ਤੂੰ ਹੀ ਤਾਂ ਹੈ! ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖਿਆ ਹੈ, ਮੈਂ ਤੈਨੂੰ ਅਭਿਸ਼ੇਕ ਕੀਤਾ ਜੋ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰੇਂ ਮੈਂ ਤੈਨੂੰ ਸ਼ਾਊਲ ਦੇ ਹੱਥੋਂ ਛੁਡਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8295', '10', '12', '8', 'ਮੈਂ ਤੇਰੇ ਮਾਲਕ ਦਾ ਘਰ ਤੈਨੂੰ ਦਿੱਤਾ, ਤੇਰੇ ਮਾਲਕ ਦੀਆਂ ਰਾਣੀਆਂ ਨੂੰ ਵੀ ਤੇਰੀ ਬੁੱਕਲ ਵਿੱਚ ਦੇ ਦਿੱਤਾ, ਇਸਰਾਏਲ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਵੀ ਤੈਨੂੰ ਦੇ ਦਿੱਤੇ, ਜੇ ਇਹ ਸਭ ਕੁਝ ਥੋੜ੍ਹਾ ਸੀ ਤਾਂ ਮੈਂ ਤੈਨੂੰ ਹੋਰ ਵੀ ਦੇ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8296', '10', '12', '9', 'ਸੋ ਤੂੰ ਯਹੋਵਾਹ ਦੀ ਆਗਿਆ ਨੂੰ ਤੁੱਛ ਜਾਣ ਕੇ ਉਸ ਦੇ ਅੱਗੇ ਕਿਉਂ ਬੁਰਿਆਈ ਕੀਤੀ ਕਿਉਂ ਜੋ ਤੂੰ ਹਿੱਤੀ ਊਰਿੱਯਾਹ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਮਰਵਾਇਆ ਅਤੇ ਉਸ ਦੀ ਪਤਨੀ ਨੂੰ ਆਪਣੀ ਪਤਨੀ ਬਣਾਇਆ ਅਤੇ ਉਸ ਨੂੰ ਅੰਮੋਨੀਆਂ ਦੀ ਤਲਵਾਰ ਨਾਲ ਮਰਵਾ ਸੁੱਟਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8297', '10', '12', '10', 'ਸੋ ਹੁਣ ਤੇਰੇ ਘਰ ਉੱਤੋਂ ਤਲਵਾਰ ਕਦੀ ਨਾ ਹਟੇਗੀ ਕਿਉਂ ਜੋ ਤੂੰ ਮੈਨੂੰ ਤੁੱਛ ਜਾਣਿਆ ਅਤੇ ਹਿੱਤੀ ਊਰਿੱਯਾਹ ਦੀ ਪਤਨੀ ਨੂੰ ਆਪਣੀ ਪਤਨੀ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8298', '10', '12', '11', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਵੇਖ ਮੈਂ ਇੱਕ ਬੁਰਿਆਈ ਨੂੰ ਤੇਰੇ ਆਪਣੇ ਘਰ ਵਿੱਚੋਂ ਹੀ ਤੇਰੇ ਉੱਤੇ ਪਾਵਾਂਗਾ ਅਤੇ ਮੈਂ ਤੇਰੀਆਂ ਪਤਨੀਆਂ ਨੂੰ ਲੈ ਕੇ ਤੇਰੀਆਂ ਅੱਖੀਆਂ ਦੇ ਸਾਹਮਣੇ ਦੂਸਰਿਆਂ ਨੂੰ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਦਿਨ ਦੁਪਿਹਰੇ ਤੇਰੀਆਂ ਪਤਨੀਆਂ ਦੇ ਨਾਲ ਸੰਗ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8299', '10', '12', '12', 'ਕਿਉਂ ਜੋ ਤੂੰ ਇਹ ਕੰਮ ਲੁੱਕ ਕੇ ਕੀਤਾ ਪਰ ਮੈਂ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਸਾਹਮਣੇ ਸਰੇਆਮ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8300', '10', '12', '13', 'ਤਦ ਦਾਊਦ ਨੇ ਨਾਥਾਨ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਕੀਤਾ ਅਤੇ ਨਾਥਾਨ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਨੇ ਵੀ ਤੇਰਾ ਪਾਪ ਮਾਫ਼ ਕੀਤਾ ਸੋ ਤੂੰ ਨਾ ਮਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8301', '10', '12', '14', 'ਪਰ ਇਸ ਕਰਕੇ ਜੋ ਤੇਰੇ ਇਸ ਕੰਮ ਕਰਨ ਤੋਂ ਯਹੋਵਾਹ ਦੇ ਵੈਰੀਆਂ ਨੂੰ ਨਿੰਦਿਆ ਕਰਨ ਦਾ ਵੱਡਾ ਮੌਕਾ ਮਿਲਿਆ ਸੋ ਇਹ ਬਾਲਕ ਵੀ ਜੋ ਤੇਰੇ ਲਈ ਜਨਮ ਲਵੇਗਾ ਉਹ ਜ਼ਰੂਰ ਮਰ ਜਾਵੇਗਾ, ਤਾਂ ਨਾਥਾਨ ਆਪਣੇ ਘਰ ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8302', '10', '12', '15', '¶ ਯਹੋਵਾਹ ਨੇ ਉਸ ਬਾਲਕ ਨੂੰ ਜੋ ਊਰਿੱਯਾਹ ਦੀ ਪਤਨੀ ਤੋਂ ਦਾਊਦ ਲਈ ਜੰਮਿਆ ਸੀ ਅਜਿਹਾ ਮਾਰਿਆ ਜੋ ਉਹ ਬਹੁਤ ਬਿਮਾਰ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8303', '10', '12', '16', 'ਸੋ ਦਾਊਦ ਨੇ ਉਸ ਬਾਲਕ ਦੇ ਲਈ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੋਲ ਬੇਨਤੀ ਕੀਤੀ ਤੇ ਦਾਊਦ ਨੇ ਵਰਤ ਵੀ ਰੱਖਿਆ ਤੇ ਸਾਰੀ ਰਾਤ ਜ਼ਮੀਨ ਤੇ ਪਿਆ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8304', '10', '12', '17', 'ਉਹ ਦੇ ਘਰ ਦੇ ਬਜ਼ੁਰਗ ਉੱਠ ਕੇ ਉਹ ਦੇ ਕੋਲ ਆਏ ਜੋ ਉਹ ਨੂੰ ਉਠਾਉਣ ਪਰ ਉਹ ਨਾ ਮੰਨਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਰੋਟੀ ਨਾ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8305', '10', '12', '18', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਸੱਤਵੇਂ ਦਿਨ ਉਹ ਬਾਲਕ ਮਰ ਗਿਆ। ਦਾਊਦ ਦੇ ਦਾਸ ਡਰ ਦੇ ਮਾਰੇ ਆਖ ਨਾ ਸਕੇ ਜੋ ਬਾਲਕ ਮਰ ਗਿਆ ਹੈ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਵੇਖ, ਜਦ ਉਹ ਬਾਲਕ ਅਜੇ ਜੀਉਂਦਾ ਸੀ ਤਾਂ ਅਸੀਂ ਉਹ ਨੂੰ ਆਖਿਆ ਅਤੇ ਉਹ ਨੇ ਸਾਡੀ ਗੱਲ ਨਾ ਮੰਨੀ ਅਤੇ ਜੇ ਹੁਣ ਅਸੀਂ ਉਹ ਨੂੰ ਆਖੀਏ ਕਿ ਬਾਲਕ ਮਰ ਗਿਆ ਹੈ ਤਾਂ ਉਹ ਆਪਣੀ ਜਿੰਦ ਨੂੰ ਕਸ਼ਟ ਦੇ ਸਕਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8306', '10', '12', '19', 'ਪਰ ਜਦ ਦਾਊਦ ਨੇ ਵੇਖਿਆ ਜੋ ਦਾਸ ਆਪੋ ਵਿੱਚ ਘੁਸਰ-ਮੁਸਰ ਕਰਦੇ ਹਨ ਤਾਂ ਦਾਊਦ ਨੇ ਜਾਣ ਲਿਆ ਕਿ ਬਾਲਕ ਮਰ ਗਿਆ ਹੈ ਸੋ ਦਾਊਦ ਨੇ ਆਪਣੇ ਦਾਸਾਂ ਨੂੰ ਆਖਿਆ, ਕੀ ਬਾਲਕ ਮਰ ਗਿਆ ਹੈ? ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਜੀ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8307', '10', '12', '20', 'ਤਦ ਦਾਊਦ ਜ਼ਮੀਨ ਤੋਂ ਉੱਠਿਆ, ਨਹਾਇਆ, ਸੁਗੰਧ ਲਾਈ, ਕੱਪੜੇ ਬਦਲੇ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਘਰ ਵਿੱਚ ਆ ਕੇ ਮੱਥਾ ਟੇਕਿਆ ਫਿਰ ਆਪਣੇ ਘਰ ਗਿਆ ਅਤੇ ਉਸ ਦੇ ਆਖਣ ਤੇ ਭੋਜਨ ਲਗਾਇਆ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਭੋਜਨ ਖਾਧਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8308', '10', '12', '21', 'ਤਦ ਉਹ ਦੇ ਸੇਵਕ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਇਹ ਕੀ ਗੱਲ ਹੈ ਜੋ ਤੁਸੀਂ ਕੀਤੀ? ਤੁਸੀਂ ਉਸ ਮੁੰਡੇ ਦੇ ਲਈ ਜਦ ਉਹ ਜੀਉਂਦਾ ਸੀ ਤਾਂ ਵਰਤ ਰੱਖਿਆ ਅਤੇ ਰੋਂਦੇ ਰਹੇ ਪਰ ਜਦ ਉਹ ਮਰ ਗਿਆ ਤਾਂ ਤੁਸੀਂ ਉੱਠ ਕੇ ਰੋਟੀ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8309', '10', '12', '22', 'ਉਸ ਨੇ ਆਖਿਆ, ਜਦ ਤੱਕ ਉਹ ਬਾਲਕ ਜੀਉਂਦਾ ਸੀ ਤਾਂ ਮੈਂ ਵਰਤ ਰੱਖਿਆ ਅਤੇ ਰੋਂਦਾ ਰਿਹਾ ਕਿਉਂ ਜੋ ਮੈਂ ਆਖਿਆ, ਕੀ ਜਾਣੀਏ ਜੋ ਯਹੋਵਾਹ ਦਯਾ ਕਰੇ ਜੋ ਇਹ ਬਾਲਕ ਜਿਉਂਦਾ ਰਹੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8310', '10', '12', '23', 'ਪਰ ਹੁਣ ਤਾਂ ਉਹ ਮਰ ਗਿਆ। ਫਿਰ ਮੈਂ ਕਿਉਂ ਵਰਤ ਰੱਖਾਂ? ਭਲਾ ਮੈਂ ਉਹ ਨੂੰ ਫਿਰ ਆਪਣੇ ਕੋਲ ਲਿਆ ਸਕਦਾ ਹਾਂ? ਮੈਂ ਤਾਂ ਉਹ ਦੇ ਕੋਲ ਜਾਂਵਾਂਗਾ ਪਰ ਉਹ ਨੇ ਮੇਰੇ ਕੋਲ ਨਹੀਂ ਮੁੜ ਆਉਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8311', '10', '12', '24', '¶ ਦਾਊਦ ਨੇ ਆਪਣੀ ਪਤਨੀ ਬਥ-ਸ਼ਬਾ ਨੂੰ ਤਸੱਲੀ ਦਿੱਤੀ ਅਤੇ ਉਹ ਦੇ ਕੋਲ ਗਿਆ ਅਤੇ ਉਸ ਨਾਲ ਸੰਗ ਕੀਤਾ ਅਤੇ ਉਹ ਇੱਕ ਪੁੱਤਰ ਜਣੀ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਸੁਲੇਮਾਨ ਰੱਖਿਆ। ਉਹ ਯਹੋਵਾਹ ਦਾ ਪਿਆਰਾ ਹੋਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8312', '10', '12', '25', 'ਅਤੇ ਉਹ ਨੇ ਨਾਥਾਨ ਨਬੀ ਦੇ ਰਾਹੀਂ ਆਖ ਭੇਜਿਆ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਯਹੋਵਾਹ ਦੇ ਕਾਰਨ ਯਦੀਦਯਾਹ ਅਰਥ ਯਹੋਵਾਹ ਦਾ ਪਿਆਰਾ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8313', '10', '12', '26', '¶ ਯੋਆਬ ਅੰਮੋਨੀਆਂ ਦੇ ਰੱਬਾਹ ਨਾਲ ਲੜਿਆ ਅਤੇ ਉਸ ਨੇ ਉਹ ਰਾਜਧਾਨੀ ਲੈ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8314', '10', '12', '27', 'ਫਿਰ ਯੋਆਬ ਨੇ ਦੂਤਾਂ ਦੇ ਰਾਹੀਂ ਦਾਊਦ ਨੂੰ ਆਖ ਭੇਜਿਆ, ਮੈਂ ਰੱਬਾਹ ਨਾਲ ਲੜਿਆ ਹਾਂ ਅਤੇ ਮੈਂ ਪਾਣੀਆਂ ਦੇ ਸ਼ਹਿਰ ਨੂੰ ਲੈ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8315', '10', '12', '28', 'ਸੋ ਹੁਣ ਤੁਸੀਂ ਬਾਕੀ ਲੋਕਾਂ ਨੂੰ ਇਕੱਠਾ ਕਰ ਕੇ ਉਸ ਸ਼ਹਿਰ ਉੱਤੇ ਡੇਰਾ ਲਾਓ ਅਤੇ ਉਹ ਨੂੰ ਜਿੱਤ ਲਓ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਮੈਂ ਉਸ ਸ਼ਹਿਰ ਨੂੰ ਜਿੱਤ ਲਵਾਂ ਅਤੇ ਉਹ ਮੇਰੇ ਨਾਮ ਤੋਂ ਸੱਦਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8316', '10', '12', '29', 'ਤਦ ਦਾਊਦ ਨੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕੀਤਾ ਅਤੇ ਰੱਬਾਹ ਉੱਤੇ ਚੜਾਈ ਕੀਤੀ ਅਤੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਲੜਿਆ ਅਤੇ ਉਹ ਨੂੰ ਜਿੱਤ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8317', '10', '12', '30', 'ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਰਾਜੇ ਦਾ ਮੁਕਟ ਉਸ ਦੇ ਸਿਰ ਤੋਂ ਲਾਹ ਲਿਆ ਜੋ ਤੋਲ ਵਿੱਚ ਇੱਕ ਤੋੜੇ ਸੋਨੇ ਦਾ ਸੀ ਅਤੇ ਉਸ ਵਿੱਚ ਬਹੁਮੁੱਲੇ ਪੱਥਰ ਲੱਗੇ ਹੋਏ ਸਨ ਤੇ ਉਹ ਦਾਊਦ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਿਆ ਗਿਆ ਅਤੇ ਉਹ ਨੇ ਉਸ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਬਹੁਤ ਸਾਰਾ ਲੁੱਟ ਦਾ ਸਮਾਨ ਇਕੱਠਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8318', '10', '12', '31', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜੋ ਅੰਦਰ ਸਨ, ਬਾਹਰ ਕੱਢ ਕੇ ਆਰੀਆਂ, ਲੋਹੇ ਦੇ ਸੁਹਾਗਿਆਂ, ਲੋਹੇ ਦੀਆਂ ਕੁਹਾੜੀਆਂ ਨਾਲ ਉਨ੍ਹਾਂ ਤੋਂ ਕੰਮ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਟਾਂ ਦੇ ਕੰਮ ਵਿੱਚ ਲਾਇਆ ਅਤੇ ਉਸ ਨੇ ਅੰਮੋਨੀਆਂ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਨਾਲ ਇਹੋ ਹੀ ਕੀਤਾ ਤਦ ਦਾਊਦ ਅਤੇ ਸਭ ਲੋਕ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8319', '10', '13', '1', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਅਬਸ਼ਾਲੋਮ ਦੀ ਤਾਮਾਰ ਨਾਮ ਦੀ ਇੱਕ ਭੈਣ ਜੋ ਬਹੁਤ ਸੋਹਣੀ ਸੀ। ਦਾਊਦ ਦਾ ਪੁੱਤਰ ਅਮਨੋਨ ਉਸ ਨਾਲ ਪ੍ਰੇਮ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8320', '10', '13', '2', 'ਅਮਨੋਨ ਅਜਿਹਾ ਬੇਚੈਨ ਹੋਇਆ ਜੋ ਆਪਣੀ ਭੈਣ ਤਾਮਾਰ ਦੇ ਕਾਰਨ ਬਿਮਾਰ ਹੋ ਗਿਆ ਕਿਉਂ ਜੋ ਉਹ ਕੁਆਰੀ ਸੀ ਇਸ ਲਈ ਅਮਨੋਨ ਉਹ ਦੇ ਨਾਲ ਕੁਝ ਕਰਨਾ ਔਖਾ ਜਾਣ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8321', '10', '13', '3', 'ਦਾਊਦ ਦੇ ਭਰਾ ਸ਼ਿਮਆਹ ਦਾ ਪੁੱਤਰ ਯੋਨਾਦਾਬ ਅਮਨੋਨ ਦਾ ਮਿੱਤਰ ਸੀ ਅਤੇ ਇਹ ਯੋਨਾਦਾਬ ਬਹੁਤ ਚਲਾਕ ਮਨੁੱਖ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8322', '10', '13', '4', 'ਸੋ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਰਾਜਾ ਦਾ ਪੁੱਤਰ ਹੋ ਕੇ ਦਿਨੋਂ-ਦਿਨ ਕਮਜ਼ੋਰ ਕਿਉਂ ਹੁੰਦਾ ਜਾਂਦਾ ਹੈ? ਭਲਾ, ਤੂੰ ਮੈਨੂੰ ਨਾ ਦੱਸੇਗਾ? ਤਦ ਅਮਨੋਨ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਮੈਂ ਆਪਣੇ ਭਰਾ ਅਬਸ਼ਾਲੋਮ ਦੀ ਭੈਣ ਤਾਮਾਰ ਨਾਲ ਪਿਆਰ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8323', '10', '13', '5', 'ਇਸ ਲਈ ਯੋਨਾਦਾਬ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੰਜੇ ਉੱਤੇ ਪਿਆ ਰਹਿ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਰੋਗੀ ਬਣਾ ਅਤੇ ਜਦ ਤੇਰਾ ਪਿਤਾ ਤੈਨੂੰ ਵੇਖਣ ਆਵੇ ਤਾਂ ਤੂੰ ਉਹ ਨੂੰ ਆਖੀਂ ਕਿ ਮੇਰੀ ਭੈਣ ਤਾਮਾਰ ਨੂੰ ਆਖੋ ਜੋ ਉਹ ਆਵੇ ਅਤੇ ਮੈਨੂੰ ਰੋਟੀ ਖੁਆਵੇ ਅਤੇ ਮੇਰੇ ਸਾਹਮਣੇ ਭੋਜਨ ਪਕਾਵੇ ਜੋ ਮੈਂ ਵੇਖਾਂ ਅਤੇ ਉਹ ਦੇ ਹੱਥੋਂ ਖਾਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8324', '10', '13', '6', 'ਤਦ ਅਮਨੋਨ ਲੰਮਾ ਪਿਆ ਰਿਹਾ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਬਿਮਾਰ ਬਣਾਇਆ ਅਤੇ ਜਦ ਰਾਜਾ ਉਸ ਨੂੰ ਵੇਖਣ ਲਈ ਆਇਆ ਤਾਂ ਅਮਨੋਨ ਨੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਮੇਰੀ ਭੈਣ ਤਾਮਾਰ ਨੂੰ ਆਉਣ ਦਿਓ ਜੋ ਉਹ ਮੇਰੇ ਸਾਹਮਣੇ ਇੱਕ ਦੋ ਪੂਰੀਆਂ ਤਲੇ ਜੋ ਮੈਂ ਉਸ ਦੇ ਹੱਥੋਂ ਭੋਜਨ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8325', '10', '13', '7', 'ਤਦ ਦਾਊਦ ਨੇ ਤਾਮਾਰ ਦੇ ਘਰ ਸੁਨੇਹਾ ਭੇਜਿਆ, ਤੂੰ ਹੁਣ ਆਪਣੇ ਭਰਾ ਅਮਨੋਨ ਦੇ ਘਰ ਜਾ ਅਤੇ ਉਹ ਦੇ ਲਈ ਭੋਜਨ ਤਿਆਰ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8326', '10', '13', '8', 'ਸੋ ਤਾਮਾਰ ਆਪਣੇ ਭਰਾ ਅਮਨੋਨ ਦੇ ਘਰ ਆਈ ਅਤੇ ਉਹ ਮੰਜੇ ਉੱਤੇ ਪਿਆ ਹੋਇਆ ਸੀ। ਉਸ ਨੇ ਆਟਾ ਗੁੰਨ੍ਹਿਆ ਅਤੇ ਉਹ ਦੇ ਸਾਹਮਣੇ ਪੂਰੀਆਂ ਤਲੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8327', '10', '13', '9', 'ਉਸ ਨੇ ਥਾਲੀ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹ ਦੇ ਸਾਹਮਣੇ ਰੱਖ ਦਿੱਤਾ ਪਰ ਉਹ ਨੇ ਖਾਣ ਤੋਂ ਮਨ੍ਹਾ ਕੀਤਾ। ਤਦ ਅਮਨੋਨ ਨੇ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਆਖਿਆ, ਸਾਰੇ ਲੋਕ ਮੇਰੇ ਕੋਲੋਂ ਬਾਹਰ ਚਲੇ ਜਾਣ ਸੋ ਸਭ ਉਹ ਦੇ ਕੋਲੋਂ ਬਾਹਰ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8328', '10', '13', '10', 'ਤਦ ਅਮਨੋਨ ਨੇ ਤਾਮਾਰ ਨੂੰ ਆਖਿਆ, ਕੋਠੜੀ ਦੇ ਅੰਦਰ ਭੋਜਨ ਲੈ ਆ ਜੋ ਮੈਂ ਤੇਰੇ ਹੱਥੋਂ ਖਾਵਾਂ। ਸੋ ਤਾਮਾਰ ਨੇ ਉਹ ਪੂਰੀਆਂ ਜੋ ਉਸ ਨੇ ਤਲੀਆਂ ਸਨ ਲਈਆਂ ਅਤੇ ਕੋਠੜੀ ਦੇ ਵਿੱਚ ਆਪਣੇ ਭਰਾ ਅਮਨੋਨ ਦੇ ਕੋਲ ਲੈ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8329', '10', '13', '11', 'ਜਦ ਉਹ ਭੋਜਨ ਖਵਾਉਣ ਲਈ ਉਹ ਦੇ ਸਾਹਮਣੇ ਲੈ ਆਈ ਤਾਂ ਉਹ ਨੇ ਉਸ ਨੂੰ ਫੜ ਲਿਆ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਕੁੜੀਏ, ਮੇਰੇ ਨਾਲ ਸੰਗ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8330', '10', '13', '12', 'ਉਹ ਬੋਲੀ, ਨਹੀਂ ਮੇਰੇ ਭਰਾ, ਮੇਰੇ ਨਾਲ ਜ਼ਬਰਦਸਤੀ ਨਾ ਕਰ ਕਿਉਂ ਜੋ ਇਸਰਾਏਲ ਵਿੱਚ ਅਜਿਹਾ ਕੰਮ ਕਰਨਾ ਯੋਗ ਨਹੀਂ! ਤੂੰ ਅਜਿਹੀ ਮੂਰਖਤਾ ਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8331', '10', '13', '13', 'ਮੈਂ ਆਪਣਾ ਕਲੰਕ ਕਿੱਥੇ ਲਾਹਵਾਂਗੀ ਅਤੇ ਤੂੰ ਇਸਰਾਏਲ ਦੇ ਵਿੱਚ ਮੂਰਖ ਹੋਵੇਂਗਾ! ਤੂੰ ਹੁਣ ਰਾਜਾ ਨੂੰ ਆਖ। ਉਹ ਮੈਨੂੰ ਤੇਰੇ ਨਾਲ ਵਿਆਹ ਤੋਂ ਨਾਂਹ ਨਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8332', '10', '13', '14', 'ਪਰ ਉਹ ਨੇ ਉਸ ਦੀ ਗੱਲ ਨਾ ਮੰਨੀ ਅਤੇ ਉਸ ਤੋਂ ਤਕੜਾ ਹੋਣ ਦੇ ਕਾਰਨ ਉਸ ਦੇ ਨਾਲ ਜ਼ਬਰਦਸਤੀ ਕੀਤੀ ਅਤੇ ਸੰਗ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8333', '10', '13', '15', 'ਫਿਰ ਅਮਨੋਨ ਨੇ ਉਸ ਦੇ ਨਾਲ ਡਾਢਾ ਵੈਰ ਕੀਤਾ ਅਜਿਹਾ ਵੈਰ ਜੋ ਉਸ ਦੀ ਪ੍ਰੀਤ ਨਾਲੋਂ ਵੀ ਵੱਧ ਸੀ ਅਤੇ ਅਮਨੋਨ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਉੱਠ, ਚੱਲੀ ਜਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8334', '10', '13', '16', 'ਤਦ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਅਜਿਹਾ ਨਹੀਂ ਹੋਵੇਗਾ ਕਿਉਂ ਜੋ ਮੈਨੂੰ ਕੱਢ ਦੇਣ ਬੁਰਿਆਈ ਉਸ ਨਾਲੋਂ ਵੀ ਵੱਧ ਹੈ ਜਿਹੜੀ ਤੂੰ ਮੇਰੇ ਨਾਲ ਸੰਗ ਕਰ ਕੇ ਕੀਤੀ ਹੈ! ਪਰ ਉਹ ਨੇ ਉਸ ਦੀ ਗੱਲ ਨਾ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8335', '10', '13', '17', 'ਤਦ ਅਮਨੋਨ ਨੇ ਆਪਣੇ ਜੁਆਨ ਸੇਵਕ ਨੂੰ ਜੋ ਉਹ ਦੀ ਸੇਵਾ ਕਰਦਾ ਸੀ ਸੱਦ ਕੇ ਆਖਿਆ, ਇਹ ਨੂੰ ਮੇਰੇ ਘਰੋਂ ਹੁਣੇ ਬਾਹਰ ਕੱਢ ਕੇ ਉਸ ਦੇ ਪਿੱਛੋਂ ਦਰਵਾਜ਼ਾ ਬੰਦ ਕਰ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8336', '10', '13', '18', 'ਉਸ ਨੇ ਰੰਗ-ਬਿਰੰਗੀ ਕੁੜਤੀ ਪਾਈ ਹੋਈ ਸੀ ਕਿਉਂ ਜੋ ਰਾਜਾ ਦੀਆਂ ਕੁਆਰੀਆਂ ਧੀਆਂ ਇਹੋ ਜਿਹੇ ਬਸਤਰ ਪਹਿਨਦੀਆਂ ਸਨ। ਸੋ, ਉਹ ਦੇ ਸੇਵਕ ਨੇ ਉਸ ਨੂੰ ਬਾਹਰ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਉਸ ਦੇ ਪਿੱਛੋਂ ਦਰਵਾਜ਼ਾ ਬੰਦ ਕਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8337', '10', '13', '19', 'ਤਾਮਾਰ ਨੇ ਸਿਰ ਉੱਤੇ ਸੁਆਹ ਪਾਈ ਅਤੇ ਉਹ ਰੰਗ-ਬਿਰੰਗੀ ਕੁੜਤੀ ਜੋ ਪਹਿਨੀ ਹੋਈ ਸੀ ਪਾੜ ਸੁੱਟੀ ਅਤੇ ਸਿਰ ਉੱਤੇ ਹੱਥ ਧਰ ਕੇ ਚੀਕਾਂ ਮਾਰਦੀ ਹੋਈ ਤੁਰੀ ਜਾਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8338', '10', '13', '20', 'ਉਸ ਦੇ ਭਰਾ ਅਬਸ਼ਾਲੋਮ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕੀ ਤੇਰੇ ਭਰਾ ਅਮਨੋਨ ਨੇ ਤੇਰੇ ਨਾਲ ਕੁਝ ਕੀਤਾ? ਪਰ ਹੇ ਮੇਰੀ ਭੈਣ, ਹੁਣ ਚੁੱਪ ਰਹਿ ਕਿਉਂ ਜੋ ਉਹ ਤੇਰਾ ਭਰਾ ਹੈ ਅਤੇ ਇਸ ਗੱਲ ਲਈ ਮਨ ਵਿੱਚ ਫ਼ਿਕਰ ਨਾ ਕਰ। ਤਦ ਤਾਮਾਰ ਆਪਣੇ ਭਰਾ ਅਬਸ਼ਾਲੋਮ ਦੇ ਘਰ ਵਿੱਚ ਉਦਾਸ ਹੋ ਕੇ ਬੈਠੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8339', '10', '13', '21', 'ਜਦ ਦਾਊਦ ਰਾਜਾ ਨੇ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਤਾਂ ਉਹ ਦਾ ਕ੍ਰੋਧ ਭੜਕ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8340', '10', '13', '22', 'ਅਬਸ਼ਾਲੋਮ ਨੇ ਆਪਣੇ ਭਰਾ ਅਮਨੋਨ ਨੂੰ ਕੁਝ ਚੰਗਾ-ਮੰਦਾ ਨਾ ਆਖਿਆ, ਕਿਉਂ ਜੋ ਅਬਸ਼ਾਲੋਮ ਅਮਨੋਨ ਨਾਲ ਵੈਰ ਰੱਖਦਾ ਸੀ ਕਿਉਂਕਿ ਜੋ ਉਸ ਨੇ ਉਹ ਦੀ ਭੈਣ ਤਾਮਾਰ ਨਾਲ ਜ਼ਬਰਦਸਤੀ ਕੀਤੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8341', '10', '13', '23', '¶ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਪੂਰੇ ਦੋ ਸਾਲ ਪਿੱਛੋਂ ਅਬਸ਼ਾਲੋਮ ਨੇ ਇਫ਼ਰਾਈਮ ਦੇ ਕੋਲ ਬਆਲ-ਹਸੋਰ ਵਿੱਚ ਆਪਣੀਆਂ ਭੇਡਾਂ ਦੀ ਉੱਨ ਕਤਰਵਾਈ ਅਤੇ ਅਬਸ਼ਾਲੋਮ ਨੇ ਰਾਜੇ ਦੇ ਸਾਰੇ ਪੁੱਤਰਾਂ ਨੂੰ ਉੱਥੇ ਬੁਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8342', '10', '13', '24', 'ਅਬਸ਼ਾਲੋਮ ਰਾਜੇ ਕੋਲ ਆਇਆ ਅਤੇ ਆਖਿਆ, ਵੇਖੋ, ਤੇਰੇ ਸੇਵਕ ਦੇ ਉੱਨ ਕਤਰਨ ਵਾਲੇ ਉੱਥੇ ਹਨ ਸੋ ਹੁਣ ਮੈਂ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਕਿ ਰਾਜਾ ਅਤੇ ਉਹ ਦੇ ਦਾਸ ਤੇਰੇ ਸੇਵਕ ਨਾਲ ਚੱਲਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8343', '10', '13', '25', 'ਤਦ ਰਾਜੇ ਨੇ ਅਬਸ਼ਾਲੋਮ ਨੂੰ ਆਖਿਆ, ਨਾ ਪੁੱਤਰ ਅਸੀਂ ਸਾਰੇ ਨਹੀਂ ਜਾਂਵਾਂਗੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਤੇਰੇ ਤੇ ਭਾਰੀ ਹੋ ਜਾਈਏ ਅਤੇ ਉਸ ਨੇ ਬੇਨਤੀ ਕੀਤੀ ਪਰ ਉਹ ਨੇ ਜਾਣ ਤੋਂ ਨਾਂਹ ਕੀਤੀ ਪਰ ਉਹ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8344', '10', '13', '26', 'ਤਦ ਅਬਸ਼ਾਲੋਮ ਨੇ ਆਖਿਆ, ਜੇਕਰ ਤੂੰ ਨਹੀਂ ਜਾਂਦਾ ਤਾਂ ਮੇਰੇ ਭਰਾ ਅਮਨੋਨ ਨੂੰ ਸਾਡੇ ਨਾਲ ਭੇਜ ਦਿਓ। ਤਾਂ ਰਾਜਾ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਉਹ ਕਿਉਂ ਤੇਰੇ ਨਾਲ ਜਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8345', '10', '13', '27', 'ਤਦ ਅਬਸ਼ਾਲੋਮ ਨੇ ਉਹ ਨੂੰ ਜ਼ੋਰ ਪਾਇਆ, ਤਾਂ ਉਸ ਨੇ ਅਮਨੋਨ ਨੂੰ ਅਤੇ ਸਾਰੇ ਰਾਜ ਪੁੱਤਰਾਂ ਨੂੰ ਉਹ ਦੇ ਨਾਲ ਜਾਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8346', '10', '13', '28', 'ਅਬਸ਼ਾਲੋਮ ਨੇ ਆਪਣੇ ਜੁਆਨਾਂ ਨੂੰ ਹੁਕਮ ਦੇ ਦਿੱਤਾ ਸੀ ਕਿ ਸੁਚੇਤ ਰਹੋ। ਜਦ ਅਮਨੋਨ ਦਾ ਦਿਲ ਸ਼ਰਾਬ ਪੀ ਕੇ ਮਤਵਾਲਾ ਹੋਵੇ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਾਂ ਕਿ ਅਮਨੋਨ ਨੂੰ ਮਾਰ ਦਿਓ! ਤਾਂ ਤੁਸੀਂ ਉਹ ਨੂੰ ਮਾਰ ਸੁੱਟਣਾ। ਬਿਲਕੁਲ ਨਾ ਡਰਿਓ! ਭਲਾ, ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਨਹੀਂ ਦਿੱਤਾ? ਸੋ ਤਕੜੇ ਹੋਵੋ, ਹੱਥ ਮਜ਼ਬੂਤ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8347', '10', '13', '29', 'ਇਸ ਲਈ ਅਬਸ਼ਾਲੋਮ ਦੇ ਜੁਆਨਾਂ ਨੇ ਜਿਵੇਂ ਅਬਸ਼ਾਲੋਮ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਅਮਨੋਨ ਨਾਲ ਕੀਤਾ। ਤਦ ਸਾਰੇ ਰਾਜ ਪੁੱਤਰ ਉੱਠੇ ਅਤੇ ਸਾਰੇ ਮਨੁੱਖ ਆਪੋ ਆਪਣੇ ਖੱਚਰਾਂ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਭੱਜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8348', '10', '13', '30', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਉਹ ਅਜੇ ਰਾਹ ਵਿੱਚ ਹੀ ਸਨ ਜੋ ਦਾਊਦ ਨੂੰ ਖ਼ਬਰ ਹੋਈ ਕਿ ਅਬਸ਼ਾਲੋਮ ਨੇ ਸਾਰੇ ਰਾਜਕੁਮਾਰਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਨਾ ਬਚਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8349', '10', '13', '31', 'ਤਦ ਰਾਜਾ ਉੱਠਿਆ, ਆਪਣੇ ਕੱਪੜੇ ਪਾੜ ਸੁੱਟੇ ਅਤੇ ਜ਼ਮੀਨ ਉੱਤੇ ਲੰਮਾ ਪੈ ਗਿਆ ਤਾਂ ਉਹ ਦੇ ਸਾਰੇ ਸੇਵਕ ਵੀ ਕੱਪੜੇ ਪਾੜ ਕੇ ਉਹ ਦੇ ਅੱਗੇ ਖੜ੍ਹੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8350', '10', '13', '32', 'ਤਦ ਦਾਊਦ ਦੇ ਭਰਾ ਸ਼ਿਮਆਹ ਦਾ ਪੁੱਤਰ ਯੋਨਾਦਾਬ ਇਸ ਤਰ੍ਹਾਂ ਬੋਲਿਆ, ਮੇਰਾ ਮਹਾਰਾਜ ਇਹ ਧਿਆਨ ਨਾ ਕਰੋ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਸਾਰੇ ਜੁਆਨਾਂ ਨੂੰ ਅਰਥਾਤ ਰਾਜੇ ਦੇ ਪੁੱਤਰ ਸਨ ਮਾਰ ਸੁੱਟਿਆ ਸਗੋਂ ਅਮਨੋਨ ਹੀ ਇਕੱਲਾ ਮਾਰਿਆ ਗਿਆ ਕਿਉਂ ਜੋ ਅਬਸ਼ਾਲੋਮ ਨੇ ਜਿਸ ਦਿਨ ਤੋਂ ਅਮਨੋਨ ਨੇ ਉਹ ਦੀ ਭੈਣ ਤਾਮਾਰ ਨਾਲ ਜ਼ਬਰਦਸਤੀ ਕੀਤੀ ਸੀ ਇਹ ਗੱਲ ਮਿੱਥ ਲਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8351', '10', '13', '33', 'ਸੋ ਮੇਰਾ ਮਹਾਰਾਜ ਰਾਜਾ ਮਨ ਵਿੱਚ ਇਹ ਨਾ ਸਮਝੇ ਕਿ ਸਾਰੇ ਰਾਜਕੁਮਾਰ ਮਾਰੇ ਗਏ ਕਿਉਂ ਜੋ ਅਮਨੋਨ ਹੀ ਇਕੱਲਾ ਮਾਰਿਆ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8352', '10', '13', '34', 'ਅਬਸ਼ਾਲੋਮ ਨੱਠ ਗਿਆ ਅਤੇ ਉਸ ਜੁਆਨ ਰਾਖੇ ਨੇ ਜਦ ਆਪਣੀਆਂ ਅੱਖੀਆਂ ਉਤਾਹਾਂ ਚੁੱਕੀਆਂ ਤਾਂ ਕੀ ਵੇਖੇ ਜੋ ਵੱਡੀ ਭੀੜ ਪਰਬਤ ਦੇ ਰਾਹ ਵੱਲੋਂ ਉਹ ਦੇ ਪਿੱਛੇ ਆਉਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8353', '10', '13', '35', 'ਤਦ ਯੋਨਾਦਾਬ ਨੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ ਰਾਜਕੁਮਾਰ ਆ ਗਏ ਅਤੇ ਜਿਵੇਂ ਤੁਹਾਡੇ ਸੇਵਕ ਨੇ ਆਖਿਆ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8354', '10', '13', '36', 'ਜਦ ਉਹ ਗੱਲ ਆਖ ਚੁੱਕਾ ਤਾਂ ਰਾਜਕੁਮਾਰ ਆ ਪਹੁੰਚੇ ਅਤੇ ਚੀਕਾਂ ਮਾਰ-ਮਾਰ ਕੇ ਰੋਏ ਅਤੇ ਰਾਜਾ ਵੀ ਆਪਣੇ ਸਾਰਿਆਂ ਸੇਵਕਾਂ ਨਾਲ ਬਹੁਤ ਭੁੱਬਾਂ ਮਾਰ-ਮਾਰ ਰੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8355', '10', '13', '37', 'ਪਰ ਅਬਸ਼ਾਲੋਮ ਨੱਠ ਕੇ ਗਸ਼ੂਰ ਦੇ ਰਾਜਾ ਅਮੀਹੂਦ ਦੇ ਪੁੱਤਰ ਤਲਮਈ ਕੋਲ ਗਿਆ ਅਤੇ ਦਾਊਦ ਹਰ ਰੋਜ਼ ਆਪਣੇ ਪੁੱਤਰ ਲਈ ਸੋਗ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8356', '10', '13', '38', 'ਅਬਸ਼ਾਲੋਮ ਨੱਠ ਕੇ ਗਸ਼ੂਰ ਵਿੱਚ ਆਇਆ ਅਤੇ ਤਿੰਨ ਸਾਲ ਉੱਥੇ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8357', '10', '13', '39', 'ਅਤੇ ਦਾਊਦ ਰਾਜਾ ਦਾ ਮਨ ਅਬਸ਼ਾਲੋਮ ਕੋਲ ਜਾਣ ਲਈ ਬਹੁਤ ਤਰਸਦਾ ਸੀ ਕਿਉਂ ਜੋ ਅਮਨੋਨ ਦੀ ਵੱਲੋਂ ਉਹ ਨੂੰ ਸ਼ਾਂਤੀ ਆ ਗਈ ਸੀ, ਕਿਉਂ ਜੋ ਉਹ ਮਰ ਚੁੱਕਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8358', '10', '14', '1', '¶ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਯੋਆਬ ਨੇ ਜਾਣ ਲਿਆ ਕਿ ਰਾਜਾ ਦਾ ਦਿਲ ਅਬਸ਼ਾਲੋਮ ਵੱਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8359', '10', '14', '2', 'ਇਸ ਲਈ ਯੋਆਬ ਨੇ ਤਕੋਆਹ ਵਿੱਚ ਮਨੁੱਖ ਭੇਜ ਕੇ ਉੱਥੋਂ ਇੱਕ ਸਮਝਦਾਰ ਇਸਤਰੀ ਨੂੰ ਬੁਲਵਾਇਆ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਜੋ ਸੋਗ ਦਾ ਪਹਿਰਾਵਾ ਪਾ ਕੇ ਸੋਗ ਕਰਨ ਵਾਲੀ ਬਣ ਅਤੇ ਤੇਲ ਨਾ ਲਗਾ ਸਗੋਂ ਅਜਿਹੀ ਬਣ ਜੋ ਬਹੁਤ ਦਿਨਾਂ ਤੋਂ ਮੌਤ ਦਾ ਵਿਰਲਾਪ ਕਰ ਰਹੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8360', '10', '14', '3', 'ਰਾਜੇ ਕੋਲ ਜਾ ਕੇ ਉਸ ਨਾਲ ਇਹ ਗੱਲ ਕਰ। ਤਦ ਯੋਆਬ ਨੇ ਜੋ ਕੁਝ ਉਸ ਨੇ ਆਖਣਾ ਸੀ ਉਸ ਨੂੰ ਸਿਖਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8361', '10', '14', '4', 'ਜਦ ਤਕੋਆਹ ਦੀ ਉਹ ਇਸਤਰੀ ਰਾਜੇ ਕੋਲ ਆਈ ਤਾਂ ਮੂੰਹ ਦੇ ਭਾਰ ਧਰਤੀ ਉੱਤੇ ਡਿੱਗੀ ਅਤੇ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਆਖਣ ਲੱਗੀ, ਹੇ ਰਾਜਾ, ਮੇਰੀ ਦੁਹਾਈ ਸੁਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8362', '10', '14', '5', 'ਤਦ ਰਾਜਾ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਤੈਨੂੰ ਕੀ ਹੋਇਆ? ਉਹ ਬੋਲੀ, ਮੈਂ ਸੱਚ-ਮੁੱਚ ਵਿਧਵਾ ਇਸਤਰੀ ਹਾਂ ਅਤੇ ਮੇਰਾ ਪਤੀ ਮਰ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8363', '10', '14', '6', 'ਤੁਹਾਡੀ ਦਾਸੀ ਦੇ ਦੋ ਪੁੱਤਰ ਸਨ ਸੋ ਦੋਵੇ ਖੇਤ ਵਿੱਚ ਹੱਥੋਂ ਪਾਈ ਹੋ ਪਏ ਅਤੇ ਉੱਥੇ ਕੋਈ ਨਹੀਂ ਸੀ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਅਲੱਗ ਕਰੇ ਸੋ ਇੱਕ ਨੇ ਦੂਜੇ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਵੱਢ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8364', '10', '14', '7', 'ਹੁਣ ਵੇਖੋ, ਸਾਰਾ ਘਰਾਣਾ ਤੁਹਾਡੀ ਦਾਸੀ ਦਾ ਵਿਰੋਧੀ ਹੋ ਗਿਆ ਅਤੇ ਉਹ ਆਖਦੇ ਹਨ ਕਿ ਜਿਸ ਨੇ ਆਪਣੇ ਭਰਾ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਹੈ ਉਸ ਨੂੰ ਸਾਡੇ ਹੱਥ ਸੌਂਪ ਦੇ ਤਾਂ ਜੋ ਅਸੀਂ ਉਹ ਦੇ ਮਾਰੇ ਹੋਏ ਭਰਾ ਦੇ ਬਦਲੇ ਉਹ ਨੂੰ ਵੱਢ ਸੁੱਟੀਏ। ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਵਾਰਿਸ ਨੂੰ ਵੀ ਮਾਰ ਸੁੱਟਣਗੇ! ਅਤੇ ਉਹ ਮੇਰੇ ਰਹਿੰਦੇ ਅੰਗਾਰੇ ਨੂੰ ਵੀ ਬੁਝਾਉਣਾ ਚਾਹੁੰਦੇ ਹਨ ਅਤੇ ਮੇਰੇ ਪਤੀ ਦਾ ਨਾਂ ਅਤੇ ਵੰਸ਼ ਨੂੰ ਧਰਤੀ ਉੱਤੋਂ ਮਿਟਾ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8365', '10', '14', '8', 'ਇਸ ਲਈ ਰਾਜੇ ਨੇ ਉਸ ਇਸਤਰੀ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਆਪਣੇ ਘਰ ਜਾ ਅਤੇ ਮੈਂ ਤੇਰੇ ਲਈ ਆਗਿਆ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8366', '10', '14', '9', 'ਤਦ ਉਸ ਤਕੋਆਹ ਦੀ ਇਸਤਰੀ ਨੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਮਹਾਰਾਜ ਰਾਜਾ, ਸਾਰਾ ਦੋਸ਼ ਮੇਰੇ ਉੱਤੇ ਅਤੇ ਮੇਰੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਹੋਵੇ ਅਤੇ ਰਾਜਾ ਅਤੇ ਉਸ ਦਾ ਸਿੰਘਾਸਣ ਨਿਰਦੋਸ਼ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8367', '10', '14', '10', 'ਤਦ ਰਾਜਾ ਨੇ ਆਖਿਆ, ਜੋ ਕੋਈ ਤੈਨੂੰ ਕੁਝ ਬੋਲੇ ਉਸ ਨੂੰ ਮੇਰੇ ਕੋਲ ਲੈ ਆ ਫਿਰ ਉਹ ਤੈਨੂੰ ਛੂਹ ਨਾ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8368', '10', '14', '11', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਬੇਨਤੀ ਕਰਦੀ ਹਾਂ, ਹੇ ਰਾਜਾ, ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਧਿਆਨ ਲਾ ਕੇ ਖੂਨ ਦਾ ਬਦਲਾ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਰੋਕ ਦਿਓ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਮੇਰੇ ਪੁੱਤਰ ਨੂੰ ਮਾਰ ਦੇਣ। ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ, ਤੇਰੇ ਪੁੱਤਰ ਦਾ ਇੱਕ ਵਾਲ਼ ਵੀ ਧਰਤੀ ਉੱਤੇ ਨਾ ਡਿੱਗੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8369', '10', '14', '12', 'ਤਦ ਉਸ ਇਸਤਰੀ ਨੇ ਆਖਿਆ, ਆਪਣੀ ਦਾਸੀ ਨੂੰ ਆਗਿਆ ਦੇ ਜੋ ਆਪਣੇ ਮਹਾਰਾਜ ਰਾਜਾ ਅੱਗੇ ਇੱਕ ਗੱਲ ਹੋਰ ਬੋਲੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8370', '10', '14', '13', 'ਉਸ ਨੇ ਆਖਿਆ, ਬੋਲ ਤਦ ਉਸ ਇਸਤਰੀ ਨੇ ਆਖਿਆ, ਫਿਰ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲੋਕਾਂ ਦੇ ਵਿਰੁੱਧ ਅਜਿਹੀ ਯੋਜਨਾ ਕਿਉਂ ਬਣਾਈ ਹੈ? ਕਿਉਂਕਿ ਜੋ ਬਚਨ ਰਾਜਾ ਨੇ ਬੋਲੇ ਹਨ, ਉਸ ਨਾਲ ਰਾਜਾ ਹੀ ਦੋਸ਼ੀ ਠਹਿਰਦਾ ਹੈ ਕਿਉਂ ਜੋ ਰਾਜਾ ਆਪਣੇ ਕੱਢੇ ਹੋਏ ਨੂੰ ਫਿਰ ਨਹੀਂ ਸੱਦਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8371', '10', '14', '14', 'ਅਸੀਂ ਸਭ ਨੇ ਮਰਨਾ ਹੀ ਹੈ ਅਤੇ ਪਾਣੀ ਵਰਗੇ ਹਾਂ ਜੋ ਧਰਤੀ ਉੱਤੇ ਡੋਲ੍ਹਿਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਫਿਰ ਚੁੱਕਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ। ਪਰਮੇਸ਼ੁਰ ਕਿਸੇ ਦੀ ਜਾਨ ਨਹੀਂ ਲੈਂਦਾ ਪਰ ਅਜਿਹਾ ਹਲ ਕਰਦਾ ਹੈ ਕਿ ਕੱਢਿਆ ਹੋਇਆ ਉਸ ਕੋਲੋਂ ਕੱਢਿਆ ਹੋਇਆ ਨਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8372', '10', '14', '15', 'ਸੋ ਹੁਣ ਮੈਂ ਆਪਣੇ ਮਹਾਰਾਜ ਰਾਜਾ ਅੱਗੇ ਇਹ ਆਖਣ ਲਈ ਆਈਂ ਹਾਂ ਕਿਉਂ ਜੋ ਲੋਕਾਂ ਨੇ ਮੈਨੂੰ ਡਰਾਇਆ ਤਦ ਤੁਹਾਡੀ ਦਾਸੀ ਨੇ ਆਖਿਆ ਕਿ ਮੈਂ ਆਪ ਰਾਜਾ ਅੱਗੇ ਬੇਨਤੀ ਕਰਾਂਗੀ। ਕੀ ਜਾਣੀਏ ਜੋ ਰਾਜਾ ਆਪਣੀ ਦਾਸੀ ਦੀ ਬੇਨਤੀ ਅਨੁਸਾਰ ਕਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8373', '10', '14', '16', 'ਕਿਉਂ ਜੋ ਰਾਜਾ ਜ਼ਰੂਰ ਸੁਣ ਕੇ ਆਪਣੀ ਦਾਸੀ ਨੂੰ ਉਸ ਮਨੁੱਖ ਦੇ ਹੱਥੋਂ ਜੋ ਮੈਨੂੰ ਅਤੇ ਮੇਰੇ ਪੁੱਤਰ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਿੱਤੇ ਹੋਏ ਭਾਗ ਵਿੱਚੋਂ ਕੱਢ ਕੇ ਮਾਰਨਾ ਚਾਹੁੰਦੇ ਹਨ, ਛੁਡਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8374', '10', '14', '17', 'ਤਦ ਤੁਹਾਡੀ ਦਾਸੀ ਨੇ ਆਖਿਆ, ਮੇਰੇ ਮਹਾਰਾਜ ਰਾਜਾ ਦੀ ਗੱਲ ਸੁਖਦਾਇਕ ਹੋਵੇਗੀ ਕਿਉਂ ਜੋ ਮੇਰਾ ਰਾਜਾ ਭਲਿਆਈ ਅਤੇ ਬੁਰਿਆਈ ਦੇ ਪਰਖਣ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੂਤ ਵਰਗਾ ਹੈ ਸੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਨਾਲ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8375', '10', '14', '18', 'ਤਦ ਰਾਜਾ ਨੇ ਉਸ ਇਸਤਰੀ ਨੂੰ ਆਖਿਆ ਜਿਹੜੀ ਗੱਲ ਮੈਂ ਪੁੱਛਦਾ ਹਾਂ ਸੋ ਤੂੰ ਮੈਥੋਂ ਨਾ ਲੁਕਾਵੀਂ, ਤਦ ਉਸ ਇਸਤਰੀ ਨੇ ਕਿਹਾ, ਜੀ ਮਹਾਰਾਜ ਰਾਜਾ, ਦੱਸੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8376', '10', '14', '19', 'ਸੋ ਰਾਜਾ ਨੇ ਆਖਿਆ, ਭਲਾ, ਇਸ ਸਾਰੇ ਕੰਮ ਵਿੱਚ ਯੋਆਬ ਦਾ ਹੱਥ ਤੇਰੇ ਨਾਲ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8377', '10', '14', '20', 'ਉਸ ਇਸਤਰੀ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ ਤੁਹਾਡੀ ਜਾਨ ਦੀ ਸਹੁੰ, ਹੇ ਮੇਰੇ ਮਹਾਰਾਜ ਰਾਜਾ, ਕਿਸੇ ਨੂੰ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਤੋਂ ਜੋ ਮੇਰੇ ਮਹਾਰਾਜ ਰਾਜਾ ਨੇ ਆਖੀਆਂ ਹਨ ਸੱਜੇ ਜਾਂ ਖੱਬੇ ਵੱਲ ਮੁੜਨਾ ਅਣਹੋਣਾ ਹੈ! ਤੁਹਾਡੇ ਸੇਵਕ ਯੋਆਬ ਨੇ ਹੀ ਮੈਨੂੰ ਆਗਿਆ ਦਿੱਤੀਆਂ ਸੀ ਅਤੇ ਉਸ ਨੇ ਇਹ ਸਭ ਗੱਲਾਂ ਤੁਹਾਡੀ ਦਾਸੀ, ਤੇਰੇ ਦਾਸ ਯੋਆਬ ਨੇ ਇਹ ਕੰਮ ਇਸ ਕਰਕੇ ਕੀਤਾ ਤਾਂ ਜੋ ਉਹ ਇਸ ਕੰਮ ਦਾ ਰੰਗ ਬਦਲ ਦੇਵੇ ਅਤੇ ਜੋ ਕੁਝ ਧਰਤੀ ਉੱਤੇ ਹੁੰਦਾ ਹੈ ਉਹ ਦੇ ਜਾਣਨ ਨੂੰ ਮੇਰਾ ਮਹਾਰਾਜ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੂਤ ਦੀ ਬੁੱਧ ਅਨੁਸਾਰ ਬੁੱਧਵਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8378', '10', '14', '21', 'ਤਦ ਰਾਜਾ ਨੇ ਯੋਆਬ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਇਹ ਕੰਮ ਕਰਦਾ ਹਾਂ! ਤੂੰ ਜਾ ਅਤੇ ਉਸ ਜੁਆਨ ਅਬਸ਼ਾਲੋਮ ਨੂੰ ਮੋੜ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8379', '10', '14', '22', 'ਤਦ ਯੋਆਬ ਧਰਤੀ ਉੱਤੇ ਮੂੰਹ ਭਾਰ ਡਿੱਗ ਪਿਆ ਅਤੇ ਮੱਥਾ ਟੇਕ ਕੇ ਰਾਜਾ ਨੂੰ ਧੰਨ ਆਖਿਆ। ਤਦ ਯੋਆਬ ਬੋਲਿਆ, ਹੇ ਮੇਰੇ ਮਹਾਰਾਜਾ, ਅੱਜ ਤੁਹਾਡਾ ਸੇਵਕ ਜਾਣ ਗਿਆ ਹੈ ਕਿ ਤੁਹਾਡੀ, ਮੇਰੇ ਉੱਤੇ ਕਿਰਪਾ ਦੀ ਨਜ਼ਰ ਹੈ, ਇਸ ਲਈ ਜੋ ਰਾਜਾ ਨੇ ਆਪਣੇ ਸੇਵਕ ਦੀ ਬੇਨਤੀ ਮੰਨ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8380', '10', '14', '23', 'ਫਿਰ ਯੋਆਬ ਉੱਠਿਆ ਅਤੇ ਗਸ਼ੂਰ ਨੂੰ ਜਾ ਕੇ ਅਬਸ਼ਾਲੋਮ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8381', '10', '14', '24', 'ਤਦ ਰਾਜਾ ਨੇ ਆਖਿਆ, ਉਹ ਆਪਣੇ ਘਰ ਮੁੜ ਜਾਏ ਮੇਰਾ ਮੂੰਹ ਨਾ ਵੇਖੇ! ਸੋ ਅਬਸ਼ਾਲੋਮ ਆਪਣੇ ਘਰ ਗਿਆ ਅਤੇ ਰਾਜਾ ਦਾ ਮੂੰਹ ਨਾ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8382', '10', '14', '25', '¶ ਸਾਰੇ ਇਸਰਾਏਲ ਵਿੱਚ ਕੋਈ ਮਨੁੱਖ ਅਬਸ਼ਾਲੋਮ ਦੇ ਵਰਗਾ ਸੁਹੱਪਣ ਦੇ ਕਾਰਨ ਪ੍ਰਸ਼ੰਸਾ ਦੇ ਜੋਗ ਨਹੀਂ ਸੀ ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਪੈਰਾਂ ਦੀ ਤਲੀ ਤੋਂ ਲੈ ਕੇ ਸਿਰ ਦੀ ਚੋਟੀ ਤੱਕ ਕੋਈ ਕਮੀ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8383', '10', '14', '26', 'ਸਾਲ ਦੇ ਅੰਤ ਵਿੱਚ ਉਹ ਆਪਣੇ ਵਾਲ਼ ਕਟਾਉਂਦਾ ਸੀ ਕਿਉਂ ਜੋ ਉਸ ਦੇ ਵਾਲ਼ ਬਹੁਤ ਭਾਰੇ ਸਨ, ਇਸ ਕਰਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕੱਟਦਾ ਸੀ ਅਤੇ ਆਪਣੇ ਸਿਰ ਦੇ ਵਾਲ਼ ਤੋਲਦਾ ਸੀ ਜੋ ਰਾਜਾ ਦੀ ਤੋਲ ਅਨੁਸਾਰ ਢਾਈ ਸੇਰ ਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8384', '10', '14', '27', 'ਅਬਸ਼ਾਲੋਮ ਦੇ ਤਿੰਨ ਪੁੱਤਰ ਪੈਦਾ ਹੋਏ ਅਤੇ ਇੱਕ ਧੀ ਸੀ ਜਿਸ ਦਾ ਨਾਮ ਤਾਮਾਰ ਸੀ। ਉਹ ਬਹੁਤ ਸੋਹਣੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8385', '10', '14', '28', 'ਅਬਸ਼ਾਲੋਮ ਪੂਰੇ ਦੋ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਿਹਾ ਪਰ ਰਾਜਾ ਦਾ ਮੂੰਹ ਨਾ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8386', '10', '14', '29', 'ਸੋ ਅਬਸ਼ਾਲੋਮ ਨੇ ਯੋਆਬ ਨੂੰ ਸੱਦਿਆ ਤਾਂ ਜੋ ਉਹ ਉਸ ਨੂੰ ਰਾਜਾ ਕੋਲ ਭੇਜੇ ਪਰ ਉਹ ਉਸ ਦੇ ਕੋਲ ਨਹੀਂ ਆਇਆ ਅਤੇ ਫਿਰ ਉਸ ਨੇ ਉਹ ਨੂੰ ਦੂਜੀ ਵਾਰ ਸੱਦਿਆ ਪਰ ਉਹ ਨਾ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8387', '10', '14', '30', 'ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਯੋਆਬ ਦੇ ਖੇਤ ਜੋ ਮੇਰੇ ਖੇਤ ਦੇ ਨਜ਼ਦੀਕ ਹੈ ਅਤੇ ਉਸ ਵਿੱਚ ਜੌਂ ਦੀ ਫ਼ਸਲ ਤਿਆਰ ਹੈ, ਸੋ ਉਸ ਨੂੰ ਜਾ ਕੇ ਅੱਗ ਨਾਲ ਸਾੜ ਸੁੱਟੋ! ਤਦ ਅਬਸ਼ਾਲੋਮ ਦੇ ਸੇਵਕਾਂ ਨੇ ਖੇਤ ਨੂੰ ਅੱਗ ਲਾ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8388', '10', '14', '31', 'ਤਦ ਯੋਆਬ ਉੱਠਿਆ ਅਤੇ ਅਬਸ਼ਾਲੋਮ ਦੇ ਘਰ ਆਇਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੇਰੇ ਸੇਵਕਾਂ ਨੇ ਮੇਰੇ ਖੇਤ ਕਿਉਂ ਸਾੜ ਦਿੱਤੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8389', '10', '14', '32', 'ਤਦ ਅਬਸ਼ਾਲੋਮ ਨੇ ਯੋਆਬ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਐਥੇ ਆ ਜੋ ਮੈਂ ਤੈਨੂੰ ਇਹ ਸੁਨੇਹਾ ਦੇ ਕੇ ਰਾਜਾ ਕੋਲ ਭੇਜਾਂ ਕਿ ਮੈਂ ਗਸ਼ੂਰ ਤੋਂ ਇੱਥੇ ਕਿਉਂ ਆਇਆ? ਮੇਰੇ ਲਈ ਤਾਂ ਉੱਥੇ ਰਹਿਣਾ ਹੀ ਚੰਗਾ ਸੀ, ਸੋ ਹੁਣ ਰਾਜਾ ਦਾ ਦਰਸ਼ਣ ਮੈਨੂੰ ਕਰਾਈਂ ਅਤੇ ਜੇ ਮੇਰੇ ਵਿੱਚ ਕੋਈ ਦੋਸ਼ ਹੋਵੇ ਤਾਂ ਉਹ ਮੈਨੂੰ ਮਾਰ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8390', '10', '14', '33', 'ਤਦ ਯੋਆਬ ਨੇ ਰਾਜਾ ਕੋਲ ਜਾ ਕੇ ਉਸ ਨੂੰ ਇਹ ਗੱਲ ਆਖੀ ਅਤੇ ਜਦ ਉਸ ਨੇ ਅਬਸ਼ਾਲੋਮ ਨੂੰ ਸੱਦਿਆ ਤਾਂ ਉਹ ਰਾਜਾ ਕੋਲ ਆਇਆ ਅਤੇ ਰਾਜਾ ਦੇ ਅੱਗੇ ਮੂੰਹ ਦੇ ਭਾਰ ਡਿੱਗ ਪਿਆ ਅਤੇ ਰਾਜਾ ਨੇ ਅਬਸ਼ਾਲੋਮ ਨੂੰ ਚੁੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8391', '10', '15', '1', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਅਬਸ਼ਾਲੋਮ ਨੇ ਆਪਣੇ ਲਈ ਰਥ ਅਤੇ ਘੋੜੇ ਅਤੇ ਆਪਣੇ ਅੱਗੇ ਦੌੜਨ ਲਈ ਪੰਜਾਹ ਅੰਗ ਰੱਖਿਅਕ ਤਿਆਰ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8392', '10', '15', '2', 'ਅਬਸ਼ਾਲੋਮ ਸਵੇਰੇ ਉੱਠਦੇ ਸਾਰ ਹੀ ਫਾਟਕ ਦੇ ਰਾਹ ਕੋਲ ਖੜ੍ਹਾ ਜੋ ਜਾਂਦਾ ਸੀ ਅਤੇ ਜਦ ਕੋਈ ਫ਼ਰਿਆਦੀ ਰਾਜਾ ਕੋਲ ਆਉਂਦਾ ਸੀ ਤਾਂ ਅਬਸ਼ਾਲੋਮ ਉਹ ਨੂੰ ਪੁਕਾਰ ਕੇ ਪੁੱਛਦਾ ਸੀ, ਤੂੰ ਕਿਹੜੇ ਸ਼ਹਿਰ ਦਾ ਹੈ? ਜੇਕਰ ਉਹ ਆਖਦਾ, ਤੇਰਾ ਦਾਸ ਇਸਰਾਏਲ ਦੇ ਫਲਾਣੇ ਗੋਤ ਵਿੱਚੋਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8393', '10', '15', '3', 'ਅਬਸ਼ਾਲੋਮ ਉਹ ਨੂੰ ਆਖਦਾ ਹੁੰਦਾ ਸੀ, ਵੇਖ, ਤੇਰੀਆਂ ਗੱਲਾਂ ਠੀਕ ਅਤੇ ਸੱਚੀਆਂ ਹਨ ਪਰ ਰਾਜਾ ਦੀ ਵੱਲੋਂ ਅਜਿਹਾ ਕੋਈ ਨਹੀਂ ਜੋ ਤੇਰੀ ਸੁਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8394', '10', '15', '4', 'ਫਿਰ ਅਬਸ਼ਾਲੋਮ ਇਹ ਵੀ ਆਖਦਾ ਹੁੰਦਾ ਸੀ, ਜੇਕਰ ਮੈਨੂੰ ਨਿਆਈਂ ਨਿਯੁਕਤ ਕੀਤਾ ਜਾਂਦਾ ਤਾਂ ਜੋ ਕੋਈ ਫ਼ਰਿਆਦੀ ਮੇਰੇ ਕੋਲ ਆਉਂਦਾ ਤਾਂ ਮੈਂ ਜ਼ਰੂਰ ਹੀ ਉਸ ਦਾ ਨਿਆਂ ਕਰਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8395', '10', '15', '5', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੁੰਦਾ ਸੀ ਕਿ ਜੇਕਰ ਕੋਈ ਅਬਸ਼ਾਲੋਮ ਦੇ ਕੋਲ ਮੱਥਾ ਟੇਕਣ ਲਈ ਆਉਂਦਾ ਸੀ ਤਾਂ ਉਹ ਆਪਣੀਆਂ ਬਾਹਾਂ ਫੈਲਾ ਕੇ ਉਹ ਨੂੰ ਗਲੇ ਲਾ ਕੇ ਚੁੰਮ ਲੈਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8396', '10', '15', '6', 'ਅਬਸ਼ਾਲੋਮ ਸਾਰੇ ਇਸਰਾਏਲ ਨਾਲ ਜੋ ਰਾਜਾ ਕੋਲ ਫ਼ਰਿਆਦ ਲੈ ਕੇ ਆਉਂਦੇ ਸਨ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰਦਾ ਸੀ। ਇਸ ਤਰ੍ਹਾਂ ਅਬਸ਼ਾਲੋਮ ਨੇ ਇਸਰਾਏਲ ਦੇ ਮਨੁੱਖਾਂ ਦੇ ਮਨ ਜਿੱਤ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8397', '10', '15', '7', 'ਚਾਰ ਸਾਲ ਬਾਅਦ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਅਬਸ਼ਾਲੋਮ ਨੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਮੈਨੂੰ ਇਜ਼ਾਜਤ ਦਿਓ ਕਿ ਮੈਂ ਜਾਂਵਾਂ ਤਾਂ ਕਿ ਜੋ ਸੁੱਖਣਾ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੁੱਖੀ ਹੈ, ਉਸ ਨੂੰ ਹਬਰੋਨ ਵਿੱਚ ਪੂਰੀ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8398', '10', '15', '8', 'ਕਿਉਂ ਜੋ ਤੁਹਾਡਾ ਦਾਸ ਜਦ ਅਰਾਮ ਦੇ ਗਸ਼ੂਰ ਵਿੱਚ ਸੀ ਤਾਂ ਇਹ ਸੁੱਖਣਾ ਸੁੱਖੀ ਸੀ ਕਿ ਜੇਕਰ ਯਹੋਵਾਹ ਮੈਨੂੰ ਸੱਚ-ਮੁੱਚ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਮੋੜ ਲਿਆਵੇ ਤਾਂ ਮੈਂ ਯਹੋਵਾਹ ਦੀ ਉਪਾਸਨਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8399', '10', '15', '9', 'ਤਦ ਰਾਜਾ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਸੁੱਖ ਨਾਲ ਜਾ, ਤਦ ਉਹ ਉੱਠਿਆ ਅਤੇ ਹਬਰੋਨ ਨੂੰ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8400', '10', '15', '10', 'ਅਬਸ਼ਾਲੋਮ ਨੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਗੋਤਾਂ ਵਿੱਚ ਭੇਤੀ ਇਸ ਤਰ੍ਹਾਂ ਅਖਵਾ ਕੇ ਭੇਜੇ ਕਿ ਜਿਸ ਵੇਲੇ ਤੁਸੀਂ ਤੁਰ੍ਹੀ ਦੀ ਅਵਾਜ਼ ਸੁਣੋ ਤਾਂ ਤੁਸੀਂ ਆਖਣਾ, ਅਬਸ਼ਾਲੋਮ ਹਬਰੋਨ ਵਿੱਚ ਰਾਜਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8401', '10', '15', '11', 'ਅਬਸ਼ਾਲੋਮ ਦੇ ਨਾਲ ਯਰੂਸ਼ਲਮ ਤੋਂ ਦੋ ਸੌ ਮਨੁੱਖ ਤੁਰੇ, ਜੋ ਸੱਦੇ ਗਏ ਸਨ। ਉਹ ਆਪਣੇ ਸਹਿਜ ਸੁਭਾਅ ਤੁਰੇ ਜਾਂਦੇ ਸਨ ਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਸੇ ਗੱਲ ਦੀ ਖ਼ਬਰ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8402', '10', '15', '12', 'ਅਬਸ਼ਾਲੋਮ ਨੇ ਦਾਊਦ ਦੇ ਮੰਤਰੀ ਗੀਲੋਨੀ ਅਹੀਥੋਫ਼ਲ ਨੂੰ ਉਹ ਦੇ ਸ਼ਹਿਰ ਗਿਲੋਹ ਤੋਂ ਜਿਸ ਵੇਲੇ ਉਹ ਬਲੀ ਚੜ੍ਹਾਉਂਦਾ ਸੀ, ਸੱਦ ਲਿਆ ਅਤੇ ਸਭਾ ਵੱਧਦੀ ਜਾਂਦੀ ਸੀ ਕਿਉਂ ਜੋ ਲੋਕ ਅਬਸ਼ਾਲੋਮ ਨਾਲ ਜੁੜਦੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8403', '10', '15', '13', '¶ ਤਦ ਕਿਸੇ ਨੇ ਦਾਊਦ ਨੂੰ ਆ ਕੇ ਦੱਸਿਆ ਕਿ ਇਸਰਾਏਲ ਦੇ ਮਨੁੱਖਾਂ ਦੇ ਮਨ ਅਬਸ਼ਾਲੋਮ ਦੇ ਪਿੱਛੇ ਲੱਗੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8404', '10', '15', '14', 'ਸੋ ਦਾਊਦ ਨੇ ਆਪਣੇ ਨਾਲ ਦੇ ਸਾਰੇ ਸੇਵਕਾਂ ਨੂੰ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸਨ ਆਖਿਆ, ਉੱਠੋ, ਅਸੀਂ ਭੱਜ ਚੱਲੀਏ, ਨਹੀਂ ਤਾਂ ਅਬਸ਼ਾਲੋਮ ਦੇ ਹੱਥੋਂ ਅਸੀਂ ਨਹੀਂ ਬਚਾਂਗੇ! ਛੇਤੀ ਤੁਰੋ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਤੁਰੰਤ ਆ ਕੇ ਸਾਨੂੰ ਫੜ ਲਵੇ ਅਤੇ ਸਾਡੇ ਉੱਤੇ ਬੁਰਿਆਈ ਲਿਆਵੇ ਅਤੇ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਸ਼ਹਿਰ ਨੂੰ ਨਾਸ ਕਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8405', '10', '15', '15', 'ਰਾਜਾ ਦੇ ਸੇਵਕਾਂ ਨੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਤੁਹਾਡੇ ਸੇਵਕ ਜੋ ਕੁਝ ਮਹਾਰਾਜ ਰਾਜਾ ਆਖੇ ਉਹੋ ਕਰਨ ਨੂੰ ਤਿਆਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8406', '10', '15', '16', 'ਤਦ ਰਾਜਾ ਨਿੱਕਲਿਆ ਅਤੇ ਉਹ ਦਾ ਸਾਰਾ ਟੱਬਰ ਉਹ ਦੇ ਪਿੱਛੇ ਗਿਆ ਅਤੇ ਰਾਜਾ ਨੇ ਦਸ ਇਸਤਰੀਆਂ ਨੂੰ ਜੋ ਰਖ਼ੈਲਾਂ ਸਨ, ਪਿੱਛੇ ਛੱਡ ਦਿੱਤਾ ਤਾਂ ਜੋ ਓਹ ਘਰ ਦੀ ਰਾਖੀ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8407', '10', '15', '17', 'ਤਦ ਰਾਜਾ ਨਿੱਕਲਿਆ ਅਤੇ ਸਭ ਲੋਕ ਉਹ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਗਏ ਅਤੇ ਬੈਤ ਮਰਹਾਕ ਵਿੱਚ ਜਾ ਠਹਿਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8408', '10', '15', '18', 'ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਸੇਵਕ ਉਹ ਦੇ ਨਾਲ ਪਾਰ ਲੰਘਦੇ ਜਾਂਦੇ ਸਨ ਅਤੇ ਸਭ ਕਰੇਤੀ, ਫਲੇਤੀ ਅਤੇ ਛੇ ਸੌ ਗਿੱਤੀ ਜੁਆਨ ਜੋ ਗਥ ਤੋਂ ਉਹ ਦੇ ਨਾਲ ਆਏ ਸਨ ਰਾਜਾ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਪਾਰ ਲੰਘ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8409', '10', '15', '19', 'ਤਦ ਰਾਜਾ ਨੇ ਗਿੱਤੀ ਇੱਤਈ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਸਾਡੇ ਨਾਲ ਕਿਉਂ ਆਇਆ ਹੈ? ਤੂੰ ਮੁੜ ਜਾ ਅਤੇ ਰਾਜਾ ਨਾਲ ਰਹਿ ਕਿਉਂ ਜੋ ਤੂੰ ਪਰਦੇਸੀ ਹੈਂ ਅਤੇ ਆਪਣੇ ਦੇਸ਼ ਵਿੱਚੋਂ ਕੱਢਿਆ ਹੋਇਆ ਵੀ ਹੈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8410', '10', '15', '20', 'ਆਪਣੇ ਸਥਾਨ ਨੂੰ ਮੁੜ ਜਾ! ਕੱਲ ਹੀ ਤਾਂ ਤੂੰ ਆਇਆ ਹੈਂ ਅਤੇ ਭਲਾ, ਅੱਜ ਹੀ ਮੈਂ ਤੈਨੂੰ ਆਪਣੇ ਨਾਲ ਇੱਧਰ-ਉੱਧਰ ਲੈ ਕੇ ਫਿਰਾਂ ਕਿਉਂ ਜੋ ਮੇਰੇ ਲਈ ਕੋਈ ਜਗ੍ਹਾ ਨਹੀਂ ਜਿੱਥੇ ਮੈਂ ਜਾਂਵਾਂ? ਸੋ ਤੂੰ ਮੁੜ ਜਾ ਅਤੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਵੀ ਲੈ ਜਾ ਅਤੇ ਦਯਾ ਅਤੇ ਸਚਿਆਈ ਤੇਰੇ ਨਾਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8411', '10', '15', '21', 'ਤਦ ਇੱਤਈ ਨੇ ਰਾਜਾ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਜੀਉਂਦੇ ਯਹੋਵਾਹ ਅਤੇ ਮੇਰੇ ਮਹਾਰਾਜ ਰਾਜਾ ਦੀ ਜਿੰਦ ਦੀ ਸਹੁੰ ਜਿੱਥੇ ਕਿਤੇ ਮੇਰਾ ਰਾਜਾ ਜਾਵੇ, ਭਾਵੇਂ ਮਰਿਆ ਹੋਵੇ ਭਾਵੇਂ ਜੀਉਂਦਾ ਉੱਥੇ ਤੁਹਾਡਾ ਦਾਸ ਵੀ ਜ਼ਰੂਰ ਨਾਲ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8412', '10', '15', '22', 'ਤਦ ਦਾਊਦ ਨੇ ਇੱਤਈ ਨੂੰ ਆਖਿਆ, ਚੱਲ ਪਾਰ ਲੰਘ, ਅਤੇ ਇੱਤਈ ਗਿੱਤੀ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਲੋਕ, ਸਭ ਬੱਚੇ ਜੋ ਉਸ ਦੇ ਨਾਲ ਸਨ, ਪਾਰ ਲੰਘ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8413', '10', '15', '23', 'ਅਤੇ ਸਾਰਾ ਦੇਸ਼ ਭੁੱਬਾਂ ਮਾਰ-ਮਾਰ ਕੇ ਰੋਇਆ ਅਤੇ ਸਭ ਲੋਕ ਪਾਰ ਹੋ ਗਏ ਅਤੇ ਰਾਜਾ ਆਪ ਵੀ ਕਿਦਰੋਨ ਨਦੀ ਦੇ ਪਾਰ ਗਿਆ ਅਤੇ ਸਭ ਲੋਕ ਪਾਰ ਲੰਘ ਕੇ ਉਜਾੜ ਦੇ ਰਾਹ ਚੱਲ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8414', '10', '15', '24', 'ਵੇਖੋ, ਸਾਦੋਕ ਵੀ ਅਤੇ ਸਾਰੇ ਲੇਵੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇਮ ਦਾ ਸੰਦੂਕ ਚੁੱਕੇ ਹੋਏ ਉਹ ਦੇ ਨਾਲ ਸਨ, ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਰੱਖ ਦਿੱਤਾ ਅਤੇ ਅਬਯਾਥਾਰ ਨੇ ਭੇਂਟ ਚੜਾਈ ਜਦ ਤੱਕ ਕਿ ਸਾਰੇ ਲੋਕ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਬਾਹਰ ਨਾ ਆ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8415', '10', '15', '25', 'ਤਦ ਰਾਜੇ ਨੇ ਸਾਦੋਕ ਨੂੰ ਆਖਿਆ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ ਸ਼ਹਿਰ ਨੂੰ ਮੋੜ ਲੈ ਜਾਓ। ਜੇਕਰ ਯਹੋਵਾਹ ਵੱਲੋਂ ਮੇਰੇ ਉੱਤੇ ਕਿਰਪਾ ਹੋਈ ਤਾਂ ਉਹ ਮੈਨੂੰ ਮੋੜ ਲਿਆਵੇਗਾ ਅਤੇ ਉਹ ਦੇ ਸਥਾਨ ਦੇ ਦਰਸ਼ਣ ਮੈਨੂੰ ਫਿਰ ਕਰਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8416', '10', '15', '26', 'ਪਰ ਜੇ ਉਹ ਆਖੇ ਕਿ ਮੈਂ ਹੁਣ ਤੇਰੇ ਤੋਂ ਪ੍ਰਸੰਨ ਨਹੀਂ ਹਾਂ ਤਾਂ ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ! ਜੋ ਕੁਝ ਉਸ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਹੈ, ਸੋ ਮੇਰੇ ਨਾਲ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8417', '10', '15', '27', 'ਰਾਜੇ ਨੇ ਸਾਦੋਕ ਜਾਜਕ ਨੂੰ ਫਿਰ ਆਖਿਆ, ਭਲਾ, ਤੂੰ ਦਰਸ਼ੀ ਨਹੀਂ? ਸ਼ਹਿਰ ਨੂੰ ਸ਼ਾਂਤੀ ਨਾਲ ਮੁੜ ਜਾ ਅਤੇ ਤੇਰੇ ਦੋਵੇਂ ਪੁੱਤਰ, ਅਹੀਮਅਸ ਜੋ ਤੇਰਾ ਪੁੱਤਰ ਹੈ ਅਤੇ ਯੋਨਾਥਾਨ ਜੋ ਅਬਯਾਥਾਰ ਦਾ ਪੁੱਤਰ ਹੈ, ਮੁੜ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8418', '10', '15', '28', 'ਵੇਖ, ਮੈਂ ਉਸ ਜੰਗਲ ਦੇ ਘਾਟ ਕੋਲ ਠਹਿਰਾਂਗਾ, ਜਦ ਤੱਕ ਕਿ ਤੁਹਾਡੇ ਵੱਲੋਂ ਕੋਈ ਖ਼ਬਰ ਮੇਰੇ ਕੋਲ ਨਾ ਆਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8419', '10', '15', '29', 'ਸੋ ਸਾਦੋਕ ਅਤੇ ਅਬਯਾਥਾਰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਮੋੜ ਲਿਆਏ ਅਤੇ ਉੱਥੇ ਹੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8420', '10', '15', '30', 'ਦਾਊਦ ਜ਼ੈਤੂਨ ਦੇ ਪਰਬਤ ਨੂੰ ਚੜ੍ਹ ਗਿਆ ਅਤੇ ਚੜ੍ਹਦਾ ਹੋਇਆ ਰਾਹ ਵਿੱਚ ਰੋਂਦਾ ਜਾਂਦਾ ਸੀ, ਉਸਦਾ ਸਿਰ ਢੱਕਿਆ ਹੋਇਆ ਅਤੇ ਉਹ ਪੈਰੋਂ ਨੰਗਾ ਸੀ। ਉਸ ਦੇ ਨਾਲ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਵੀ ਆਪਣੇ ਸਿਰ ਢੱਕ ਲਏ ਅਤੇ ਚੜ੍ਹਦੇ ਹੋਏ ਰਾਹ ਵਿੱਚ ਰੋਂਦੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8421', '10', '15', '31', 'ਕਿਸੇ ਨੇ ਦਾਊਦ ਨੂੰ ਦੱਸਿਆ, ਅਹੀਥੋਫ਼ਲ ਵੀ ਅਬਸ਼ਾਲੋਮ ਦੇ ਨਾਲ ਹੈ, ਤਦ ਦਾਊਦ ਨੇ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਕਿ ਅਹੀਥੋਫ਼ਲ ਦੀ ਸਲਾਹ ਨੂੰ ਮੂਰਖਤਾਈ ਵਿੱਚ ਬਦਲ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8422', '10', '15', '32', 'ਫਿਰ ਜਦ ਦਾਊਦ ਉਸ ਪਰਬਤ ਦੀ ਟੀਸੀ ਉੱਤੇ ਪਹੁੰਚਿਆ ਜਿੱਥੇ ਉਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ ਸੀ ਤਾਂ ਵੇਖੋ ਹੂਸ਼ਈ ਅਰਕੀ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜੇ ਹੋਏ ਅਤੇ ਆਪਣੇ ਸਿਰ ਉੱਤੇ ਮਿੱਟੀ ਪਾਏ ਹੋਏ ਉਹ ਨੂੰ ਮਿਲਣ ਲਈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8423', '10', '15', '33', 'ਤਦ ਦਾਊਦ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਜੇਕਰ ਤੂੰ ਮੇਰੇ ਨਾਲ ਚੱਲੇਂਗਾ ਤਾਂ ਤੂੰ ਮੇਰੇ ਲਈ ਬੋਝ ਹੋਵੇਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8424', '10', '15', '34', 'ਪਰ ਜੇਕਰ ਤੂੰ ਸ਼ਹਿਰ ਵਿੱਚ ਮੁੜ ਜਾਵੇਂ ਅਤੇ ਅਬਸ਼ਾਲੋਮ ਨੂੰ ਆਖੇ, ਹੇ ਰਾਜਾ, ਮੈਂ ਤੁਹਾਡਾ ਹਾਂ। ਜਿਵੇਂ ਮੈਂ ਤੁਹਾਡੇ ਪਿਤਾ ਦਾ ਸੇਵਕ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੁਣ ਤੁਹਾਡਾ ਸੇਵਕ ਹਾਂ, ਤਦ ਤੂੰ ਮੇਰੇ ਲਈ ਅਹੀਥੋਫ਼ਲ ਦੀ ਸਲਾਹ ਨੂੰ ਨਿਸਫਲ ਕਰ ਸਕਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8425', '10', '15', '35', 'ਭਲਾ, ਤੇਰੇ ਨਾਲ ਸਾਦੋਕ ਅਤੇ ਅਬਯਾਥਾਰ ਦੋਵੇਂ ਜਾਜਕ ਨਹੀਂ ਹਨ? ਜੋ ਕੁਝ ਤੂੰ ਰਾਜਾ ਦੇ ਘਰ ਵਿੱਚ ਸੁਣੇਗਾ, ਸੋ ਸਾਦੋਕ ਅਤੇ ਅਬਯਥਾਰ ਜਾਜਕਾਂ ਨੂੰ ਦੱਸ ਦੇਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8426', '10', '15', '36', 'ਵੇਖੋ, ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਉਨ੍ਹਾਂ ਦੇ ਦੋ ਪੁੱਤਰ ਵੀ ਹਨ ਅਰਥਾਤ ਸਾਦੋਕ ਦਾ ਪੁੱਤਰ ਅਹੀਮਅਸ ਸਾਦੋਕ ਅਤੇ ਅਬਯਾਥਾਰ ਦਾ ਪੁੱਤਰ ਯੋਨਾਥਾਨ। ਫਿਰ ਜੋ ਕੁਝ ਤੁਸੀਂ ਸੁਣੋ ਸੋ ਉਨ੍ਹਾਂ ਦੇ ਰਾਹੀਂ ਮੈਨੂੰ ਅਖਵਾ ਘੱਲਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8427', '10', '15', '37', 'ਸੋ ਹੂਸ਼ਈ, ਦਾਊਦ ਦਾ ਮਿੱਤਰ ਸ਼ਹਿਰ ਨੂੰ ਆਇਆ ਅਤੇ ਅਬਸ਼ਾਲੋਮ ਵੀ ਯਰੂਸ਼ਲਮ ਸ਼ਹਿਰ ਵਿੱਚ ਆ ਪਹੁੰਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8428', '10', '16', '1', '¶ ਜਦ ਦਾਊਦ ਪਰਬਤ ਦੀ ਟੀਸੀ ਤੋਂ ਕੁਝ ਅੱਗੇ ਵਧਿਆ ਤਾਂ ਮਫ਼ੀਬੋਸ਼ਥ ਦਾ ਸੇਵਕ ਸੀਬਾ, ਕਾਠੀ ਕੱਸੇ ਹੋਏ ਦੋ ਗਧੇ ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਦੋ ਸੋ ਰੋਟੀਆਂ, ਸੌ ਦਾਖਾਂ ਦੇ ਗੁੱਛੇ, ਸੌ ਹੰਜ਼ੀਰ ਦੇ ਫਲ ਅਤੇ ਇੱਕ ਮੇਸ਼ੇਕ ਮਧ ਲੱਦੀ ਹੋਈ ਸੀ, ਲੈ ਕੇ ਉਸ ਨੂੰ ਮਿਲਣ ਲਈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8429', '10', '16', '2', 'ਰਾਜੇ ਨੇ ਸੀਬਾ ਨੂੰ ਆਖਿਆ, ਇਨ੍ਹਾਂ ਤੋਂ ਤੇਰਾ ਕੀ ਉਦੇਸ਼ ਹੈ? ਸੀਬਾ ਨੇ ਆਖਿਆ, ਇਹ ਗਧੇ ਰਾਜਾ ਦੇ ਘਰਾਣੇ ਦੀ ਸਵਾਰੀ ਲਈ ਹਨ ਅਤੇ ਰੋਟੀਆਂ ਅਤੇ ਹੰਜ਼ੀਰ ਦੇ ਫਲ ਜੁਆਨਾਂ ਦੇ ਖਾਣ ਲਈ ਹਨ ਅਤੇ ਇਹ ਮਧ ਇਸ ਲਈ ਹੈ ਕਿ ਜੋ ਉਜਾੜ ਵਿੱਚ ਥੱਕ ਜਾਣ, ਉਹ ਇਸ ਨੂੰ ਪੀ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8430', '10', '16', '3', 'ਰਾਜਾ ਨੇ ਪੁੱਛਿਆ, ਤੇਰੇ ਮਾਲਕ ਦਾ ਪੁੱਤਰ ਕਿੱਥੇ ਹੈ? ਸੀਬਾ ਨੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਉਹ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਆਖਦਾ ਹੈ ਕਿ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਅੱਜ ਹੀ ਮੇਰੇ ਪਿਤਾ ਦਾ ਰਾਜ ਮੈਨੂੰ ਮੋੜ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8431', '10', '16', '4', 'ਤਦ ਰਾਜਾ ਨੇ ਸੀਬਾ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਜੋ ਕੁਝ ਮਫ਼ੀਬੋਸ਼ਥ ਦਾ ਹੈ, ਉਹ ਸਭ ਕੁਝ ਤੇਰਾ ਹੋਇਆ। ਤਦ ਸੀਬਾ ਨੇ ਆਖਿਆ, ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਗੋਡੇ ਨਿਵਾਉਂਦਾ ਹਾਂ, ਮੇਰੇ ਮਹਾਰਾਜ ਰਾਜਾ ਦੀ ਕਿਰਪਾ ਦੀ ਨਿਗਾਹ ਮੇਰੇ ਉੱਤੇ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8432', '10', '16', '5', '¶ ਫਿਰ ਉੱਥੋਂ ਦਾਊਦ ਰਾਜਾ ਬਹੁਰੀਮ ਵਿੱਚ ਆਇਆ ਤਾਂ ਵੇਖੋ, ਉੱਥੋਂ ਸ਼ਾਊਲ ਦੇ ਘਰਾਣੇ ਦੇ ਵਿੱਚੋਂ ਇੱਕ ਮਨੁੱਖ ਨਿੱਕਲਿਆ ਜੋ ਗੇਰਾ ਦਾ ਪੁੱਤਰ ਸ਼ਿਮਈ ਸੀ ਅਤੇ ਉਹ ਸਰਾਪ ਦਿੰਦਾ ਹੋਇਆ ਤੁਰਿਆ ਜਾਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8433', '10', '16', '6', 'ਉਸ ਨੇ ਦਾਊਦ ਉੱਤੇ ਅਤੇ ਦਾਊਦ ਰਾਜਾ ਦੇ ਸਾਰਿਆਂ ਸੇਵਕਾਂ ਨੂੰ ਵੱਟੇ ਮਾਰੇ ਅਤੇ ਉਸ ਵੇਲੇ ਸਾਰੇ ਸੂਰਮੇ ਅਤੇ ਸਾਰੇ ਲੋਕ ਉਹ ਦੇ ਸੱਜੇ ਖੱਬੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8434', '10', '16', '7', 'ਸ਼ਿਮਈ ਸਰਾਪ ਦਿੰਦਾ ਹੋਇਆ ਇਹ ਆਖਦਾ ਸੀ, ਨਿੱਕਲ ਆ, ਤੂੰ ਨਿੱਕਲ ਆ, ਹੇ ਖੂਨੀ ਮਨੁੱਖ! ਹੇ ਦੁਸ਼ਟ ਮਨੁੱਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8435', '10', '16', '8', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਸ਼ਾਊਲ ਦੇ ਘਰਾਣੇ ਦੇ ਸਾਰੇ ਖੂਨ ਨੂੰ ਤੇਰੇ ਉੱਤੇ ਮੋੜ ਦਿੱਤਾ ਹੈ, ਜਿਸ ਦੇ ਸਥਾਨ ਤੇ ਤੂੰ ਰਾਜਾ ਬਣਿਆ ਹੈਂ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਤੇਰਾ ਰਾਜ, ਤੇਰੇ ਪੁੱਤਰ ਅਬਸ਼ਾਲੋਮ ਦੇ ਹੱਥ ਦੇ ਦਿੱਤਾ ਹੈ ਅਤੇ ਵੇਖ, ਤੂੰ ਆਪਣੀ ਬੁਰਿਆਈ ਵਿੱਚ ਫਸਿਆ ਹੋਇਆ ਹੈਂ, ਕਿਉਂ ਜੋ ਤੂੰ ਖੂਨੀ ਮਨੁੱਖ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8436', '10', '16', '9', 'ਤਦ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਅਬੀਸ਼ਈ ਨੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਇਹ ਮਰਿਆ ਹੋਇਆ ਕੁੱਤਾ ਕਿਉਂ ਮੇਰੇ ਮਹਾਰਾਜ ਨੂੰ ਸਰਾਪ ਦੇਵੇ? ਜੇ ਹੁਕਮ ਕਰੋ ਤਾਂ ਮੈਂ ਉਸਦਾ ਸਿਰ ਵੱਢ ਦੇਵਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8437', '10', '16', '10', 'ਰਾਜਾ ਨੇ ਆਖਿਆ, ਹੇ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰੋਂ, ਤੁਹਾਡੇ ਨਾਲ ਮੇਰਾ ਕੀ ਕੰਮ ਹੈ? ਉਹ ਨੂੰ ਸਰਾਪ ਦੇਣ ਦਿਓ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ ਹੈ ਕਿ ਦਾਊਦ ਨੂੰ ਸਰਾਪ ਦੇ। ਫਿਰ ਕੌਣ ਆਖ ਸਕਦਾ ਹੈ ਕਿ ਤੂੰ ਅਜਿਹਾ ਕਿਉਂ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8438', '10', '16', '11', 'ਦਾਊਦ ਨੇ ਅਬੀਸ਼ਈ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਸੇਵਕਾਂ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਮੇਰਾ ਪੁੱਤਰ ਹੀ, ਜੋ ਮੈਥੋਂ ਜੰਮਿਆ ਸੀ ਮੈਨੂੰ ਮਾਰਨ ਨੂੰ ਫਿਰਦਾ ਹੈ, ਤਾਂ ਭਲਾ, ਇਹ ਬਿਨਯਾਮੀਨੀ ਹੁਣ ਅਜਿਹਾ ਨਾ ਕਰੇਗਾ? ਉਸ ਨੂੰ ਜਾਣ ਦਿਓ ਅਤੇ ਸਰਾਪ ਦੇਣ ਦਿਓ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8439', '10', '16', '12', 'ਕੀ ਪਤਾ, ਯਹੋਵਾਹ ਉਸ ਬੁਰਿਆਈ ਵੱਲ ਵੇਖੇ, ਜੋ ਮੇਰੇ ਉੱਤੇ ਆਈ ਹੈ ਅਤੇ ਯਹੋਵਾਹ ਅੱਜ ਦੇ ਦਿਨ ਉਹ ਦੇ ਸਰਾਪ ਦੇ ਬਦਲੇ ਮੇਰੇ ਨਾਲ ਭਲਿਆਈ ਕਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8440', '10', '16', '13', 'ਜਿਸ ਵੇਲੇ ਦਾਊਦ ਅਤੇ ਉਸ ਦੇ ਲੋਕ ਰਾਹ ਦੇ ਵਿੱਚ ਤੁਰੇ ਜਾਂਦੇ ਸਨ, ਤਦ ਸ਼ਿਮਈ ਪਰਬਤ ਦੇ ਬੰਨ੍ਹੇ ਉੱਤੇ ਉਸ ਦੇ ਨਾਲ ਲੰਘ ਰਿਹਾ ਸੀ, ਅਤੇ ਉਹ ਸਰਾਪ ਦਿੰਦਾ ਜਾਂਦਾ ਸੀ, ਉਸ ਦੀ ਵੱਲ ਵੱਟੇ ਮਾਰਦਾ ਅਤੇ ਮਿੱਟੀ ਸੁੱਟਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8441', '10', '16', '14', 'ਰਾਜਾ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਦੇ ਸਾਰੇ ਥੱਕੇ ਹੋਏ ਸਨ ਅਤੇ ਉੱਥੇ ਉਨ੍ਹਾਂ ਨੇ ਆਰਾਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8442', '10', '16', '15', '¶ ਅਬਸ਼ਾਲੋਮ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਲੋਕ ਅਰਥਾਤ ਇਸਰਾਏਲ ਦੇ ਮਨੁੱਖ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਏ ਅਤੇ ਅਹੀਥੋਫ਼ਲ ਉਸ ਦੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8443', '10', '16', '16', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਦਾਊਦ ਦਾ ਮਿੱਤਰ ਹੂਸ਼ਈ ਅਰਕੀ ਅਬਸ਼ਾਲੋਮ ਕੋਲ ਆਇਆ ਤਾਂ ਹੂਸ਼ਈ ਨੇ ਅਬਸ਼ਾਲੋਮ ਨੂੰ ਆਖਿਆ, ਰਾਜਾ ਜੀਉਂਦਾ ਰਹੇ, ਰਾਜਾ ਜੀਉਂਦਾ ਰਹੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8444', '10', '16', '17', 'ਅਬਸ਼ਾਲੋਮ ਨੇ ਹੂਸ਼ਈ ਨੂੰ ਆਖਿਆ, ਭਲਾ, ਤੂੰ ਆਪਣੇ ਮਿੱਤਰ ਉੱਤੇ ਇਹੋ ਕਿਰਪਾ ਕੀਤੀ? ਤੂੰ ਆਪਣੇ ਮਿੱਤਰ ਨਾਲ ਕਿਉਂ ਨਹੀਂ ਗਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8445', '10', '16', '18', 'ਤਦ ਹੂਸ਼ਈ ਨੇ ਅਬਸ਼ਾਲੋਮ ਨੂੰ ਆਖਿਆ, ਅਜਿਹਾ ਨਹੀਂ ਹੈ, ਸਗੋਂ ਜਿਸ ਨੂੰ ਯਹੋਵਾਹ ਅਤੇ ਇਹ ਲੋਕ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਮਨੁੱਖ ਚੁਣ ਲੈਣ ਮੈਂ ਉਸੇ ਦਾ ਹੋਵਾਂਗਾ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਰਹਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8446', '10', '16', '19', 'ਫਿਰ ਮੈਂ ਕਿਸ ਦੀ ਸੇਵਾ ਟਹਿਲ ਕਰਾਂ? ਭਲਾ, ਉਹ ਦੇ ਪੁੱਤਰ ਦੀ ਨਹੀਂ, ਜਿਵੇਂ ਮੈਂ ਤੁਹਾਡੇ ਪਿਤਾ ਦੇ ਅੱਗੇ ਸੇਵਾ ਟਹਿਲ ਕੀਤੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਤੁਹਾਡੇ ਅੱਗੇ ਵੀ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8447', '10', '16', '20', 'ਤਦ ਅਬਸ਼ਾਲੋਮ ਨੇ ਅਹੀਥੋਫ਼ਲ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਆਪਸ ਵਿੱਚ ਸਲਾਹ ਕਰੋ ਜੋ ਅਸੀਂ ਕੀ ਕਰੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8448', '10', '16', '21', 'ਸੋ ਅਹੀਥੋਫ਼ਲ ਨੇ ਅਬਸ਼ਾਲੋਮ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਪਿਤਾ ਦੀਆਂ ਉਨ੍ਹਾਂ ਰਖ਼ੈਲਾਂ ਦੇ ਨਾਲ ਸੰਗ ਕਰ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਘਰ ਦੀ ਰਾਖੀ ਕਰਨ ਲਈ ਛੱਡ ਗਿਆ ਹੈ, ਕਿਉਂ ਜੋ ਜਿਸ ਵੇਲੇ ਸਾਰੇ ਇਸਰਾਏਲੀ ਸੁਣਨਗੇ ਕਿ ਤੁਹਾਡਾ ਪਿਤਾ ਤੁਹਾਡੇ ਤੋਂ ਘਿਰਣਾ ਕਰਦਾ ਹੈ ਤਾਂ ਜੋ ਤੁਹਾਡੇ ਨਾਲ ਹਨ, ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੇ ਹੱਥ ਤਕੜੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8449', '10', '16', '22', 'ਉਨ੍ਹਾਂ ਨੇ ਮਹਿਲ ਦੀ ਛੱਤ ਉੱਤੇ ਅਬਸ਼ਾਲੋਮ ਦੇ ਲਈ ਤੰਬੂ ਲਾਇਆ ਅਤੇ ਅਬਸ਼ਾਲੋਮ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਸਾਹਮਣੇ ਆਪਣੇ ਪਿਤਾ ਦੀਆਂ ਰਖ਼ੈਲਾਂ ਨਾਲ ਸੰਗ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8450', '10', '16', '23', 'ਅਹੀਥੋਫ਼ਲ ਦੀ ਸਲਾਹ, ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਦਿੰਦਾ ਸੀ, ਅਜਿਹੀ ਮੰਨੀ ਜਾਂਦੀ ਸੀ, ਜਾਣੋ ਜਿਵੇਂ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਪਾਉਂਦਾ ਹੈ। ਸੋ ਅਹੀਥੋਫ਼ਲ ਦੀ ਸਲਾਹ ਦਾਊਦ ਅਤੇ ਅਬਸ਼ਾਲੋਮ ਦੇ ਨਾਲ ਇਸ ਤਰ੍ਹਾਂ ਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8451', '10', '17', '1', '¶ ਅਹੀਥੋਫ਼ਲ ਨੇ ਅਬਸ਼ਾਲੋਮ ਨੂੰ ਇਹ ਵੀ ਆਖਿਆ ਕਿ ਮੈਨੂੰ ਹੁਕਮ ਦਿਓ ਤਾਂ ਜੋ ਮੈਂ ਹੁਣ ਬਾਰਾਂ ਹਜ਼ਾਰ ਮਨੁੱਖ ਚੁਣ ਲਵਾਂ ਅਤੇ ਅੱਜ ਰਾਤ ਨੂੰ ਹੀ ਉੱਠ ਕੇ ਦਾਊਦ ਦਾ ਪਿੱਛਾ ਕਰਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8452', '10', '17', '2', 'ਜਿਸ ਵੇਲੇ ਉਹ ਥੱਕਿਆ ਹੋਇਆ ਹੋਵੇ ਅਤੇ ਉਹ ਦੇ ਹੱਥ ਢਿੱਲੇ ਹੋਣ ਤਾਂ ਮੈਂ ਉਸ ਉੱਤੇ ਹਮਲਾ ਕਰਾਂਗਾ ਅਤੇ ਉਸ ਨੂੰ ਡਰਾਵਾਂਗਾ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਦੇ ਸਾਰੇ ਭੱਜ ਜਾਣਗੇ ਅਤੇ ਮੈਂ ਸਿਰਫ਼ ਰਾਜਾ ਨੂੰ ਹੀ ਮਾਰ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8453', '10', '17', '3', 'ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਮੈਂ ਤੁਹਾਡੇ ਵੱਲ ਮੋੜ ਲਿਆਵਾਂਗਾ ਕਿਉਂ ਜੋ ਉਹ ਮਨੁੱਖ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਲੱਭਦੇ ਹੋ ਅਤੇ ਇਨ੍ਹਾਂ ਸਾਰੇ ਲੋਕਾਂ ਦਾ ਮੁੜਨਾ ਇੱਕੋ ਜਿਹਾ ਹੀ ਹੈ ਅਤੇ ਸਾਰੇ ਲੋਕ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਰਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8454', '10', '17', '4', 'ਇਹ ਗੱਲ ਅਬਸ਼ਾਲੋਮ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲੀ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਚੰਗੀ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8455', '10', '17', '5', '¶ ਉਸ ਵੇਲੇ ਅਬਸ਼ਾਲੋਮ ਨੇ ਆਖਿਆ, ਹੂਸ਼ਈ ਅਰਕੀ ਨੂੰ ਵੀ ਸੱਦ ਲਓ ਤਾਂ ਜੋ ਅਸੀਂ ਉਹ ਦੇ ਮੂੰਹੋਂ ਵੀ ਕੁਝ ਸੁਣੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8456', '10', '17', '6', 'ਜਦ ਹੂਸ਼ਈ ਅਬਸ਼ਾਲੋਮ ਦੇ ਸਾਹਮਣੇ ਆਇਆ ਤਾਂ ਅਬਸ਼ਾਲੋਮ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ ਕਿ ਅਹੀਥੋਫ਼ਲ ਇਹ ਸਲਾਹ ਦਿੰਦਾ ਹੈ, ਸੋ ਅਸੀਂ ਅਜਿਹਾ ਕਰੀਏ ਜਾਂ ਨਹੀਂ? ਤੂੰ ਕੀ ਆਖਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8457', '10', '17', '7', 'ਤਦ ਹੂਸ਼ਈ ਨੇ ਅਬਸ਼ਾਲੋਮ ਨੂੰ ਆਖਿਆ, ਇਹ ਸਲਾਹ ਜੋ ਅਹੀਥੋਫ਼ਲ ਨੇ ਦਿੱਤੀ ਹੈ, ਇਸ ਵੇਲੇ ਚੰਗੀ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8458', '10', '17', '8', 'ਫਿਰ ਹੂਸ਼ਈ ਨੇ ਇਹ ਵੀ ਆਖਿਆ, ਤੁਸੀਂ ਆਪਣੇ ਪਿਤਾ ਅਤੇ ਉਹ ਦੇ ਮਨੁੱਖਾਂ ਨੂੰ ਜਾਣਦੇ ਹੋ ਕਿ ਉਹ ਕਿੰਨ੍ਹੇ ਵੱਡੇ ਸੂਰਮੇ ਹਨ ਅਤੇ ਇਸ ਵੇਲੇ ਉਹ ਆਪਣੇ ਜੀਆਂ ਵਿੱਚ ਉਸ ਰਿੱਛਣੀ ਵਾਂਗੂੰ ਕ੍ਰੋਧ ਵਿੱਚ ਹੋਣਗੇ ਜਿਸ ਦੇ ਬੱਚੇ ਉਜਾੜ ਵਿੱਚ ਖੋਹ ਲਏ ਗਏ ਹੋਣ। ਤੁਹਾਡਾ ਪਿਤਾ ਯੋਧਾ ਹੈ ਅਤੇ ਉਹ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਨਾਲ ਨਹੀਂ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8459', '10', '17', '9', 'ਵੇਖੋ, ਜੋ ਉਹ ਹੁਣ ਕਿਸੇ ਖੋਹ ਵਿੱਚ ਜਾਂ ਕਿਸੇ ਹੋਰ ਸਥਾਨ ਥਾਂ ਵਿੱਚ ਲੁੱਕਿਆ ਹੋਵੇਗਾ ਅਤੇ ਜੇਕਰ ਪਹਿਲੇ ਹਮਲੇ ਵਿੱਚ ਹੀ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਕੁਝ ਮਾਰੇ ਜਾਣ ਤਾਂ ਸਾਰੇ ਸੁਣਨ ਵਾਲੇ ਇਹ ਆਖਣਗੇ ਕਿ ਅਬਸ਼ਾਲੋਮ ਦੇ ਲੋਕਾਂ ਵਿੱਚ ਵਾਢ ਪਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8460', '10', '17', '10', 'ਇਸ ਕਾਰਨ ਉਹ ਵੀ ਜੋ ਸੂਰਮਾ ਹੈ ਅਤੇ ਜਿਸ ਦਾ ਮਨ ਸ਼ੇਰ ਦੇ ਮਨ ਵਰਗਾ ਹੈ ਉਸਦਾ ਵੀ ਹੌਂਸਲਾ ਟੁੱਟ ਜਾਵੇਗਾ, ਕਿਉਂ ਜੋ ਸਾਰਾ ਇਸਰਾਏਲ ਜਾਣਦਾ ਹੈ ਕਿ ਤੁਹਾਡਾ ਪਿਤਾ ਸੂਰਮਾ ਹੈ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਦੇ ਵੀ ਸਾਰੇ ਸੂਰਮੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8461', '10', '17', '11', 'ਇਸ ਲਈ ਮੈਂ ਇਹ ਸਲਾਹ ਦਿੰਦਾ ਹਾਂ ਕਿ ਸਾਰੇ ਇਸਰਾਏਲ ਵਿੱਚ ਦਾਨ ਤੋਂ ਲੈ ਕੇ ਬਏਰਸ਼ਬਾ ਤੱਕ ਐਨੇ ਲੋਕ ਤੁਹਾਡੇ ਨਾਲ ਇਕੱਠੇ ਹੋਣ ਜਿੰਨ੍ਹੀ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਉੱਤੇ ਰੇਤ ਹੁੰਦੀ ਹੈ, ਅਤੇ ਤੁਸੀਂ ਆਪ ਯੁੱਧ ਕਰਨ ਲਈ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8462', '10', '17', '12', 'ਉਸ ਵੇਲੇ ਉਹ ਜਿੱਥੇ ਕਿਤੇ ਵੀ ਹੋਵੇ, ਅਸੀਂ ਉਸ ਨੂੰ ਟੱਕਰਾਂਗੇ ਅਤੇ ਤ੍ਰੇਲ ਦੀ ਤਰ੍ਹਾਂ ਜੋ ਧਰਤੀ ਉੱਤੇ ਡਿੱਗਦੀ ਹੈ, ਉਸ ਦੇ ਉੱਤੇ ਜਾ ਪਵਾਂਗੇ। ਤਦ ਉਹ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਜੋ ਉਸ ਦੇ ਨਾਲ ਹਨ, ਇੱਕ ਵੀ ਜੀਉਂਦਾ ਨਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8463', '10', '17', '13', 'ਜੇਕਰ ਉਹ ਕਿਸੇ ਸ਼ਹਿਰ ਵਿੱਚ ਵੜ ਗਿਆ ਹੋਵੇ ਤਾਂ ਸਾਰੇ ਇਸਰਾਏਲੀ ਰੱਸੀਆਂ ਲੈ ਕੇ ਉਸ ਸ਼ਹਿਰ ਨੂੰ ਚੜ੍ਹ ਜਾਣਗੇ ਅਤੇ ਅਸੀਂ ਉਹ ਨੂੰ ਨਦੀ ਵਿੱਚ ਅਜਿਹਾ ਖਿੱਚ ਲਿਆਵਾਂਗੇ, ਜੋ ਉੱਥੇ ਉੱਥੋਂ ਇੱਕ ਰੋੜਾ ਵੀ ਨਹੀਂ ਲੱਭੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8464', '10', '17', '14', 'ਤਦ ਅਬਸ਼ਾਲੋਮ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਆਖਿਆ, ਇਹ ਸਲਾਹ ਜੋ ਹੂਸ਼ਈ ਅਰਕੀ ਨੇ ਦਿੱਤੀ ਹੈ, ਅਹੀਥੋਫ਼ਲ ਦੀ ਸਲਾਹ ਨਾਲੋਂ ਚੰਗੀ ਹੈ। ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਅਹੀਥੋਫ਼ਲ ਦੀ ਚੰਗੀ ਸਲਾਹ ਉਲਟਾਉਣਾ, ਪਹਿਲਾਂ ਹੀ ਠਾਣ ਲਿਆ ਸੀ ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਅਬਸ਼ਾਲੋਮ ਉੱਤੇ ਬੁਰਿਆਈ ਪਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8465', '10', '17', '15', '¶ ਤਦ ਹੂਸ਼ਈ ਨੇ ਸਾਦੋਕ ਅਤੇ ਅਬਯਾਥਾਰ ਜਾਜਕਾਂ ਨੂੰ ਆਖਿਆ, ਅਹੀਥੋਫ਼ਲ ਨੇ ਅਬਸ਼ਾਲੋਮ ਨੂੰ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਸਲਾਹ ਦਿੱਤੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8466', '10', '17', '16', 'ਇਸ ਲੈ ਹੁਣ ਛੇਤੀ ਹੀ ਕਿਸੇ ਨੂੰ ਭੇਜ ਕੇ ਦਾਊਦ ਨੂੰ ਆਖੋ ਕਿ ਅੱਜ ਦੀ ਰਾਤ ਉਜਾੜ ਦੇ ਪੱਤਣ ਕੋਲ ਨਾ ਰਹੋ ਪਰ ਛੇਤੀ ਨਾਲ ਪਾਰ ਲੰਘ ਜਾਓ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਰਾਜਾ ਤੇ ਉਹ ਦੇ ਨਾਲ ਦੇ ਸਭ ਲੋਕ ਨਿਗਲੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8467', '10', '17', '17', 'ਉਸ ਵੇਲੇ ਯੋਨਾਥਾਨ ਅਤੇ ਅਹੀਮਅਸ ਏਨ-ਰੋਗੇਲ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਦਾ ਆਉਣਾ-ਜਾਣਾ ਸ਼ਹਿਰ ਵਿੱਚ ਜਾਣਿਆ ਨਾ ਜਾਵੇ ਅਤੇ ਇੱਕ ਦਾਸੀ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਾ ਕੇ ਦੱਸਿਆ। ਤਦ ਉਹ ਗਏ ਅਤੇ ਦਾਊਦ ਰਾਜਾ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8468', '10', '17', '18', 'ਫਿਰ ਵੀ ਇੱਕ ਜੁਆਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੇਖ ਕੇ ਅਬਸ਼ਾਲੋਮ ਨੂੰ ਜਾ ਕੇ ਦੱਸਿਆ, ਪਰ ਉਹ ਦੋਵੇਂ ਛੇਤੀ ਨਾਲ ਨਿੱਕਲ ਗਏ ਅਤੇ ਬਹੁਰੀਮ ਵਿੱਚ ਇੱਕ ਮਨੁੱਖ ਦੇ ਘਰ ਆਣ ਵੜੇ। ਉਸ ਦੇ ਵਿਹੜੇ ਵਿੱਚ ਇੱਕ ਖੂਹ ਸੀ, ਉਹ ਉਸ ਦੇ ਵਿੱਚ ਉਤਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8469', '10', '17', '19', 'ਅਤੇ ਉਸ ਦੀ ਪਤਨੀ ਨੇ ਇੱਕ ਕੱਪੜਾ ਲੈ ਕੇ ਖੂਹ ਦੇ ਮੂੰਹ ਉੱਤੇ ਪਾ ਦਿੱਤਾ ਅਤੇ ਉਸ ਉੱਤੇ ਦਲੀ ਹੋਈ ਕਣਕ ਪਾ ਦਿੱਤੀ, ਇਸ ਲਈ ਇਹ ਗੱਲ ਪਰਗਟ ਨਾ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8470', '10', '17', '20', 'ਜਦ ਅਬਸ਼ਾਲੋਮ ਦੇ ਸੇਵਕ ਉਸ ਘਰ ਵਿੱਚ ਉਸ ਇਸਤਰੀ ਕੋਲ ਆਏ ਅਤੇ ਪੁੱਛਿਆ ਕਿ ਅਹੀਮਅਸ ਅਤੇ ਯੋਨਾਥਾਨ ਕਿੱਥੇ ਹਨ? ਤਦ ਉਸ ਇਸਤਰੀ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਉਹ ਤਾਂ ਨਦੀਓਂ ਪਾਰ ਲੰਘ ਗਏ ਹੋਣਗੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਜਾ ਕੇ ਲੱਭਿਆ ਪਰ ਜਦ ਉਹ ਨਾ ਲੱਭੇ ਤਾਂ ਉਹ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8471', '10', '17', '21', 'ਜਦ ਉਹ ਮੁੜ ਗਏ ਤਾਂ ਉਹ ਖੂਹ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਤੁਰ ਪਏ ਅਤੇ ਜਾ ਕੇ ਦਾਊਦ ਰਾਜਾ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ ਅਤੇ ਉਹਨਾਂ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਉੱਠੋ ਛੇਤੀ ਪਾਰ ਲੰਘ ਜਾਓ, ਕਿਉਂ ਜੋ ਅਹੀਥੋਫ਼ਲ ਨੇ ਤੁਹਾਡੇ ਵਿਖੇ ਇਸ ਤਰ੍ਹਾਂ ਸਲਾਹ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8472', '10', '17', '22', 'ਤਦ ਦਾਊਦ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਦੇ ਸਾਰੇ ਲੋਕ ਉੱਠੇ ਅਤੇ ਯਰਦਨ ਤੋਂ ਪਾਰ ਲੰਘ ਗਏ। ਸਵੇਰ ਹੁੰਦਿਆਂ ਤੱਕ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਨਹੀਂ ਰਿਹਾ ਸੀ, ਜੋ ਯਰਦਨ ਤੋਂ ਪਾਰ ਨਾ ਲੰਘਿਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8473', '10', '17', '23', 'ਜਦ ਅਹੀਥੋਫ਼ਲ ਨੇ ਵੇਖਿਆ ਕਿ ਮੇਰੀ ਸਲਾਹ ਅਨੁਸਾਰ ਕੰਮ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਗਧੇ ਉੱਤੇ ਕਾਠੀ ਪਾਈ ਅਤੇ ਉਸ ਉੱਤੇ ਬੈਠ ਕੇ ਆਪਣੇ ਸ਼ਹਿਰ ਵਿੱਚ ਘਰ ਨੂੰ ਗਿਆ ਅਤੇ ਆਪਣੇ ਘਰਾਣੇ ਨੂੰ ਸੰਭਾਲ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਫਾਹੇ ਲਾ ਲਿਆ ਅਤੇ ਮਰ ਗਿਆ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦੀ ਕਬਰ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8474', '10', '17', '24', 'ਦਾਊਦ ਮਹਨਇਮ ਵਿੱਚ ਆਇਆ ਅਤੇ ਅਬਸ਼ਾਲੋਮ ਯਰਦਨ ਤੋਂ ਪਾਰ ਲੰਘ ਗਿਆ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਲੋਕ ਉਹ ਦੇ ਨਾਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8475', '10', '17', '25', 'ਅਬਸ਼ਾਲੋਮ ਨੇ ਯੋਆਬ ਦੇ ਸਥਾਨ ਤੇ ਅਮਾਸਾ ਨੂੰ ਸੈਨਾਪਤੀ ਬਣਾਇਆ। ਇਹ ਅਮਾਸਾ ਇੱਕ ਯਿਥਰਾ ਨਾਮ ਦੇ ਇਸਰਾਏਲੀ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਸੀ, ਉਸ ਨੇ ਨਾਹਾਸ਼ ਦੀ ਧੀ ਅਬੀਗੈਲ ਨਾਲ ਜੋ ਯੋਆਬ ਦੀ ਮਾਂ ਅਤੇ ਸਰੂਯਾਹ ਦੀ ਭੈਣ ਸੀ, ਸੰਗ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8476', '10', '17', '26', 'ਇਸਰਾਏਲ ਅਤੇ ਅਬਸ਼ਾਲੋਮ ਨੇ ਗਿਲਆਦ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਤੰਬੂ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8477', '10', '17', '27', 'ਜਦ ਦਾਊਦ ਮਹਨਇਮ ਵਿੱਚ ਪਹੁੰਚਿਆ ਤਾਂ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਨਾਹਾਸ਼ ਦਾ ਪੁੱਤਰ ਸ਼ੋਬੀ ਅੰਮੋਨੀਆਂ ਦੇ ਰੱਬਾਹ ਤੋਂ ਅਤੇ ਅੰਮੀਏਲ ਦਾ ਪੁੱਤਰ ਮਾਕੀਰ ਲੋ-ਦੇਬਾਰ ਤੋਂ ਅਤੇ ਬਰਜ਼ਿੱਲਈ ਗਿਲਆਦੀ ਰੋਗਲੀਮ ਤੋਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8478', '10', '17', '28', 'ਮੰਜੇ, ਤਸਲੇ, ਮਿੱਟੀ ਦੇ ਭਾਂਡੇ, ਕਣਕ, ਜੌਂ, ਆਟਾ, ਭੁੰਨਿਆ ਹੋਇਆ ਅਨਾਜ, ਰਵਾਂਹ ਦੀਆਂ ਫਲੀਆਂ, ਮਸਰ, ਭੁੰਨੇ ਹੋਏ ਛੋਲੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8479', '10', '17', '29', 'ਸ਼ਹਿਦ, ਮੱਖਣ, ਭੇਡਾਂ ਅਤੇ ਗੋਕਾ ਪਨੀਰ ਦਾਊਦ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਦੇ ਲੋਕਾਂ ਦੇ ਖਾਣ ਲਈ ਲੈ ਆਏ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ ਕਿ ਉਹ ਲੋਕ ਉਜਾੜ ਵਿੱਚ ਭੁੱਖੇ, ਥੱਕੇ ਹੋਏ ਅਤੇ ਤਿਹਾਏ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8480', '10', '18', '1', '¶ ਦਾਊਦ ਨੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦਾ ਜੋ ਉਸ ਦੇ ਨਾਲ ਇਕੱਠੇ ਸਨ, ਲੇਖਾ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਹਜ਼ਾਰਾਂ ਉੱਤੇ ਪ੍ਰਧਾਨ ਅਤੇ ਸੈਂਕੜਿਆਂ ਉੱਤੇ ਪ੍ਰਧਾਨ ਨਿਯੁਕਤ ਕਰ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8481', '10', '18', '2', 'ਦਾਊਦ ਨੇ ਲੋਕਾਂ ਦੀ ਇੱਕ ਤਿਹਾਈ ਯੋਆਬ ਦੇ ਹੱਥ ਵਿੱਚ ਅਤੇ ਇੱਕ ਤਿਹਾਈ ਯੋਆਬ ਦੇ ਭਰਾ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਅਬੀਸ਼ਈ ਦੇ ਹੱਥ ਵਿੱਚ ਅਤੇ ਇੱਕ ਤਿਹਾਈ ਗਿੱਤੀ ਇੱਤਈ ਦੇ ਹੱਥ ਕਰਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਾਹਰ ਭੇਜਿਆ। ਤਦ ਰਾਜਾ ਨੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਵੀ ਜ਼ਰੂਰ ਤੁਹਾਡੇ ਨਾਲ ਚੱਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8482', '10', '18', '3', 'ਪਰ ਲੋਕਾਂ ਨੇ ਆਖਿਆ, ਤੁਸੀਂ ਨਾ ਚੱਲੋ ਕਿਉਂ ਜੋ ਜੇਕਰ ਸਾਨੂੰ ਨੱਠਣਾ ਪਵੇ ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾਡੀ ਕੋਈ ਲੋੜ ਨਹੀਂ ਅਤੇ ਜੇ ਕਦੀ ਅਸੀਂ ਅੱਧੇ ਮਾਰੇ ਵੀ ਜਾਈਏ ਤਾਂ ਵੀ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾਡੀ ਲੋੜ ਨਹੀਂ, ਪਰ ਹੁਣ ਤੁਸੀਂ ਸਾਡੇ ਲਈ ਦਸ ਹਜ਼ਾਰ ਮਨੁੱਖਾਂ ਵਰਗੇ ਹੋ। ਸੋ ਹੁਣ ਚੰਗੀ ਗੱਲ ਇਹ ਹੈ ਜੋ ਤੁਸੀਂ ਸ਼ਹਿਰ ਵਿੱਚ ਰਹਿ ਕੇ ਉੱਥੋਂ ਸਾਡੀ ਸਹਾਇਤਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8483', '10', '18', '4', 'ਤਦ ਰਾਜਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਜੋ ਗੱਲ ਤੁਹਾਡੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗੀ ਲੱਗੇ ਮੈਂ ਉਹੋ ਕਰਾਂਗਾ। ਸੋ ਰਾਜਾ ਸ਼ਹਿਰ ਦੇ ਫਾਟਕ ਦੇ ਕੋਲ ਖੜ੍ਹਾ ਹੋ ਗਿਆ ਅਤੇ ਸਾਰੇ ਲੋਕ ਸੌ-ਸੌ ਅਤੇ ਹਜ਼ਾਰ-ਹਜ਼ਾਰ ਕਰ ਕੇ ਨਿੱਕਲ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8484', '10', '18', '5', 'ਉਸ ਵੇਲੇ ਰਾਜਾ ਨੇ ਯੋਆਬ ਅਤੇ ਅਬੀਸ਼ਈ ਅਤੇ ਇੱਤਈ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਮੇਰੇ ਕਾਰਨ ਉਸ ਜਵਾਨ ਅਬਸ਼ਾਲੋਮ ਨਾਲ ਨਰਮ ਵਰਤਾਓ ਕਰਨਾ ਅਤੇ ਜਿਸ ਵੇਲੇ ਰਾਜਾ ਨੇ ਸਾਰੇ ਪ੍ਰਧਾਨਾਂ ਨੂੰ ਅਬਸ਼ਾਲੋਮ ਦੇ ਲਈ ਆਗਿਆ ਦਿੱਤੀ ਤਾਂ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੇ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8485', '10', '18', '6', 'ਲੋਕ ਮੈਦਾਨ ਦੇ ਵਿੱਚ ਨਿੱਕਲ ਕੇ ਇਸਰਾਏਲ ਦਾ ਸਾਹਮਣਾ ਕਰਨ ਲਈ ਆਏ ਅਤੇ ਇਫ਼ਰਾਈਮ ਨਾਮ ਦੇ ਜੰਗਲ ਵਿੱਚ ਲੜਾਈ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8486', '10', '18', '7', 'ਇਸਰਾਏਲ ਦੇ ਲੋਕ ਦਾਊਦ ਦੇ ਸੇਵਕਾਂ ਦੇ ਅੱਗੇ ਮਾਰੇ ਗਏ ਅਤੇ ਉਸ ਦਿਨ ਵੀਹ ਹਜ਼ਾਰ ਮਨੁੱਖਾਂ ਦੀ ਡਾਢੀ ਮਾਰ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8487', '10', '18', '8', 'ਕਿਉਂ ਜੋ ਉਸ ਦਿਨ ਲੜਾਈ ਸਾਰੇ ਦੇਸ਼ ਵਿੱਚ ਫੈਲ ਗਈ, ਜਿਹੜੇ ਜੰਗਲ ਵਿੱਚ ਨਾਸ ਹੋਏ ਉਨ੍ਹਾਂ ਨਾਲੋਂ ਬਹੁਤ ਜਿਆਦਾ ਸਨ, ਜਿਹੜੇ ਤਲਵਾਰ ਨਾਲ ਮਾਰੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8488', '10', '18', '9', 'ਉਸ ਵੇਲੇ ਅਬਸ਼ਾਲੋਮ ਦਾਊਦ ਦੇ ਸੇਵਕਾਂ ਨੂੰ ਟੱਕਰ ਗਿਆ। ਅਬਸ਼ਾਲੋਮ ਇੱਕ ਖੱਚਰ ਉੱਤੇ ਚੜ੍ਹਿਆ ਹੋਇਆ ਸੀ। ਅਤੇ ਉਹ ਖੱਚਰ ਇੱਕ ਵੱਡੇ ਬਲੂਤ ਦੇ ਬਿਰਛ ਦੇ ਮੋਟੇ ਟਾਹਣੇ ਹੇਠੋਂ ਲੰਘੀ। ਤਦ ਉਹ ਦਾ ਸਿਰ ਬਲੂਤ ਵਿੱਚ ਫਸ ਗਿਆ ਅਤੇ ਉਹ ਆਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਦੇ ਵਿਚਕਾਰ ਲਟਕਦਾ ਰਹਿ ਗਿਆ ਅਤੇ ਖੱਚਰ ਉਹ ਦੇ ਹੇਠੋਂ ਨਿੱਕਲ ਕੇ ਚੱਲੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8489', '10', '18', '10', 'ਸੋ ਇੱਕ ਜਣੇ ਨੇ ਵੇਖ ਕੇ ਯੋਆਬ ਨੂੰ ਜਾ ਖ਼ਬਰ ਦੱਸੀ ਕਿ ਵੇਖ, ਮੈਂ ਅਬਸ਼ਾਲੋਮ ਨੂੰ ਬਲੂਤ ਦੇ ਬਿਰਛ ਨਾਲ ਫਸਿਆ ਹੋਇਆ ਵੇਖਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8490', '10', '18', '11', 'ਤਦ ਯੋਆਬ ਨੇ ਉਸ ਨੂੰ ਜਿਸ ਨੇ ਉਹ ਨੂੰ ਖ਼ਬਰ ਦੱਸੀ ਸੀ ਆਖਿਆ ਵਾਹ! ਤੂੰ ਉਹ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਉਹ ਨੂੰ ਮਾਰ ਕੇ ਧਰਤੀ ਦੇ ਉੱਤੇ ਕਿਉਂ ਨਾ ਸੁੱਟ ਦਿੱਤਾ? ਤਾਂ ਮੈਂ ਤੈਨੂੰ ਦਸ ਟੁੱਕੜੇ ਚਾਂਦੀ ਅਤੇ ਇੱਕ ਪੇਟੀ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8491', '10', '18', '12', 'ਉਸ ਮਨੁੱਖ ਨੇ ਯੋਆਬ ਨੂੰ ਆਖਿਆ, ਭਾਵੇਂ ਤੂੰ ਹਜ਼ਾਰ ਟੁੱਕੜੇ ਚਾਂਦੀ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਤੋਲ ਕੇ ਦਿੰਦਾ ਤਾਂ ਵੀ ਮੈਂ ਰਾਜਾ ਦੇ ਪੁੱਤਰ ਉੱਤੇ ਹੱਥ ਨਾ ਚੁੱਕਦਾ ਕਿਉਂ ਜੋ ਰਾਜਾ ਨੇ ਸਾਨੂੰ ਲੋਕਾਂ ਦੇ ਸੁਣਦਿਆਂ ਤੈਨੂੰ ਅਤੇ ਅਬੀਸ਼ਈ ਅਤੇ ਇੱਤਈ ਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਧਿਆਨ ਰੱਖਣਾ ਜੋ ਅਬਸ਼ਾਲੋਮ ਜੁਆਨ ਨੂੰ ਕੋਈ ਨਾ ਛੂਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8492', '10', '18', '13', 'ਜੇ ਮੈਂ ਅਜਿਹਾ ਕਰਦਾ ਤਾਂ ਆਪਣੇ ਪ੍ਰਾਣਾਂ ਨਾਲ ਛਲ ਕਰਦਾ ਕਿਉਂ ਜੋ ਪਾਤਸ਼ਾਹ ਕੋਲੋਂ ਕੋਈ ਗੱਲ ਲੁਕੀ ਹੋਈ ਨਹੀਂ ਰਹਿੰਦੀ ਸਗੋਂ ਤੂੰ ਵੀ ਮੇਰੇ ਨਾਲ ਵੈਰ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8493', '10', '18', '14', 'ਤਦ ਯੋਆਬ ਨੇ ਆਖਿਆ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਹੁਣ ਜਿਆਦਾ ਸਮਾਂ ਨਹੀਂ ਲਾਉਂਦਾ ਸੋ ਉਸ ਨੇ ਤਿੰਨ ਤੀਰ ਹੱਥ ਵਿੱਚ ਲਏ ਅਤੇ ਅਬਸ਼ਾਲੋਮ ਦੇ ਦਿਲ ਵਿੱਚ ਜਦ ਉਹ ਬਲੂਤ ਦੇ ਵਿਚਕਾਰ ਜੀਉਂਦਾ ਹੀ ਸੀ, ਧਸਾ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8494', '10', '18', '15', 'ਦਸਾਂ ਜੁਆਨਾਂ ਨੇ ਜੋ ਯੋਆਬ ਦੇ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲੇ ਸਨ ਅਬਸ਼ਾਲੋਮ ਨੂੰ ਘੇਰ ਕੇ ਉਹ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਵੱਢ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8495', '10', '18', '16', 'ਤਦ ਯੋਆਬ ਨੇ ਤੁਰ੍ਹੀ ਵਜਾਈ ਅਤੇ ਲੋਕ ਇਸਰਾਏਲ ਦਾ ਪਿੱਛਾ ਕਰਨ ਤੋਂ ਮੁੜੇ ਕਿਉਂ ਜੋ ਯੋਆਬ ਨੇ ਲੋਕਾਂ ਨੂੰ ਰੋਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8496', '10', '18', '17', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਅਬਸ਼ਾਲੋਮ ਨੂੰ ਲੈ ਕੇ ਜੰਗਲ ਦੇ ਵਿੱਚ ਇੱਕ ਵੱਡੇ ਸਾਰੇ ਟੋਏ ਦੇ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਪੱਥਰਾਂ ਦਾ ਇੱਕ ਵੱਡਾ ਢੇਰ ਲਾਇਆ ਅਤੇ ਸਾਰਾ ਇਸਰਾਏਲ ਭੱਜ ਕੇ ਆਪੋ ਆਪਣੇ ਡੇਰੇ ਵੱਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8497', '10', '18', '18', '¶ ਅਬਸ਼ਾਲੋਮ ਨੇ ਆਪਣੇ ਜੀਉਂਦੇ ਜੀਅ ਆਪਣੇ ਲਈ ਸ਼ਾਹੀ ਵਾਦੀ ਵਿੱਚ ਇੱਕ ਥੰਮ੍ਹ ਬਣਾਇਆ ਸੀ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਖਿਆ, ਕਿ ਮੇਰੇ ਕੋਈ ਪੁੱਤਰ ਨਹੀਂ ਹੈ ਜਿਸ ਨਾਲ ਮੇਰਾ ਨਾਮ ਯਾਦ ਰੱਖਿਆ ਜਾਵੇ ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਨਾਮ ਉੱਤੇ ਉਸ ਥੰਮ੍ਹ ਦਾ ਨਾਮ ਰੱਖਿਆ ਅਤੇ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਉਹ ਅਬਸ਼ਾਲੋਮ ਦਾ ਥੰਮ੍ਹ ਸਦਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8498', '10', '18', '19', 'ਤਦ ਸਾਦੋਕ ਦੇ ਪੁੱਤਰ ਅਹੀਮਅਸ ਨੇ ਆਖਿਆ, ਮੈਨੂੰ ਹੁਣ ਦੌੜ ਕੇ ਰਾਜਾ ਨੂੰ ਇਹ ਖ਼ਬਰ ਦੇਣ ਲਈ ਜਾਣ ਦੇ ਕਿ ਜੋ ਯਹੋਵਾਹ ਨੇ ਉਹ ਦੇ ਵੈਰੀਆਂ ਤੋਂ ਉਹ ਦਾ ਬਦਲਾ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8499', '10', '18', '20', 'ਯੋਆਬ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਅੱਜ ਦੇ ਦਿਨ ਤੂੰ ਖ਼ਬਰ ਨਾ ਦੱਸ। ਕਿਸੇ ਹੋਰ ਦਿਨ ਤੈਨੂੰ ਖ਼ਬਰ ਦੱਸਣ ਦੀ ਆਗਿਆ ਹੋਵੇਗੀ ਪਰ ਅੱਜ ਤੂੰ ਕੋਈ ਖ਼ਬਰ ਨਾ ਦੇਵੀਂ ਕਿਉਂ ਜੋ ਰਾਜਾ ਦਾ ਪੁੱਤਰ ਮਰ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8500', '10', '18', '21', 'ਤਦ ਯੋਆਬ ਨੇ ਕੂਸ਼ੀ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਜਾ ਅਤੇ ਜੋ ਕੁਝ ਤੂੰ ਵੇਖਿਆ ਹੈ ਸੋ ਰਾਜਾ ਨੂੰ ਦੱਸ ਦੇ! ਤਦ ਕੂਸ਼ੀ ਨੇ ਯੋਆਬ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਦੌੜ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8501', '10', '18', '22', 'ਫਿਰ ਸਾਦੋਕ ਦੇ ਪੁੱਤਰ ਅਹੀਮਅਸ ਨੇ ਦੂਜੀ ਵਾਰੀ ਯੋਆਬ ਨੂੰ ਆਖਿਆ, ਜੋ ਵੀ ਹੋਵੇ, ਪਰ ਮੈਨੂੰ ਵੀ ਆਗਿਆ ਦੇ ਤਾਂ ਜੋ ਮੈਂ ਕੂਸ਼ੀ ਦੇ ਪਿੱਛੇ ਦੌੜਾਂ ਸੋ ਯੋਆਬ ਨੇ ਆਖਿਆ, ਮੇਰੇ ਪੁੱਤਰ, ਤੈਨੂੰ ਭੱਜਣ ਕੀ ਲੋੜ ਹੈ ਕਿਉਂ ਜੋ ਇਸ ਖ਼ਬਰ ਦਾ ਤੈਨੂੰ ਕੋਈ ਲਾਭ ਨਾ ਹੋਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8502', '10', '18', '23', 'ਫਿਰ ਉਸ ਨੇ ਆਖਿਆ, ਜੋ ਵੀ ਹੋਵੇ, ਪਰ ਮੈਨੂੰ ਦੌੜਨ ਦੇ। ਉਹ ਨੇ ਆਖਿਆ ਦੌੜ! ਅਤੇ ਅਹੀਮਅਸ ਮੈਦਾਨ ਦੇ ਰਾਹ ਤੋਂ ਗਿਆ ਅਤੇ ਕੂਸ਼ੀ ਤੋਂ ਅੱਗੇ ਨਿੱਕਲ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8503', '10', '18', '24', 'ਅਤੇ ਉਸ ਵੇਲੇ ਦਾਊਦ ਦੋਹਾਂ ਫਾਟਕਾਂ ਦੇ ਵਿਚਕਾਰ ਬੈਠਾ ਸੀ ਅਤੇ ਰਾਖ਼ਾ ਫਾਟਕ ਦੀ ਛੱਤ ਦੇ ਬੰਨੇ ਉੱਤੇ ਚੜ੍ਹਿਆ ਹੋਇਆ ਸੀ ਉਸ ਨੇ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਵੇਖਿਆ ਅਤੇ ਵੇਖੋ, ਇੱਕ ਜਣਾ ਇਕੱਲਾ ਦੌੜਿਆ ਆਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8504', '10', '18', '25', 'ਰਾਖੇ ਨੇ ਪੁਕਾਰ ਕੇ ਰਾਜਾ ਨੂੰ ਖ਼ਬਰ ਕੀਤੀ ਸੋ ਰਾਜਾ ਨੇ ਆਖਿਆ, ਜੇ ਉਹ ਇਕੱਲਾ ਹੈ ਤਾਂ ਉਹ ਦੇ ਕੋਲ ਕੋਈ ਖ਼ਬਰ ਹੋਵੇਗੀ। ਉਹ ਭੱਜਦਾ-ਭੱਜਦਾ ਨੇੜੇ ਢੁੱਕਦਾ ਆਉਂਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8505', '10', '18', '26', 'ਤਦ ਰਾਖੇ ਨੇ ਇੱਕ ਹੋਰ ਮਨੁੱਖ ਨੂੰ ਨੱਠੇ ਆਉਂਦਿਆਂ ਵੇਖਿਆ ਅਤੇ ਰਾਖੇ ਨੇ ਫਾਟਕ ਦੇ ਰਖਵਾਲੇ ਨੂੰ ਸੱਦ ਕੇ ਕਿਹਾ, ਵੇਖ ਇੱਕ ਜਣਾ ਹੋਰ ਇਕੱਲਾ ਨੱਠਾ ਆਉਂਦਾ ਹੈ। ਤਦ ਰਾਜਾ ਨੇ ਆਖਿਆ, ਉਹ ਵੀ ਖ਼ਬਰ ਲਿਆਉਂਦਾ ਹੋਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8506', '10', '18', '27', 'ਤਦ ਰਾਖੇ ਨੇ ਆਖਿਆ, ਮੈਨੂੰ ਅਗਲੇ ਦਾ ਭੱਜਣਾ ਸਾਦੋਕ ਦੇ ਪੁੱਤਰ ਅਹੀਮਅਸ ਦੇ ਭੱਜਣ ਵਰਗਾ ਲੱਗਦਾ ਹੈ। ਤਦ ਰਾਜਾ ਨੇ ਆਖਿਆ, ਉਹ ਭਲਾ ਮਨੁੱਖ ਹੈ ਅਤੇ ਭਲੀ ਖ਼ਬਰ ਲਿਆਉਂਦਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8507', '10', '18', '28', 'ਅਹੀਮਅਸ ਨੇ ਪੁਕਾਰ ਕੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਸਭ ਸੁੱਖ ਹੈ ਅਤੇ ਰਾਜਾ ਦੇ ਅੱਗੇ ਮੂੰਹ ਭਰ ਡਿੱਗ ਪਿਆ ਅਤੇ ਮੱਥਾ ਟੇਕ ਆਖਿਆ, ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਧੰਨ ਹੋਵੇ ਜਿਸ ਨੇ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਮਹਾਰਾਜ ਰਾਜਾ ਉੱਤੇ ਹੱਥ ਚੁੱਕਿਆ ਸੀ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਸੌਂਪ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8508', '10', '18', '29', 'ਤਾਂ ਰਾਜਾ ਨੇ ਪੁੱਛਿਆ, ਕੀ ਅਬਸ਼ਾਲੋਮ ਜੁਆਨ ਠੀਕ-ਠਾਕ ਹੈ? ਅਹੀਮਅਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਜਿਸ ਵੇਲੇ ਯੋਆਬ ਨੇ ਰਾਜਾ ਦੇ ਸੇਵਕ ਨੂੰ ਭੇਜਿਆ ਉਸ ਵੇਲੇ ਮੈਂ ਇੱਕ ਵੱਡੀ ਭੀੜ ਡਿੱਠੀ ਪਰ ਮੈਨੂੰ ਖ਼ਬਰ ਨਹੀਂ ਸੀ ਜੋ ਕੀ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8509', '10', '18', '30', 'ਤਦ ਰਾਜਾ ਨੇ ਆਖਿਆ, ਇੱਕ ਪਾਸੇ ਹੋ ਕੇ ਖੜ੍ਹਾ ਹੋ ਜਾ, ਤਦ ਉਹ ਇੱਕ ਪਾਸੇ ਹੋ ਕੇ ਖੜ੍ਹਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8510', '10', '18', '31', 'ਤਦ ਵੇਖੋ, ਉਹ ਕੂਸ਼ੀ ਆਇਆ ਅਤੇ ਉਸ ਕੂਸ਼ੀ ਨੇ ਆਖਿਆ, ਮੇਰੇ ਮਹਾਰਾਜ ਰਾਜਾ ਮੈਂ ਚੰਗੀ ਖ਼ਬਰ ਲਿਆਇਆ ਹਾਂ ਕਿ ਯਹੋਵਾਹ ਨੇ ਅੱਜ ਦੇ ਦਿਨ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਤੋਂ ਜੋ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਉੱਠੇ ਸਨ, ਤੁਹਾਡਾ ਬਦਲਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8511', '10', '18', '32', 'ਜਦ ਰਾਜਾ ਨੇ ਉਸ ਕੂਸ਼ੀ ਨੂੰ ਪੁੱਛਿਆ ਕਿ ਅਬਸ਼ਾਲੋਮ ਜੁਆਨ ਠੀਕ-ਠਾਕ ਹੈ? ਤਦ ਉਸ ਕੂਸ਼ੀ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਮੇਰੇ ਮਹਾਰਾਜ ਰਾਜਾ ਦੇ ਵੈਰੀ ਅਤੇ ਓਹ ਸੱਭੇ ਜੋ ਰਾਜਾ ਦੇ ਵਿਰੋਧ ਵਿੱਚ ਤੁਹਾਡੀ ਹਾਨੀ ਕਰਨ ਲਈ ਉੱਠਦੇ ਹਨ ਸੋ ਉਸ ਜੁਆਨ ਵਰਗੇ ਹੋ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8512', '10', '18', '33', 'ਤਦ ਰਾਜਾ ਕੰਬ ਉੱਠਿਆ ਅਤੇ ਉਸ ਚੁਬਾਰੇ ਵਿੱਚ ਜੋ ਫਾਟਕ ਦੇ ਉੱਤੇ ਸੀ ਰੋਂਦਾ-ਰੋਂਦਾ ਚੜ੍ਹ ਗਿਆ ਅਤੇ ਚੜ੍ਹਦੇ ਹੋਏ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਜਾਂਦਾ ਸੀ ਹਾਏ ਮੇਰੇ ਪੁੱਤਰ ਅਬਸ਼ਾਲੋਮ! ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਮੇਰੇ ਪੁੱਤਰ ਅਬਸ਼ਾਲੋਮ! ਚੰਗਾ ਹੁੰਦਾ ਜੇਕਰ ਮੈਂ ਤੇਰੇ ਥਾਂ ਮਰਦਾ! ਹੇ ਅਬਸ਼ਾਲੋਮ, ਮੇਰੇ ਪੁੱਤਰ, ਮੇਰੇ ਪੁੱਤਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8513', '10', '19', '1', '¶ ਯੋਆਬ ਨੂੰ ਖ਼ਬਰ ਹੋਈ ਕਿ ਵੇਖ ਰਾਜਾ ਅਬਸ਼ਾਲੋਮ ਦੇ ਲਈ ਰੋਂਦਾ-ਪਿੱਟਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8514', '10', '19', '2', 'ਉਸ ਦਿਨ ਦੀ ਜਿੱਤ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਲਈ ਰੋਣ ਦਾ ਕਾਰਨ ਬਣ ਗਈ ਹੈ ਕਿਉਂ ਜੋ ਲੋਕਾਂ ਨੇ ਉਸ ਦਿਨ ਖ਼ਬਰ ਸੁਣੀ ਕਿ ਰਾਜਾ ਆਪਣੇ ਪੁੱਤਰ ਦੇ ਲਈ ਦੁੱਖੀ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8515', '10', '19', '3', 'ਉਸ ਦਿਨ ਲੋਕ ਸ਼ਹਿਰ ਵਿੱਚ ਇਸ ਤਰ੍ਹਾਂ ਚੋਰੀ ਛਿੱਪੇ ਸ਼ਹਿਰ ਵਿੱਚ ਆ ਵੜੇ, ਜਿਵੇਂ ਕੋਲ ਲੜਾਈ ਵਿੱਚੋਂ ਭੱਜ ਆਉਣ ਦੇ ਕਾਰਨ ਸ਼ਰਮਿੰਦੇ ਹੋ ਕੇ ਲੁੱਕਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8516', '10', '19', '4', 'ਰਾਜਾ ਨੇ ਆਪਣਾ ਮੂੰਹ ਢੱਕਿਆ ਅਤੇ ਰਾਜਾ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਪੁਕਾਰਦਾ ਰਿਹਾ, ਹਾਏ ਮੇਰੇ ਪੁੱਤਰ ਅਬਸ਼ਾਲੋਮ! ਹਾਏ ਅਬਸ਼ਾਲੋਮ ਮੇਰੇ ਪੁੱਤਰ, ਮੇਰੇ ਪੁੱਤਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8517', '10', '19', '5', 'ਤਦ ਯੋਆਬ ਘਰ ਵਿੱਚ ਰਾਜਾ ਕੋਲ ਆਇਆ ਅਤੇ ਆਖਿਆ, ਅੱਜ ਦੇ ਦਿਨ ਤੂੰ ਆਪਣੇ ਸਾਰੇ ਸੇਵਕਾਂ ਦੇ ਅੱਗੇ ਸ਼ਰਮਿੰਦਗੀ ਦਾ ਕਾਰਨ ਬਣਿਆ, ਜਿਨ੍ਹਾਂ ਨੇ ਤੇਰੀ ਜਾਨ, ਤੇਰੇ ਪੁੱਤਰ ਧੀਆਂ, ਤੇਰੀਆਂ ਰਾਣੀਆਂ, ਤੇਰੀਆਂ ਰਖ਼ੈਲਾਂ ਦੀਆਂ ਜਾਨਾਂ ਬਚਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8518', '10', '19', '6', 'ਤੂੰ ਤਾਂ ਆਪਣੇ ਵੈਰੀਆਂ ਨਾਲ ਪ੍ਰੀਤ ਕਰਦਾ ਹੈ ਅਤੇ ਆਪਣੇ ਮਿੱਤਰਾਂ ਨਾਲ ਵੈਰ ਰੱਖਦਾ ਹੈ ਕਿਉਂ ਜੋ ਅੱਜ ਦੇ ਦਿਨ ਤੂੰ ਇਹ ਪਰਗਟ ਕੀਤਾ ਕਿ ਨਾ ਤਾਂ ਤੈਨੂੰ ਪ੍ਰਧਾਨਾਂ ਦੀ ਲੋੜ ਹੈ ਨਾ ਸੇਵਕਾਂ ਦੀ ਕਿਉਂ ਜੋ ਅੱਜ ਮੈਨੂੰ ਇਹ ਦਿਸਦਾ ਹੈ ਕਿ ਜੇਕਰ ਅਬਸ਼ਾਲੋਮ ਜੀਉਂਦਾ ਰਹਿੰਦਾ ਅਤੇ ਪਰ ਅਸੀਂ ਸਾਰੇ ਅੱਜ ਮਰ ਜਾਂਦੇ ਤਾਂ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਬਹੁਤ ਚੰਗਾ ਹੁੰਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8519', '10', '19', '7', 'ਸੋ ਹੁਣ ਉੱਠ ਅਤੇ ਬਾਹਰ ਨਿੱਕਲ ਅਤੇ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਤਸੱਲੀ ਦੇਹ ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਖਾਂਦਾ ਹਾਂ ਕਿ ਜੇ ਬਾਹਰ ਨਾ ਨਿੱਕਲੇਂਗਾ ਤਾਂ ਰਾਤ ਤੱਕ ਇੱਕ ਵੀ ਤੇਰੇ ਨਾਲ ਨਾ ਰਹੇਗਾ ਅਤੇ ਇਹ ਤੇਰੇ ਲਈ ਉਨ੍ਹਾਂ ਸਾਰੇ ਬੁਰਿਆਈਆਂ ਨਾਲੋਂ ਜੋ ਜਵਾਨੀ ਤੋਂ ਲੈ ਕੇ ਅੱਜ ਤੱਕ ਤੇਰੇ ਉੱਤੇ ਆਈਆਂ ਵੱਧ ਬੁਰੀ ਹੋਵੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8520', '10', '19', '8', 'ਸੋ ਰਾਜਾ ਉੱਠਿਆ ਅਤੇ ਫਾਟਕ ਵਿੱਚ ਆਣ ਬੈਠਾ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਖ਼ਬਰ ਹੋਈ, ਤਾਂ ਵੇਖੋ, ਰਾਜਾ ਕੋਲ ਆ ਜੁੜੇ ਕਿਉਂ ਜੋ ਸਭ ਇਸਰਾਏਲੀ ਆਪੋ ਆਪਣੇ ਤੰਬੂਆਂ ਨੂੰ ਨੱਠ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8521', '10', '19', '9', '¶ ਇਸਰਾਏਲ ਦੇ ਸਾਰਿਆਂ ਗੋਤਾਂ ਦੇ ਸਭ ਲੋਕ ਆਪੋ ਵਿੱਚ ਝਗੜਦੇ ਸਨ ਅਤੇ ਆਖਦੇ ਸਨ ਰਾਜਾ ਨੇ ਸਾਡੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥੋਂ ਸਾਨੂੰ ਛੁਡਾਇਆ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਹੱਥੋਂ ਸਾਨੂੰ ਬਚਾਇਆ ਸੀ ਅਤੇ ਹੁਣ ਉਹ ਅਬਸ਼ਾਲੋਮ ਦੇ ਸਾਹਮਣਿਓਂ ਦੇਸ਼ ਛੱਡ ਕੇ ਭੱਜ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8522', '10', '19', '10', 'ਅਤੇ ਅਬਸ਼ਾਲੋਮ ਜਿਸ ਨੂੰ ਅਸੀਂ ਆਪਣੇ ਉੱਤੇ ਰਾਜਾ ਹੋਣ ਲਈ ਮਸਹ ਕੀਤਾ ਸੋ ਲੜਾਈ ਵਿੱਚ ਮਾਰਿਆ ਗਿਆ ਸੋ ਹੁਣ ਤੁਸੀਂ ਰਾਜਾ ਦੇ ਮੋੜ ਲਿਆਉਣ ਲਈ ਕਿਉਂ ਚੁੱਪ ਹੋ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8523', '10', '19', '11', 'ਤਦ ਦਾਊਦ ਰਾਜਾ ਨੇ ਸਾਦੋਕ ਅਤੇ ਅਬਯਾਥਾਰ ਜਾਜਕਾਂ ਨੂੰ ਸੰਦੇਸ਼ਾ ਭੇਜਿਆ ਜੋ ਯਹੂਦਾਹ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਆਖੋ ਕਿ ਤੁਸੀਂ ਰਾਜਾ ਨੂੰ ਮਹਿਲ ਵੱਲ ਮੋੜ ਲਿਆਉਣ ਵਿੱਚ ਸਾਰਿਆਂ ਨਾਲੋਂ ਪਿੱਛੇ ਕਿਉਂ ਰਹਿ ਗਏ ਹੋ? ਭਾਵੇਂ ਸਾਰੇ ਇਸਰਾਏਲ ਦੀਆਂ ਗੱਲਾਂ ਰਾਜਾ ਕੋਲ ਪਹੁੰਚਦੀਆਂ ਹਨ ਕਿ ਰਾਜਾ ਨੂੰ ਉਸ ਦੇ ਭਵਨ ਵਿੱਚ ਪਹੁੰਚਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8524', '10', '19', '12', 'ਤੁਸੀਂ ਮੇਰੇ ਭਰਾ ਹੋ ਅਤੇ ਤੁਸੀਂ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਅਤੇ ਮਾਸ ਹੋ। ਫਿਰ ਤੁਸੀਂ ਰਾਜਾ ਨੂੰ ਮੋੜ ਲਿਆਉਣ ਵਿੱਚ ਪਿੱਛੇ ਕਿਉਂ ਰਹਿ ਗਏ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8525', '10', '19', '13', 'ਅਮਾਸਾ ਨੂੰ ਆਖੋ, ਭਲਾ, ਤੂੰ ਮੇਰੀ ਹੱਡੀ ਅਤੇ ਮੇਰਾ ਮਾਸ ਨਹੀਂ? ਸੋ ਜੇਕਰ ਮੈਂ ਤੈਨੂੰ ਯੋਆਬ ਦੇ ਥਾਂ ਆਪਣੇ ਅੱਗੇ ਸਦਾ ਲਈ ਸੈਨਾਪਤੀ ਨਾ ਬਣਾਵਾਂ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਮੇਰੇ ਨਾਲ ਅਜਿਹਾ ਹੀ ਕਰੇ ਸਗੋਂ ਇਹ ਦੇ ਨਾਲੋਂ ਵੀ ਵੱਧ ਕਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8526', '10', '19', '14', 'ਉਸ ਨੇ ਸਾਰੇ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖਾਂ ਦਾ ਮਨ ਆਪਣੇ ਵੱਲ ਮੋੜ ਲਿਆ ਹੈ ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਰਾਜਾ ਨੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਆਪਣੇ ਸਾਰਿਆਂ ਸੇਵਕਾਂ ਸਣੇ ਮੁੜ ਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8527', '10', '19', '15', 'ਸੋ ਰਾਜਾ ਮੁੜਿਆ ਅਤੇ ਯਰਦਨ ਤੱਕ ਆਇਆ ਅਤੇ ਯਹੂਦਾਹ ਰਾਜਾ ਦੇ ਮਿਲਣ ਨੂੰ ਅਤੇ ਉਹ ਨੂੰ ਯਰਦਨ ਦੇ ਪਾਰ ਲਿਆਉਣ ਨੂੰ ਗਿਲਗਾਲ ਤੱਕ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8528', '10', '19', '16', '¶ ਅਤੇ ਗੇਰਾ ਦਾ ਪੁੱਤਰ ਬਹੁਰੀਮ ਤੋਂ ਛੇਤੀ ਨਾਲ ਤੁਰਿਆ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖਾਂ ਨਾਲ ਰਲ ਕੇ ਦਾਊਦ ਰਾਜਾ ਦੇ ਮਿਲਣ ਨੂੰ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8529', '10', '19', '17', 'ਉਹ ਦੇ ਨਾਲ ਹਜ਼ਾਰ ਬਿਨਯਾਮੀਨੀ ਜੁਆਨ ਸਨ ਅਤੇ ਸੀਬਾ ਸ਼ਾਊਲ ਦੇ ਘਰ ਦਾ ਕਰਮਚਾਰੀ ਆਪਣੇ ਪੰਦਰਾਂ ਪੁੱਤਰਾਂ ਅਤੇ ਵੀਹਾਂ ਸੇਵਕਾਂ ਸਮੇਤ ਆਇਆ ਅਤੇ ਓਹ ਰਾਜਾ ਦੇ ਸਾਹਮਣੇ ਯਰਦਨੋਂ ਪਾਰ ਲੰਘੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8530', '10', '19', '18', 'ਰਾਜਾ ਦੇ ਘਰਾਣੇ ਨੂੰ ਲੈ ਆਉਣ ਲਈ ਅਤੇ ਹੋਰ ਕੰਮ ਜੋ ਉਹ ਨੂੰ ਚੰਗਾ ਦਿਸੇ ਕਰਨ ਨੂੰ ਪੱਤਣ ਦੀ ਇੱਕ ਬੇੜੀ ਪਾਰ ਗਈ ਅਤੇ ਗੇਰਾ ਦਾ ਪੁੱਤਰ ਸ਼ਿਮਈ ਰਾਜਾ ਦੇ ਅੱਗੇ ਉਸ ਦੇ ਯਰਦਨੋਂ ਪਾਰ ਲੰਘਦਿਆਂ ਸਾਰ ਮੂੰਹ ਦੇ ਭਾਰ ਡਿੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8531', '10', '19', '19', 'ਅਤੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ ਹੇ ਮੇਰੇ ਮਹਾਰਾਜ, ਮੇਰੇ ਉੱਤੇ ਦੋਸ਼ ਨਾ ਲਾਓ ਅਤੇ ਜਿਹੜਾ ਤੁਹਾਡੇ ਸੇਵਕ ਨੇ ਜਿਸ ਦਿਨ ਮੇਰਾ ਮਹਾਰਾਜ ਰਾਜਾ ਯਰੂਸ਼ਲਮ ਤੋਂ ਨਿੱਕਲਿਆ ਹਨ ਨਾਲ ਆਖਿਆ ਸੀ ਯਾਦ ਨਾ ਕਰੋ ਅਤੇ ਰਾਜਾ ਆਪਣੇ ਮਨ ਵਿੱਚ ਨਾ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8532', '10', '19', '20', 'ਕਿਉਂ ਜੋ ਤੁਹਾਡਾ ਸੇਵਕ ਜਾਣਦਾ ਹੈ ਜੋ ਮੈਂ ਪਾਪ ਕੀਤਾ ਹੈ। ਵੇਖੋ, ਅੱਜ ਦੇ ਦਿਨ ਮੈਂ ਆਪਣੇ ਮਹਾਰਾਜ ਰਾਜਾ ਦੇ ਮਿਲਣ ਨੂੰ ਯੂਸੁਫ਼ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਤੋਂ ਪਹਿਲਾਂ ਨਿੱਕਲਿਆ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8533', '10', '19', '21', 'ਫਿਰ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਅਬੀਸ਼ਈ ਨੇ ਆਖਿਆ, ਭਲਾ, ਸ਼ਿਮਈ ਨਾ ਮਾਰਿਆ ਜਾਵੇਗਾ ਜਿਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਮਸਹ ਕੀਤੇ ਨੂੰ ਸਰਾਪ ਦਿੱਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8534', '10', '19', '22', 'ਪਰ ਦਾਊਦ ਨੇ ਆਖਿਆ ਹੇ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰੋਂ, ਮੈਨੂੰ ਤੁਹਾਡੇ ਨਾਲ ਕੀ ਕੰਮ ਹੈ ਜੋ ਤੁਸੀਂ ਅੱਜ ਮੇਰੇ ਵਿਰੋਧੀ ਬਣ ਜਾਓ? ਭਲਾ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਕੋਈ ਮਨੁੱਖ ਅੱਜ ਦੇ ਦਿਨ ਵੱਢਿਆ ਜਾਵੇ? ਭਲਾ, ਮੈਂ ਇਹ ਨਹੀਂ ਜਾਣਦਾ ਜੋ ਅੱਜ ਦੇ ਦਿਨ ਮੈਂ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਬਣਿਆ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8535', '10', '19', '23', 'ਤਦ ਰਾਜਾ ਨੇ ਸ਼ਿਮਈ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਨਾ ਮਾਰਿਆ ਜਾਵੇਂਗਾ, ਅਤੇ ਰਾਜਾ ਨੇ ਉਹ ਦੇ ਨਾਲ ਸਹੁੰ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8536', '10', '19', '24', '¶ ਸ਼ਾਊਲ ਦਾ ਪੁੱਤਰ ਮਫ਼ੀਬੋਸ਼ਥ ਰਾਜਾ ਦੇ ਮਿਲਣ ਨੂੰ ਆਇਆ ਅਤੇ ਜਿਸ ਦਿਨ ਦਾ ਰਾਜਾ ਨਿੱਕਲਿਆ ਸੀ ਉਸ ਨੇ ਉਸ ਦਿਨ ਤੱਕ ਜਦ ਉਹ ਸੁੱਖ ਨਾਲ ਮੁੜ ਆਇਆ ਨਾ ਤਾਂ ਆਪਣੇ ਪੈਰ ਧੋਤੇ ਸਨ ਨਾ ਆਪਣੀ ਦਾੜ੍ਹੀ ਬਣਵਾਈ ਸੀ ਅਤੇ ਨਾ ਹੀ ਆਪਣੇ ਕੱਪੜੇ ਧੁਆਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8537', '10', '19', '25', 'ਅਤੇ ਅਜਿਹਾ ਹੋਇਆ ਜਦ ਉਹ ਰਾਜਾ ਦੇ ਮਿਲਣ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਇਆ ਤਾਂ ਰਾਜਾ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ ਮਫ਼ੀਬੋਸ਼ਥ ਤੂੰ ਸਾਡੇ ਨਾਲ ਕਿਉਂ ਨਾ ਗਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8538', '10', '19', '26', 'ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਹੇ ਮੇਰੇ ਮਹਾਰਾਜ, ਹੇ ਰਾਜਾ, ਮੇਰੇ ਸੇਵਕ ਨੇ ਮੇਰੇ ਨਾਲ ਛਲ ਕੀਤਾ। ਤੁਹਾਡੇ ਸੇਵਕ ਨੇ ਆਖਿਆ ਸੀ ਕਿ ਮੈਂ ਆਪਣੇ ਲਈ ਗਧੇ ਉੱਤੇ ਕਾਠੀ ਪਾਵਾਂ ਜੋ ਮੈਂ ਚੜ੍ਹ ਕੇ ਰਾਜਾ ਕੋਲ ਜਾਂਵਾਂ, ਕਿਉਂ ਜੋ ਤੁਹਾਡਾ ਦਾਸ ਲੰਗੜਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8539', '10', '19', '27', 'ਪਰ ਉਸ ਨੇ ਮੇਰੇ ਮਹਾਰਾਜ ਰਾਜਾ ਦੇ ਅੱਗੇ ਮੇਰੇ ਉੱਤੇ ਜੋ ਤੁਹਾਡਾ ਸੇਵਕ ਹਾਂ ਚੁਗਲੀ ਕੀਤੀ ਪਰ ਮੇਰਾ ਮਹਾਰਾਜ ਰਾਜਾ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੂਤ ਵਰਗਾ ਹੈ ਸੋ ਜੋ ਤੁਹਾਨੂੰ ਚੰਗਾ ਦਿੱਸੇ ਸੋ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8540', '10', '19', '28', 'ਕਿਉਂ ਜੋ ਮੇਰੇ ਪਿਤਾ ਦਾ ਸਾਰਾ ਘਰਾਣਾ ਮੇਰੇ ਮਹਾਰਾਜ ਰਾਜਾ ਦੇ ਅੱਗੇ ਮੁਰਦਿਆਂ ਵਰਗਾ ਸੀ ਪਰ ਤੁਸੀਂ ਆਪਣੇ ਸੇਵਕ ਨੂੰ ਉਨ੍ਹਾਂ ਨਾਲ ਬਿਠਾਇਆ ਜੋ ਤੁਹਾਡੀ ਮੇਜ਼ ਉੱਤੋਂ ਰੋਟੀ ਖਾਂਦੇ ਹਨ। ਫਿਰ ਰਾਜਾ ਦੇ ਅੱਗੇ ਹੋਰ ਦੁਹਾਈ ਦੇਣ ਦਾ ਮੇਰਾ ਕੀ ਅਧਿਕਾਰ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8541', '10', '19', '29', 'ਜਦ ਰਾਜਾ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਆਪਣੀਆਂ ਗੱਲਾਂ ਕਿਉਂ ਕਰਦਾ ਜਾਂਦਾ ਹੈ? ਮੈਂ ਤਾਂ ਆਖ ਦਿੱਤਾ ਹੈ ਕਿ ਤੂੰ ਅਤੇ ਸੀਬਾ ਪੈਲੀ ਨੂੰ ਵੰਡ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8542', '10', '19', '30', 'ਤਦ ਮਫ਼ੀਬੋਸ਼ਥ ਨੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ ਜੀ ਹਾਂ, ਸਗੋਂ ਓਹ ਸਭ ਕੁਝ ਲੈ ਲਵੇ ਕਿਉਂ ਜੋ ਮੇਰਾ ਮਹਾਰਾਜ ਰਾਜਾ ਜੋ ਸੁੱਖ ਨਾਲ ਫਿਰ ਘਰ ਵਿੱਚ ਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8543', '10', '19', '31', '¶ ਬਰਜ਼ਿੱਲਈ ਗਿਲਆਦੀ ਰੋਗਲੀਮ ਤੋਂ ਉਤਰ ਕੇ ਉਹ ਨੂੰ ਨਦੀ ਤੋਂ ਪਾਰ ਪਹੁੰਚਾਉਣ ਲਈ ਰਾਜਾ ਦੇ ਨਾਲ ਯਰਦਨੋਂ ਪਾਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8544', '10', '19', '32', 'ਇਹ ਬਰਜ਼ਿੱਲਈ ਬਹੁਤ ਬਜ਼ੁਰਗ ਸਗੋਂ ਅੱਸੀ ਸਾਲ ਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਰਾਜਾ ਨੂੰ ਜਦ ਉਹ ਮਹਨਇਮ ਵਿੱਚ ਪਿਆ ਸੀ ਤਾਂ ਰਸਤ ਪਹੁੰਚਾਈ ਸੀ ਕਿਉਂ ਜੋ ਉਹ ਬਹੁਤ ਧਨਵਾਨ ਮਨੁੱਖ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8545', '10', '19', '33', 'ਸੋ ਰਾਜਾ ਨੇ ਬਰਜ਼ਿੱਲਈ ਨੂੰ ਆਖਿਆ ਤੂੰ ਮੇਰੇ ਨਾਲ ਪਾਰ ਚੱਲ ਕਿਉਂ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਮੈਂ ਆਪਣੇ ਨਾਲ ਤੇਰੀ ਪਾਲਣਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8546', '10', '19', '34', 'ਬਰਜ਼ਿੱਲਈ ਨੇ ਰਾਜਾ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਹੁਣ ਮੈਂ ਹੋਰ ਕਿੰਨ੍ਹੇ ਦਿਨ ਜੀਉਂਦਾ ਰਹਾਂਗਾ ਜੋ ਰਾਜਾ ਨਾਲ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਂਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8547', '10', '19', '35', 'ਕਿਉਂ ਜੋ ਅੱਜ ਦੇ ਦਿਨ ਮੈਂ ਅੱਸੀ ਸਾਲਾਂ ਦਾ ਹੋ ਚੁੱਕਾ ਹਾਂ। ਭਲਾ, ਮੈਂ ਚੰਗਾ ਮੰਦਾ ਸਿਆਣ ਸਕਦਾ ਹਾਂ? ਭਲਾ, ਤੁਹਾਡਾ ਸੇਵਕ ਜੋ ਕੁਝ ਖਾਂਦਾ ਪੀਂਦਾ ਹੈ ਉਸ ਦਾ ਸੁਆਦ ਵੀ ਚੱਖ ਸਕਦਾ ਹੈ? ਅਤੇ ਭਲਾ, ਮੈਂ ਗਾਉਣ ਵਾਲੇ ਅਤੇ ਗਾਉਣ ਵਾਲੀਆਂ ਦਾ ਗਾਉਣਾ ਸੁਣ ਸਕਦਾ ਹਾਂ? ਫਿਰ ਤੁਹਾਡਾ ਸੇਵਕ ਆਪਣੇ ਮਹਾਰਾਜ ਉੱਤੇ ਕਿਉਂ ਭਾਰ ਪਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8548', '10', '19', '36', 'ਤੁਹਾਡਾ ਸੇਵਕ ਥੋੜੀ ਦੂਰ ਯਰਦਨ ਦੇ ਪਾਰ ਰਾਜਾ ਨਾਲ ਜਾਂਵਾਂਗਾ ਰਾਜਾ ਇਸ ਦਾ ਮੈਨੂੰ ਵੱਡਾ ਬਦਲਾ ਦੇਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8549', '10', '19', '37', 'ਆਪਣੇ ਸੇਵਕ ਨੂੰ ਮੁੜਨ ਦੀ ਆਗਿਆ ਦਿਓ ਜੋ ਮੈਂ ਆਪਣੇ ਸ਼ਹਿਰ ਵਿੱਚ ਆਪਣੇ ਪਿਤਾ ਅਤੇ ਆਪਣੇ ਮਾਂ ਦੀ ਕਬਰ ਦੇ ਕੋਲ ਮਰ ਜਾਂਵਾਂ ਪਰ ਵੇਖੋ, ਤੁਹਾਡਾ ਸੇਵਕ ਕਿਮਹਾਮ ਹੈ, ਉਹ ਮੇਰੇ ਮਹਾਰਾਜ ਰਾਜਾ ਦੇ ਨਾਲ ਪਾਰ ਜਾਵੇ ਅਤੇ ਜੋ ਕੁਝ ਤੁਹਾਨੂੰ ਚੰਗਾ ਦਿੱਸੇ ਸੋ ਉਹ ਦੇ ਨਾਲ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8550', '10', '19', '38', 'ਤਦ ਰਾਜਾ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿਮਹਾਮ ਮੇਰੇ ਨਾਲ ਪਾਰ ਚੱਲੇਗਾ ਅਤੇ ਜੋ ਕੁਝ ਤੈਨੂੰ ਚੰਗਾ ਲੱਗੇ ਸੋ ਮੈਂ ਉਸ ਦੇ ਨਾਲ ਕਰਾਂਗਾ ਅਤੇ ਜੋ ਕੁਝ ਤੂੰ ਮੈਥੋਂ ਮੰਗੇਗਾ ਸੋ ਮੈਂ ਤੇਰੇ ਲਈ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8551', '10', '19', '39', 'ਫਿਰ ਸਾਰੇ ਲੋਕ ਯਰਦਨ ਦੇ ਪਾਰ ਲੰਘ ਗਏ ਅਤੇ ਜਦ ਰਾਜਾ ਪਾਰ ਆਇਆ ਤਾਂ ਰਾਜਾ ਨੇ ਬਰਜ਼ਿੱਲਈ ਨੂੰ ਚੁੰਮਿਆ ਅਤੇ ਉਹ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ ਅਤੇ ਉਹ ਆਪਣੇ ਥਾਂ ਨੂੰ ਮੁੜ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8552', '10', '19', '40', '¶ ਤਦ ਰਾਜਾ ਗਿਲਗਾਲ ਨੂੰ ਤੁਰਿਆ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਕਿਮਹਾਮ ਵੀ ਪਾਰ ਗਿਆ l ਯਹੂਦਾਹ ਦੇ ਸਭ ਲੋਕ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਵੀ ਅੱਧੇ ਰਾਜਾ ਦੇ ਨਾਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8553', '10', '19', '41', 'ਅਤੇ ਵੇਖੋ, ਇਸਰਾਏਲ ਦੇ ਸਭ ਰਾਜਾ ਕੋਲ ਆਏ ਅਤੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਸਾਡੇ ਹੀ ਭਰਾ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖ ਤੁਹਾਨੂੰ ਕਿਉਂ ਚੋਰੀ ਲੈ ਆਏ ਹਨ, ਲਿਆਏ? ਅਤੇ ਜਾ ਕੇ ਰਾਜਾ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਘਰਾਣੇ ਨੂੰ ਅਤੇ ਦਾਊਦ ਦੇ ਨਾਲ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਯਰਦਨੋਂ ਪਾਰ ਲੈ ਆਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8554', '10', '19', '42', 'ਤਦ ਸਾਰੇ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਇਸਰਾਏਲ ਦੇ ਮਨੁੱਖਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਇਸ ਲਈ ਜੋ ਰਾਜਾ ਸਾਡੇ ਨੇੜੇ ਦਾ ਸਾਕ ਹੈ ਸੋ ਇਸ ਗੱਲ ਵਿੱਚ ਤੁਸੀਂ ਕਿਉਂ ਗੁੱਸੇ ਹੁੰਦੇ ਹੋ? ਭਲਾ, ਅਸੀਂ ਰਾਜਾ ਦਾ ਕੁਝ ਖਾ ਲਿਆ ਹੈ? ਜਾਂ ਰਾਜਾ ਨੇ ਸਾਨੂੰ ਕੁਝ ਬਖਸ਼ ਦਿੱਤਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8555', '10', '19', '43', 'ਫਿਰ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਇਸਰਾਏਲ ਦੇ ਮਨੁੱਖਾਂ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਰਾਜਾ ਵਿੱਚ ਸਾਡੀਆਂ ਦਸ ਵੰਸ਼ ਹਨ ਇਸ ਲਈ ਤੁਹਾਡੇ ਨਾਲੋਂ ਸਾਡਾ ਅਧਿਕਾਰ ਦਾਊਦ ਉੱਤੇ ਵੱਧ ਹੈ। ਫਿਰ ਤੁਸੀਂ ਸਾਨੂੰ ਕਿਉਂ ਤੁੱਛ ਜਾਣਦੇ ਹੋ ਜੇ ਤੁਸੀਂ ਰਾਜਾ ਨੂੰ ਮੋੜ ਲਿਆਉਣ ਵਿੱਚ ਪਹਿਲਾਂ ਸਾਡੇ ਨਾਲ ਸਲਾਹ ਨਾ ਕੀਤੀ? ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖਾਂ ਦੀਆਂ ਗੱਲਾਂ ਇਸਰਾਏਲ ਦੇ ਮਨੁੱਖਾਂ ਦੀਆਂ ਗੱਲਾਂ ਨਾਲੋਂ ਤੱਤੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8556', '10', '20', '1', '¶ ਅਜਿਹਾ ਹੋਇਆ ਉੱਥੇ ਇੱਕ ਸ਼ਬਾ ਨਾਮ ਦਾ ਬਿਨਯਾਮੀਨੀ ਮਨੁੱਖ ਸੀ, ਜੋ ਬੜਾ ਦੁਸ਼ਟ ਸੀ, ਉਹ ਮਨੁੱਖ ਬਿਕਰੀ ਦਾ ਪੁੱਤਰ ਸੀ। ਉਸ ਨੇ ਨਰਸਿੰਗਾ ਵਜਾ ਕੇ ਆਖਿਆ, ਨਾ ਸਾਡੀ ਵੰਡ ਯੱਸੀ ਦੇ ਪੁੱਤਰ ਨਾਲ ਸਾਡਾ ਭਾਗ ਹੈ। ਹੇ ਇਸਰਾਏਲ, ਆਪੋ ਆਪਣੇ ਤੰਬੂ ਨੂੰ ਜਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8557', '10', '20', '2', 'ਸੋ ਸਾਰੇ ਇਸਰਾਏਲੀ ਮਨੁੱਖ ਦਾਊਦ ਦਾ ਪਿੱਛਾ ਛੱਡ ਕੇ ਬਿਕਰੀ ਦੇ ਪੁੱਤਰ ਸ਼ਬਾ ਦੇ ਪਿੱਛੇ ਲੱਗ ਪਏ ਪਰ ਯਹੂਦਾਹ ਦੇ ਲੋਕ ਯਰਦਨ ਤੋਂ ਲੈ ਕੇ ਯਰੂਸ਼ਲਮ ਤੱਕ ਆਪਣੇ ਰਾਜਾ ਦੇ ਨਾਲ ਲੱਗੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8558', '10', '20', '3', 'ਦਾਊਦ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਪਣੇ ਮਹਿਲ ਵਿੱਚ ਆਇਆ ਅਤੇ ਰਾਜਾ ਨੇ ਆਪਣੀਆਂ ਉਨ੍ਹਾਂ ਦਸ ਰਖ਼ੈਲਾਂ ਨੂੰ ਫੜ੍ਹ ਕੇ ਕੈਦ ਕਰ ਦਿੱਤਾ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਆਪਣੇ ਮਹਿਲ ਦੀ ਰਾਖੀ ਲਈ ਛੱਡ ਗਿਆ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਰਸਤ ਠਹਿਰਾ ਦਿੱਤੀ ਪਰ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਨਾ ਗਿਆ ਸੋ ਓਹ ਆਪਣੇ ਮਰਨ ਦੇ ਦਿਨ ਤੱਕ ਕੈਦ ਵਿੱਚ ਰੰਡੇਪੇ ਜਿਹੀ ਹਾਲਤ ਵਿੱਚ ਰਹੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8559', '10', '20', '4', '¶ ਰਾਜਾ ਨੇ ਅਮਾਸਾ ਨੂੰ ਆਖਿਆ ਕਿ ਤਿੰਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖਾਂ ਨੂੰ ਮੇਰੇ ਕੋਲ ਇਕੱਠਿਆਂ ਕਰ ਅਤੇ ਤੂੰ ਵੀ ਐਥੋਂ ਹੋਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8560', '10', '20', '5', 'ਸੋ ਅਮਾਸਾ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖਾਂ ਨੂੰ ਇਕੱਠਾ ਕਰਨ ਗਿਆ ਪਰ ਉਸ ਨੇ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਤੋਂ ਵੱਧ ਸਮਾਂ ਲਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8561', '10', '20', '6', 'ਤਦ ਦਾਊਦ ਨੇ ਅਬੀਸ਼ਈ ਨੂੰ ਆਖਿਆ, ਹੁਣ ਸ਼ਬਾ ਬਿਕਰੀ ਦਾ ਪੁੱਤਰ ਸਾਡੇ ਨਾਲ ਅਬਸ਼ਾਲੋਮ ਨਾਲੋਂ ਵੀ ਵੱਧ ਬਦੀ ਕਰੇਗਾ ਸੋ ਤੂੰ ਆਪਣੇ ਮਾਲਕ ਦੇ ਸੇਵਕਾਂ ਨੂੰ ਲੈ ਕੇ ਉਸ ਦਾ ਪਿੱਛਾ ਕਰ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਉਹ ਗੜ੍ਹ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵੜ ਕੇ ਸਾਡੀਆਂ ਨਜ਼ਰਾਂ ਤੋਂ ਬਚਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8562', '10', '20', '7', 'ਸੋ ਉਸ ਦੇ ਪਿੱਛੇ ਯੋਆਬ ਦੇ ਲੋਕ ਕਰੇਤੀ, ਫਲੇਤੀ ਅਤੇ ਸਾਰੇ ਸੂਰਮੇ ਨਿੱਕਲੇ ਅਤੇ ਬਿਕਰੀ ਦੇ ਪੁੱਤਰ ਸ਼ਬਾ ਦਾ ਪਿੱਛਾ ਕਰਨ ਨੂੰ ਯਰੂਸ਼ਲਮ ਤੋਂ ਬਾਹਰ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8563', '10', '20', '8', 'ਜਿਸ ਵੇਲੇ ਓਹ ਉਸ ਵੱਡੇ ਪੱਥਰ ਦੇ ਕੋਲ ਜੋ ਗਿਬਓਨ ਦੇ ਵਿੱਚ ਹੈ ਪਹੁੰਚੇ ਤਾਂ ਅਮਾਸਾ ਉਨ੍ਹਾਂ ਨੂੰ ਆ ਕੇ ਮਿਲਿਆ ਅਤੇ ਯੋਆਬ ਨੇ ਆਪਣੇ ਫ਼ੌਜੀ ਬਸਤਰਾਂ ਉੱਤੇ ਇੱਕ ਪਟਕਾ ਕੱਸਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਉਸ ਪਟਕੇ ਵਿੱਚ ਇੱਕ ਤਲਵਾਰ ਮਿਆਨ ਵਿੱਚ ਬੰਨ੍ਹੀ ਹੋਈ ਸੀ ਪੱਟਕਾ ਮਿਆਨ ਵਿੱਚ ਪਈ ਹੋਈ ਤਲਵਾਰ ਸਣੇ ਸੀ ਜੋ ਉਹ ਦੇ ਲੱਕ ਉੱਤੇ ਬੰਨਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਜਦ ਉਹ ਚੱਲਿਆ ਤਾਂ ਤਲਵਾਰ ਡਿੱਗ ਪਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8564', '10', '20', '9', 'ਸੋ ਯੋਆਬ ਨੇ ਅਮਾਸਾ ਨੂੰ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਭਾਈ, ਤੂੰ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਹੈਂ? ਅਤੇ ਯੋਆਬ ਨੇ ਅਮਾਸਾ ਦੀ ਦਾੜ੍ਹੀ ਸੱਜੇ ਹੱਥ ਨਾਲ ਫੜ੍ਹ ਲਈ ਜੋ ਉਹ ਨੂੰ ਚੁੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8565', '10', '20', '10', 'ਪਰ ਅਮਾਸਾ ਨੇ ਉਸ ਤਲਵਾਰ ਦਾ ਯੋਆਬ ਦੇ ਹੱਥ ਵਿੱਚ ਸੀ ਕੁਝ ਧਿਆਨ ਨਾ ਕੀਤਾ ਸੋ ਉਸ ਨੇ ਉਹ ਨੂੰ ਪਸਲੀ ਵਿੱਚ ਅਜਿਹਾ ਮਾਰਿਆ ਜੋ ਉਹ ਦੀਆਂ ਆਂਦਰਾਂ ਧਰਤੀ ਉੱਤੇ ਜਾ ਡਿੱਗੀਆ ਅਤੇ ਉਸ ਨੇ ਦੂਜੀ ਵਾਰੀ ਉਸ ਨੂੰ ਨਾ ਮਾਰਿਆ ਸੋ ਉਹ ਮਰ ਗਿਆ। ਫਿਰ ਯੋਆਬ ਅਤੇ ਉਹ ਦਾ ਭਰਾ ਅਬੀਸ਼ਈ ਬਿਕਰੀ ਦੇ ਪੁੱਤਰ ਸ਼ਬਾ ਦੇ ਪਿੱਛੇ ਲੱਗ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8566', '10', '20', '11', 'ਤਦ ਯੋਆਬ ਦੇ ਜੁਆਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਜਣਾ ਉਸ ਦੇ ਕੋਲ ਖੜਾ ਰਿਹਾ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖਿਆ, ਜੋ ਕੋਈ ਯੋਆਬ ਦੇ ਪੱਖ ਨਾਲ ਰਾਜੀ ਹੈ ਅਤੇ ਦਾਊਦ ਦੀ ਵੱਲ ਹੈ ਸੋ ਯੋਆਬ ਨਾਲ ਤੁਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8567', '10', '20', '12', 'ਅਤੇ ਅਮਾਸਾ ਰਾਹ ਵਿੱਚ ਲਹੂ ਦੇ ਵਿਚਕਾਰ ਲੇਟਣੀਆਂ ਖਾਂਦਾ ਸੀ ਅਤੇ ਜਦ ਉਸ ਮਨੁੱਖ ਨੇ ਵੇਖਿਆ ਕਿ ਸਾਰੇ ਲੋਕ ਖੜ੍ਹੇ ਹੋ ਜਾਂਦੇ ਹਨ ਤਾਂ ਉਹ ਅਮਾਸਾ ਨੂੰ ਰਾਹ ਉੱਤੋਂ ਪੈਲੀ ਵਿੱਚ ਘਸੀਟ ਲੈ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਕੱਪੜਾ ਪਾ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਸਨੇ ਵੇਖਿਆ ਕਿ ਜਿਹੜਾ ਕੋਈ ਉਹ ਦੇ ਨੇੜੇ ਆਇਆ ਸੋ ਖੜ੍ਹਾ ਹੋ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8568', '10', '20', '13', 'ਜਦ ਉਹ ਰਾਹ ਵਿੱਚੋਂ ਉਹ ਨੂੰ ਚੁੱਕ ਲੈ ਗਿਆ ਤਾਂ ਸਭ ਲੋਕ ਯੋਆਬ ਦੇ ਨਾਲ ਬਿਕਰੀ ਦੇ ਪੁੱਤਰ ਸ਼ਬਾ ਦਾ ਪਿੱਛਾ ਕਰਨ ਨੂੰ ਤੁਰ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8569', '10', '20', '14', '¶ ਸੋ ਉਹ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਗੋਤਾਂ ਵਿੱਚੋਂ ਹੋ ਕੇ ਆਬੇਲ ਅਤੇ ਬੈਤ ਮਅਕਾਹ ਤੱਕ ਗਿਆ ਅਤੇ ਸਾਰੇ ਬੇਰੀ ਇਕੱਠੇ ਹੋ ਕੇ ਉਹ ਦੇ ਪਿੱਛੇ ਤੁਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8570', '10', '20', '15', 'ਉਨ੍ਹਾਂ ਨੇ ਆ ਕੇ ਉਸ ਨੂੰ ਆਬੇਲ ਬੈਤ ਮਆਕਾਹ ਦੇ ਵਿੱਚ ਘੇਰ ਲਿਆ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਸਾਹਮਣੇ ਇੱਕ ਟੀਲਾ ਬਣਾਇਆ ਜੋ ਕੰਧ ਦੇ ਨਾਲ ਸੀ ਅਤੇ ਸਭ ਲੋਕ ਜੋ ਯੋਆਬ ਦੇ ਨਾਲ ਸਨ ਸੋ ਕੰਧ ਨੂੰ ਢਾਉਣ ਦਾ ਜਤਨ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8571', '10', '20', '16', 'ਉਸ ਵੇਲੇ ਇੱਕ ਸਮਝਦਾਰ ਇਸਤਰੀ ਨੇ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਹਾਕਾਂ ਮਾਰ ਕੇ ਆਖਿਆ, ਸੁਣਿਓ, ਵੇ ਸੁਣਿਓ! ਯੋਆਬ ਨੂੰ ਆਖੋ ਕਿ ਐਥੇ ਨੇੜੇ ਆ ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਨਾਲ ਗੱਲ ਕਰਨੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8572', '10', '20', '17', 'ਅਤੇ ਜਦ ਉਹ ਨੇੜੇ ਆਇਆ ਤਾਂ ਉਸ ਇਸਤਰੀ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਯੋਆਬ ਹੈਂ? ਉਸ ਆਖਿਆ, ਜੀ ਮੈਂ ਉਹੋ ਹਾਂ ਤਾਂ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਆਪਣੀ ਦਾਸੀ ਦੀ ਗੱਲ ਸੁਣ ਲੈ। ਉਹ ਬੋਲਿਆ, ਜੀ ਮੈਂ ਸੁਣਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8573', '10', '20', '18', 'ਤਦ ਉਸ ਆਖਿਆ, ਕਿ ਪਿਛਲੇ ਸਮੇਂ ਵਿੱਚ ਇਹ ਕਹਾਉਤ ਆਖਦੇ ਸਨ ਜੋ ਓਹ ਜ਼ਰੂਰ ਆਬੇਲ ਤੋਂ ਸਲਾਹ ਪੁੱਛਣਗੇ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਓਹ ਕੰਮ ਨੂੰ ਮੁਕਾਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8574', '10', '20', '19', 'ਮੈਂ ਇਸਰਾਏਲ ਵਿੱਚ ਸ਼ਾਂਤ ਸੁਭਾਓ ਅਤੇ ਭਲੀ ਮਾਣਸ ਹਾਂ। ਤੂੰ ਇੱਕ ਸ਼ਹਿਰ ਨੂੰ ਅਤੇ ਇੱਕ ਮਾਂ ਨੂੰ ਇਸਰਾਏਲ ਵਿੱਚ ਨਾਸ ਕਰਨਾ ਚਾਹੁੰਦਾ ਹੈਂ। ਭਲਾ, ਤੂੰ ਯਹੋਵਾਹ ਦੀ ਮਿਲਖ਼ ਨੂੰ ਕਿਉਂ ਨਿਗਲਣਾ ਚਾਹੁੰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8575', '10', '20', '20', 'ਯੋਆਬ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਇਹ ਗੱਲ ਮੇਰੇ ਤੋਂ ਦਫ਼ਾ ਦੂਰ ਹੋਵੇ ਜੋ ਨਿਗਲਾਂ ਜਾਂ ਨਾਸ ਕਰਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8576', '10', '20', '21', 'ਗੱਲ ਇਹ ਨਹੀਂ ਹੈ ਸਗੋਂ ਇਫ਼ਰਾਈਮ ਦੇ ਪਰਬਤ ਦਾ ਇੱਕ ਮਨੁੱਖ ਸ਼ਬਾ ਨਾਮ ਦੇ ਬਿਕਰੀ ਦਾ ਪੁੱਤਰ ਹੈ। ਉਸ ਨੇ ਰਾਜਾ ਉੱਤੇ ਅਰਥਾਤ ਦਾਊਦ ਉੱਤੇ ਆਪਣਾ ਹੱਥ ਚੁੱਕਿਆ ਹੈ ਇਸ ਲਈ ਸਿਰਫ਼ ਉਸ ਨੂੰ ਮੇਰੇ ਹੱਥ ਸੌਂਪ ਦਿਉ ਤਾਂ ਮੈਂ ਸ਼ਹਿਰੋਂ ਚਲਾ ਜਾਂਵਾਂਗਾ। ਉਸ ਇਸਰਤੀ ਨੇ ਯੋਆਬ ਨੂੰ ਆਖਿਆ, ਵੇਖ ਉਹ ਦਾ ਸਿਰ ਕੰਧ ਉੱਤੋਂ ਤੇਰੇ ਕੋਲ ਸੁੱਟਿਆ ਜਾਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8577', '10', '20', '22', 'ਤਦ ਉਹ ਇਸਤਰੀ ਆਪਣੀ ਬੁੱਧ ਨਾਲ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਕੋਲ ਗਈ ਸੋ ਉਨ੍ਹਾਂ ਬਿਕਰੀ ਦੇ ਪੁੱਤਰ ਸ਼ਬਾ ਦਾ ਸਿਰ ਵੱਢ ਕੇ ਯੋਆਬ ਵੱਲ ਬਾਹਰ ਨੂੰ ਸੁੱਟ ਦਿੱਤਾ ਤਦ ਉਸ ਨੇ ਤੁਰ੍ਹੀ ਵਜਾਈ ਅਤੇ ਲੋਕ ਸ਼ਹਿਰ ਤੋਂ ਉੱਠ ਕੇ ਸਭ ਆਪੋ ਆਪਣੇ ਤੰਬੂਆਂ ਨੂੰ ਗਏ ਅਤੇ ਯੋਆਬ ਮੁੜ ਕੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜਾ ਕੋਲ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8578', '10', '20', '23', '¶ ਯੋਆਬ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਉੱਤੇ ਸੀ ਅਤੇ ਯਹੋਯਾਦਾ ਦਾ ਪੁੱਤਰ ਬਨਾਯਾਹ ਕਰੇਤੀਆਂ ਅਤੇ ਫਲੇਤੀਆਂ ਉੱਤੇ ਪ੍ਰਧਾਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8579', '10', '20', '24', 'ਅਤੇ ਅਦੋਰਾਮ ਬੇਗ਼ਾਰੀਆਂ ਉੱਤੇ ਸੀ ਅਤੇ ਅਹੀਲੂਦ ਦਾ ਪੁੱਤਰ ਯਹੋਸ਼ਾਫ਼ਾਤ ਇਤਹਾਸ ਦਾ ਲਿਖਾਰੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8580', '10', '20', '25', 'ਸ਼ਵਾ ਅਹੁਦੇਦਾਰ ਸੀ ਅਤੇ ਸਾਦੋਕ ਅਤੇ ਅਬਯਾਥਾਰ ਜਾਜਕ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8581', '10', '20', '26', 'ਅਤੇ ਈਰਾ ਯਾਇਰੀ ਵੀ ਦਾਊਦ ਦਾ ਸ਼ਾਹੀ ਜਾਜਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8582', '10', '21', '1', '¶ ਫਿਰ ਦਾਊਦ ਦੇ ਸਮੇਂ ਵਿੱਚ ਤਿੰਨ ਸਾਲ ਤੱਕ ਲਗਾਤਾਰ ਕਾਲ ਪਿਆ ਅਤੇ ਦਾਊਦ ਨੇ ਯਹੋਵਾਹ ਦੀ ਹਜ਼ੂਰੀ ਨੂੰ ਭਾਲਿਆ ਸੋ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਇਹ ਸ਼ਾਊਲ ਦੇ ਅਤੇ ਉਹ ਦੇ ਖੂਨੀ ਘਰਾਣੇ ਦੇ ਕਾਰਨ ਹੈ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਗਿਬਓਨੀਆਂ ਨੂੰ ਵੱਡ ਸੁੱਟਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8583', '10', '21', '2', 'ਤਦ ਰਾਜਾ ਨੇ ਗਿਬਓਨੀਆਂ ਨੂੰ ਸੱਦ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ (ਇਹ ਇਸਰਾਏਲ ਦੀ ਸੰਤਾਨ ਵਿੱਚੋਂ ਨਹੀਂ ਸਨ ਸਗੋਂ ਅਮੋਰੀਆਂ ਦੇ ਬਚੇ ਹੋਏ ਸਨ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਉਨ੍ਹਾਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ ਪਰ ਸ਼ਾਊਲ ਨੇ ਇਸਰਾਏਲੀਆਂ ਅਤੇ ਯਹੂਦੀਆਂ ਲਈ ਜਤਨ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰਨਾ ਚਾਹੁੰਦਾ ਸੀ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('8584', '10', '21', '3', 'ਇਸ ਲਈ ਦਾਊਦ ਨੇ ਗਿਬਓਨੀਆਂ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਕੀ ਕਰਾਂ ਅਤੇ ਕਿਸ ਵਸਤੂ ਨਾਲ ਮੈਂ ਪ੍ਰਾਸਚਿਤ ਕਰਾਂ ਤਾਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਨਿੱਜ-ਭਾਗ ਨੂੰ ਅਸੀਸ ਦਿਓ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8585', '10', '21', '4', 'ਤਦ ਗਿਬਓਨੀਆਂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਸਾਡਾ ਸ਼ਾਊਲ ਤੋਂ ਅਤੇ ਉਸ ਦੇ ਘਰਾਣੇ ਤੋਂ ਸੋਨੇ-ਚਾਂਦੀ ਦਾ ਕੋਈ ਝਗੜਾ ਅਤੇ ਨਾ ਤੁਸੀਂ ਸਾਡੇ ਲਈ ਇਸਰਾਏਲ ਦੇ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਜਾਨ ਤੋਂ ਦਿੱਤਾ। ਸੋ ਉਸ ਆਖਿਆ, ਫ਼ੇਰ ਤੁਸੀਂ ਕੀ ਆਖਦੇ ਹੋ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਕਰਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8586', '10', '21', '5', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਰਾਜਾ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਉਹ ਮਨੁੱਖ ਜਿਸ ਨੇ ਸਾਨੂੰ ਨਾਸ ਕੀਤਾ ਅਤੇ ਸਾਡੇ ਵਿਰੁੱਧ ਵਿੱਚ ਸਾਨੂੰ ਨਾਸ ਕਰਨ ਦੀ ਅਜਿਹੀ ਯੋਜਨਾ ਬਣਾਈ ਕਿ ਅਸੀਂ ਇਸਰਾਏਲ ਦੇ ਕਿਸੇ ਬੰਨੇ ਵਿੱਚ ਨਾ ਟਿਕੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8587', '10', '21', '6', 'ਸੋ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਸੱਤ ਜਣੇ ਸਾਨੂੰ ਸੌਂਪ ਦਿਓ ਜੋ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਲਈ ਯਹੋਵਾਹ ਦੇ ਚੁਣੇ ਹੋਏ ਸ਼ਾਊਲ ਦੇ ਗਿਬਆਹ ਵਿੱਚ ਫਾਹੇ ਦੇਈਏ। ਤਦ ਰਾਜਾ ਨੇ ਆਖਿਆ, ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਸੌਂਪ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8588', '10', '21', '7', 'ਪਰ ਰਾਜਾ ਨੇ ਸ਼ਾਊਲ ਦੇ ਪੋਤਰੇ ਯੋਨਾਥਾਨ ਦੇ ਪੁੱਤਰ ਮਫ਼ੀਬੋਸ਼ਥ ਉੱਤੇ ਤਰਸ ਕੀਤਾ ਅਤੇ ਉਸ ਸਹੁੰ ਦੇ ਕਾਰਨ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਅਰਥਾਤ ਦਾਊਦ ਅਤੇ ਸ਼ਾਊਲ ਦੇ ਪੁੱਤਰ ਯੋਨਾਥਨ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਵਿੱਚ ਰੱਖ ਕੇ ਖਾਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8589', '10', '21', '8', 'ਪਰ ਰਾਜਾ ਨੇ ਅੱਯਾਹ ਦੀ ਧੀ ਰਿਜ਼ਪਾਹ ਦੇ ਦੋ ਪੁੱਤਰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਸ਼ਾਊਲ ਦੇ ਲਈ ਜਣਿਆ ਸੀ ਅਰਥਾਤ ਅਰਮੋਨੀ ਅਤੇ ਮਫ਼ੀਬੋਸ਼ਥ ਅਤੇ ਸ਼ਾਊਲ ਦੀ ਧੀ ਮੀਕਲ ਦੇ ਪੰਜ ਪੁੱਤਰ ਜੋ ਉਸ ਨੇ ਬਰਜ਼ਿੱਲਈ ਮਹੋਲਾਥੀ ਦੇ ਪੁੱਤਰ ਅਦਰੀਏਲ ਦੇ ਲਈ ਜਣੇ ਸਨ, ਫੜ੍ਹ ਲਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8590', '10', '21', '9', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਗਿਬਓਨੀਆਂ ਦੇ ਹੱਥ ਸੌਂਪ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਟਿੱਬੇ ਉੱਤੇ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਫਾਹੇ ਦੇ ਦਿੱਤਾ। ਓਹ ਸੱਤੇ ਦੇ ਸੱਤੇ ਨਾਸ ਹੋ ਗਏ ਅਤੇ ਫ਼ਸਲ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਪਹਿਲੇ ਦਿਨਾਂ ਵਿੱਚ ਜਦੋਂ ਜੌਂਵਾਂ ਦੀਆਂ ਵਾਢੀਆਂ ਅਰੰਭ ਹੁੰਦੀਆਂ ਹਨ, ਮਾਰੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8591', '10', '21', '10', 'ਤਦ ਅੱਯਾਹ ਦੀ ਧੀ ਰਿਜ਼ਪਾਹ ਨੇ ਤੱਪੜ ਲੈ ਕੇ ਵਾਢੀਆਂ ਦੇ ਅਰੰਭ ਵਿੱਚ ਆਪਣੇ ਲਈ ਪੱਥਰ ਦੇ ਉੱਤੇ ਵਿਛਾ ਦਿੱਤਾ ਜਦ ਤੱਕ ਅਕਾਸ਼ੋਂ ਉਹਨਾਂ ਉੱਤੇ ਕਣੀਆਂ ਨਾ ਵਰ੍ਹੀਆਂ ਅਤੇ ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਦਿਨ ਵਿੱਚ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਅਤੇ ਰਾਤ ਨੂੰ ਜੰਗਲੀ ਜਾਨਵਰਾਂ ਤੋਂ ਬਚਾ ਕੇ ਰੱਖਿਆ ਜੋ ਉਹਨਾਂ ਨੂੰ ਨਾ ਛੂਹਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8592', '10', '21', '11', 'ਤਦ ਦਾਊਦ ਨੂੰ ਖ਼ਬਰ ਹੋਈ ਕਿ ਸ਼ਾਊਲ ਦੀ ਰਖ਼ੈਲ ਅੱਯਾਹ ਦੀ ਧੀ ਰਿਜ਼ਪਾਹ ਨੇ ਇਸ ਤਰ੍ਹਾਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8593', '10', '21', '12', 'ਸੋ ਦਾਊਦ ਨੇ ਜਾ ਕੇ ਸ਼ਾਊਲ ਦੀਆਂ ਹੱਡੀਆਂ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਦੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਯਾਬੇਸ਼ ਗਿਲਆਦੀਆਂ ਤੋਂ ਵਾਪਿਸ ਲਿਆ ਕਿਉਂ ਜੋ ਓਹ ਉਨ੍ਹਾਂ ਨੂੰ ਬੈਤ ਸ਼ਾਨ ਦੇ ਚੌਂਕ ਵਿੱਚੋਂ ਜਿਸ ਵੇਲੇ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਸ਼ਾਊਲ ਨੂੰ ਗਿਲਬੋਆ ਵਿੱਚ ਮਾਰਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਟੰਗ ਦਿੱਤਾ ਸੀ ਚੁਰਾ ਲੈ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8594', '10', '21', '13', 'ਸੋ ਉਹ ਸ਼ਾਊਲ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਦੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਉੱਥੋਂ ਲੈ ਆਇਆ ਅਤੇ ਇਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਜੋ ਟੰਗੇ ਗਏ ਸਨ ਇਕੱਠਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8595', '10', '21', '14', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਸ਼ਾਊਲ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਦੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਬਿਨਯਾਮੀਨ ਦੇ ਦੇਸ਼ ਦੇ ਸੇਲਾ ਵਿੱਚ ਉਸ ਦੇ ਪਿਤਾ ਕੀਸ਼ ਦੇ ਮਕਬਰੇ ਵਿੱਚ ਦੱਬ ਦਿੱਤਾ ਅਤੇ ਜੋ ਕੁਝ ਰਾਜਾ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਹ ਸਭ ਕੁਝ ਉਨ੍ਹਾਂ ਨੇ ਕੀਤਾ ਅਤੇ ਇਸ ਤੋਂ ਬਾਅਦ ਉਸ ਦੇਸ਼ ਦੇ ਲਈ ਪਰਮੇਸ਼ੁਰ ਨੇ ਬੇਨਤੀਆਂ ਸੁਣ ਲਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8596', '10', '21', '15', '¶ ਫ਼ਲਿਸਤੀ ਫਿਰ ਇਸਰਾਏਲ ਦੇ ਨਾਲ ਲੜੇ ਅਤੇ ਦਾਊਦ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਉਤਰਿਆ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਨਾਲ ਲੜਿਆ ਅਤੇ ਦਾਊਦ ਥੱਕ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8597', '10', '21', '16', 'ਉਸ ਵੇਲੇ ਦੈਂਤ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਇਸ਼ਬੀ-ਬਨੋਬ ਨੇ ਜਿਸ ਦੇ ਬਰਛੇ ਦਾ ਫਲ ਤੋਲ ਵਿੱਚ ਪੋਣੇ ਚਾਰ ਸੇਰ ਪਿੱਤਲ ਦਾ ਸੀ ਉਹ ਇੱਕ ਨਵੀਂ ਤਲਵਾਰ ਬੰਨ੍ਹ ਕੇ ਦਾਊਦ ਨੂੰ ਮਾਰਨਾ ਚਾਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8598', '10', '21', '17', 'ਪਰ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਅਬੀਸ਼ਈ ਨੇ ਦਾਊਦ ਦੀ ਸਹਾਇਤਾ ਕੀਤੀ ਅਤੇ ਉਸ ਨੇ ਫ਼ਲਿਸਤੀ ਨੂੰ ਮਾਰ ਕੇ ਵੱਢ ਸੁੱਟਿਆ। ਤਦ ਦਾਊਦ ਦੇ ਲੋਕਾਂ ਨੇ ਉਹ ਦੇ ਨਾਲ ਸਹੁੰ ਖਾ ਕੇ ਆਖਿਆ, ਤੁਸੀਂ ਫਿਰ ਕਦੀ ਸਾਡੇ ਨਾਲ ਲੜਾਈ ਵਿੱਚ ਨਾ ਨਿੱਕਲੋ ਕਿਤੇ ਇਸਰਾਏਲ ਦਾ ਦੀਵਾ ਨਾ ਬੁਝ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8599', '10', '21', '18', 'ਅਤੇ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਇਸ ਤੋਂ ਬਾਅਦ ਗੋਬ ਵਿੱਚ ਫ਼ਲਿਸਤੀਆਂ ਨਾਲ ਫਿਰ ਲੜਾਈ ਹੋਈ ਤਦ ਹੁਸ਼ਾਥੀ ਸਿਬਕੀ ਨੇ ਸਫ ਨੂੰ ਜੋ ਦੈਂਤ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਸੀ ਵੱਢ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8600', '10', '21', '19', 'ਅਤੇ ਫਿਰ ਫ਼ਲਿਸਤੀਆਂ ਨਾਲ ਗੋਬ ਵਿੱਚ ਇੱਕ ਹੋਰ ਲੜਾਈ ਹੋਈ ਤਦ ਯਆਰੇ ਓਰਗੀਮ ਦੇ ਪੁੱਤਰ ਅਲਹਨਾਨ ਨੇ ਜੋ ਬੈਤਲਹਮ ਦਾ ਸੀ ਗਿੱਤੀ ਗੋਲਿਅਥ ਦੇ ਭਰਾ ਨੂੰ ਜਿਸ ਦੀ ਬਰਛੀ ਜੁਲਾਹੇ ਦੇ ਸ਼ਤੀਰ ਵਰਗੀ ਸੀ, ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8601', '10', '21', '20', 'ਫਿਰ ਗਥ ਵਿੱਚ ਇੱਕ ਹੋਰ ਲੜਾਈ ਹੋਈ ਅਤੇ ਉੱਥੇ ਇੱਕ ਵੱਡੀ ਡੀਲ ਡੌਲ ਵਾਲਾ ਮਨੁੱਖ ਸੀ। ਉਹ ਦੇ ਇੱਕ-ਇੱਕ ਹੱਥ ਵਿੱਚ ਛੇ-ਛੇ ਉਂਗਲੀਆਂ ਅਤੇ ਇੱਕ-ਇੱਕ ਪੈਰ ਵਿੱਚ ਵੀ ਛੇ-ਛੇ ਉਂਗਲੀਆਂ ਸਨ ਅਰਥਾਤ ਚੌਵੀ ਉਂਗਲੀਆਂ ਸਨ ਅਤੇ ਇਹ ਵੀ ਦੈਂਤ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8602', '10', '21', '21', 'ਜਦੋਂ ਉਸ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਬਹੁਤ ਲਲਕਾਰਿਆ, ਤਾਂ ਦਾਊਦ ਦੇ ਭਰਾ ਸ਼ਿਮਆਹ ਦੇ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਨੇ ਉਸ ਨੂੰ ਜਾਨੋਂ ਮਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8603', '10', '21', '22', 'ਇਹ ਚਾਰੇ ਗਥ ਵਿੱਚ ਦੈਂਤ ਤੋਂ ਜੰਮੇ ਸਨ ਅਤੇ ਦਾਊਦ ਦੇ ਹੱਥੋਂ ਅਤੇ ਉਹ ਦੇ ਸੇਵਕਾਂ ਦੇ ਹੱਥੋਂ ਮਾਰੇ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8604', '10', '22', '1', '¶ ਜਿਸ ਦਿਨ ਯਹੋਵਾਹ ਨੇ ਦਾਊਦ ਨੂੰ ਉਹ ਦੇ ਸਾਰੇ ਵੈਰੀਆਂ ਅਤੇ ਸ਼ਾਊਲ ਦੇ ਹੱਥੋਂ ਛੁਟਕਾਰਾ ਦਿੱਤਾ, ਉਸ ਦਿਨ ਉਸ ਨੇ ਯਹੋਵਾਹ ਲਈ ਇਸ ਭਜਨ ਨੂੰ ਗਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8605', '10', '22', '2', 'ਉਹ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਮੇਰੀ ਚੱਟਾਨ, ਮੇਰਾ ਗੜ੍ਹ, ਮੇਰਾ ਛੁਡਾਉਣ ਵਾਲਾ ਹੈ, ਉਹ ਮੇਰਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8606', '10', '22', '3', 'ਪਰਮੇਸ਼ੁਰ ਮੇਰਾ ਟਿੱਲਾ ਹੈ, ਜਿਸ ਦੀ ਸ਼ਰਨ ਵਿੱਚ ਮੈਂ ਆਇਆ ਹਾਂ, ਮੇਰੀ ਢਾਲ਼, ਮੇਰੇ ਬਚਾਓ ਦਾ ਸਿੰਗ, ਮੇਰਾ ਉੱਚਾ ਗੜ੍ਹ ਅਤੇ ਮੇਰੀ ਓਟ। ਮੇਰੇ ਬਚਾਉਣ ਵਾਲੇ, ਤੂੰ ਮੈਨੂੰ ਅੰਧਕਾਰ ਤੋਂ ਬਚਾਉਂਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8607', '10', '22', '4', 'ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਜਿਹੜਾ ਉਸਤਤ ਯੋਗ ਹੈ ਪੁਕਾਰਾਂਗਾ, ਅਤੇ ਮੈਂ ਆਪਣੇ ਵੈਰੀਆਂ ਤੋਂ ਬਚ ਜਾਂਵਾਂਗਾ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('8608', '10', '22', '5', 'ਮੌਤ ਦੀਆਂ ਲਹਿਰਾਂ ਨੇ ਮੈਨੂੰ ਘੇਰ ਲਿਆ, ਕੁਧਰਮੀ ਦੇ ਹੜ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਡਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8609', '10', '22', '6', 'ਅਧੋਲੋਕ ਦੀਆਂ ਰੱਸੀਆਂ ਨੇ ਮੈਨੂੰ ਘੇਰ ਲਿਆ, ਮੌਤ ਦੇ ਫੰਦੇ ਮੇਰੇ ਚੁਫ਼ੇਰੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8610', '10', '22', '7', 'ਆਪਣੀ ਔਖ ਦੇ ਵੇਲੇ ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਪੁਕਾਰਿਆ, ਹਾਂ, ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪੁਕਾਰਿਆ। ਉਹ ਨੇ ਆਪਣੀ ਹੈਕਲ ਵਿੱਚੋਂ ਮੇਰੀ ਅਵਾਜ਼ ਸੁਣੀ, ਅਤੇ ਮੇਰੀ ਦੁਹਾਈ ਉਹ ਦੇ ਕੰਨਾਂ ਤੱਕ ਪਹੁੰਚੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8611', '10', '22', '8', 'ਤਦ ਧਰਤੀ ਕੰਬ ਗਈ ਅਤੇ ਥਰ-ਥਰਾਈ, ਅਤੇ ਆਕਾਸ਼ ਦੀਆਂ ਨੀਹਾਂ ਹਿੱਲ ਗਈਆਂ, ਅਤੇ ਧੜਕ ਉੱਠੀਆਂ, ਕਿਉਂ ਜੋ ਉਹ ਕ੍ਰੋਧਵਾਨ ਹੋ ਗਿਆ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8612', '10', '22', '9', 'ਉਸ ਦੀਆਂ ਨਾਸਾਂ ਤੋਂ ਧੂੰਆਂ ਉੱਠਿਆ ਅਤੇ ਉਸ ਦੇ ਮੂੰਹ ਤੋਂ ਅੱਗ ਭਸਮ ਕਰਦੀ ਸੀ, ਅੰਗਿਆਰੇ ਉਸ ਤੋਂ ਦਗ-ਦਗ ਕਰਨ ਲੱਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8613', '10', '22', '10', 'ਉਸ ਨੇ ਅਕਾਸ਼ਾਂ ਨੂੰ ਝੁਕਾਇਆ ਅਤੇ ਹੇਠਾਂ ਉਤਰਿਆ, ਅਤੇ ਉਸ ਦੇ ਪੈਰਾਂ ਹੇਠ ਘੁੱਪ ਹਨ੍ਹੇਰਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8614', '10', '22', '11', 'ਉਹ ਕਰੂਬ ਉੱਤੇ ਸਵਾਰ ਹੋ ਕੇ ਉੱਡਿਆ, ਹਾਂ ਉਹ ਪੌਣ ਦਿਆਂ ਖੰਭਾਂ ਉੱਤੇ ਵੇਖਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8615', '10', '22', '12', 'ਉਸ ਨੇ ਹਨੇਰੇ ਨੂੰ ਆਪਣੇ ਆਲੇ-ਦੁਆਲੇ ਦਾ ਮੰਡਪ ਬਣਾਇਆ, ਬੱਦਲਾਂ ਦੇ ਇਕੱਠ, ਅਕਾਸ਼ ਦੀਆਂ ਘਟਾਂਵਾਂ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8616', '10', '22', '13', 'ਉਸ ਚਮਕ ਤੋਂ ਜੋ ਉਸ ਦੇ ਅੱਗੇ ਸੀ, ਅੰਗਿਆਰੇ ਦਗ-ਦਗ ਕਰਨ ਲੱਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8617', '10', '22', '14', 'ਯਹੋਵਾਹ ਅਕਾਸ਼ ਤੋਂ ਗਰਜਿਆ ਅਤੇ ਅੱਤ ਮਹਾਨ ਨੇ ਆਪਣੀ ਅਵਾਜ਼ ਸੁਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8618', '10', '22', '15', 'ਫੇਰ ਉਹ ਨੇ ਆਪਣੇ ਤੀਰ ਚਲਾ ਕੇ ਮੇਰੇ ਵੈਰੀਆਂ ਨੂੰ ਤਿੱਤਰ-ਬਿੱਤਰ ਕਰ ਦਿੱਤਾ, ਬਿਜਲੀਆਂ ਲਿਸ਼ਕਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਘਬਰਾ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8619', '10', '22', '16', 'ਯਹੋਵਾਹ ਦੇ ਦਬਕੇ ਦੇ ਕਾਰਨ, ਉਹ ਦੀਆਂ ਨਾਸਾਂ ਦੇ ਸੁਆਸ ਦੇ ਝੋਕੇ ਦੇ ਕਾਰਨ, ਸਮੁੰਦਰਾਂ ਦੀਆਂ ਸਤਹ ਦਿੱਸ ਪਈਆਂ, ਅਤੇ ਜਗਤ ਦੀਆਂ ਨੀਹਾਂ ਖੁੱਲ੍ਹ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8620', '10', '22', '17', 'ਉਸ ਨੇ ਉੱਪਰੋਂ ਹੱਥ ਵਧਾ ਕੇ ਮੈਨੂੰ ਸੰਭਾਲ ਲਿਆ, ਉਸ ਨੇ ਮੈਨੂੰ ਪਾਣੀ ਦੇ ਹੜ੍ਹਾਂ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8621', '10', '22', '18', 'ਉਸ ਨੇ ਮੇਰੇ ਬਲਵੰਤ ਵੈਰੀ ਤੋਂ ਮੈਨੂੰ ਛੁਡਾਇਆ, ਅਤੇ ਉਹਨਾਂ ਤੋਂ ਜਿਹੜੇ ਮੈਥੋਂ ਘਿਣ ਕਰਦੇ ਸਨ, ਕਿਉਂ ਜੋ ਓਹ ਮੇਰੇ ਨਾਲੋਂ ਬਹੁਤ ਤਕੜੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8622', '10', '22', '19', 'ਮੇਰੀ ਬਿਪਤਾ ਦੇ ਦਿਨ ਉਨ੍ਹਾਂ ਨੇ ਮੇਰਾ ਸਾਹਮਣਾ ਕੀਤਾ, ਪਰੰਤੂ ਯਹੋਵਾਹ ਮੇਰਾ ਆਸਰਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8623', '10', '22', '20', 'ਉਸ ਨੇ ਮੈਨੂੰ ਖੁੱਲ੍ਹੇ ਸਥਾਨ ਵਿੱਚ ਪਹੁੰਚਾਇਆ, ਉਸ ਨੇ ਮੈਨੂੰ ਛੁਡਾਇਆ ਕਿਉਂ ਜੋ ਉਹ ਮੈਥੋਂ ਪ੍ਰਸੰਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8624', '10', '22', '21', 'ਯਹੋਵਾਹ ਨੇ ਮੇਰੇ ਧਰਮ ਦੇ ਅਨੁਸਾਰ ਮੈਨੂੰ ਬਦਲਾ ਦਿੱਤਾ, ਮੇਰੇ ਹੱਥਾਂ ਦੀ ਸੁੱਚਮਤਾਈ ਦੇ ਅਨੁਸਾਰ ਮੈਨੂੰ ਬਦਲਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8625', '10', '22', '22', 'ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਰਾਹਾਂ ਦੀ ਪਾਲਣਾ ਕੀਤੀ, ਅਤੇ ਬਦੀ ਕਰਕੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਬੇਮੁੱਖ ਨਹੀਂ ਹੋਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8626', '10', '22', '23', 'ਉਹ ਦੇ ਸਾਰੇ ਨਿਯਮ ਮੇਰੇ ਸਾਹਮਣੇ ਰਹੇ ਅਤੇ ਉਹ ਦੀਆਂ ਬਿਧੀਆਂ ਤੋਂ ਮੈਂ ਨਹੀਂ ਮੁੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8627', '10', '22', '24', 'ਮੈਂ ਉਹ ਦੇ ਨਾਲ ਖਰਾ ਉਤਰਿਆ, ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਬਦੀ ਤੋਂ ਬਚਾਈ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8628', '10', '22', '25', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਨੇ ਮੇਰੇ ਧਰਮ ਦੇ ਅਨੁਸਾਰ ਮੇਰੇ ਨਾਲ ਵਰਤਾਉ ਕੀਤਾ, ਮੇਰੇ ਹੱਥਾਂ ਦੀ ਸ਼ੁੱਧਤਾ ਦੇ ਅਨੁਸਾਰ ਮੈਨੂੰ ਵੱਟਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8629', '10', '22', '26', 'ਦਯਾਵਾਨ ਲਈ ਤੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਦਯਾਵਾਨ ਵਿਖਾਵੇਂਗਾ, ਪੂਰੇ ਮਨੁੱਖ ਲਈ ਤੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਪੂਰਾ ਵਿਖਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8630', '10', '22', '27', 'ਸ਼ੁੱਧ ਲਈ ਤੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ੁੱਧ ਵਿਖਾਵੇਂਗਾ, ਅਤੇ ਟੇਢਿਆਂ ਲਈ ਤੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਟੇਢਾ ਵਿਖਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8631', '10', '22', '28', 'ਤੂੰ ਦੁਖੀ ਲੋਕਾਂ ਨੂੰ ਬਚਾਵੇਂਗਾ, ਪਰ ਤੇਰੀਆਂ ਅੱਖਾਂ ਹੰਕਾਰੀਆਂ ਦੇ ਉੱਤੇ ਹਨ ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਨੀਵਾਂ ਕਰੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8632', '10', '22', '29', 'ਤੂੰ ਮੇਰਾ ਦੀਵਾ ਹੈਂ, ਹੇ ਯਹੋਵਾਹ, ਯਹੋਵਾਹ ਮੇਰੇ ਹਨੇਰੇ ਨੂੰ ਚਾਨਣ ਕਰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8633', '10', '22', '30', 'ਤਦ ਮੈਂ ਤੇਰੀ ਸਹਾਇਤਾ ਨਾਲ ਮੈਂ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਵਿਰੁੱਧ ਹੱਲਾ ਬੋਲ ਸਕਦਾ ਹਾਂ, ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹਾਇਤਾ ਨਾਲ ਮੈਂ ਸ਼ਹਿਰਪਨਾਹ ਨੂੰ ਟੱਪ ਸਕਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8634', '10', '22', '31', 'ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਹ ਸਿੱਧ ਹੈ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਤਾਇਆ ਹੋਇਆ ਹੈ, ਉਹ ਆਪਣੇ ਸਾਰੇ ਸ਼ਰਨਾਰਥੀਆਂ ਲਈ ਇੱਕ ਢਾਲ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8635', '10', '22', '32', 'ਯਹੋਵਾਹ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੌਣ ਪਰਮੇਸ਼ੁਰ ਹੈ? ਅਤੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਛੁੱਟ ਹੋਰ ਕਿਹੜੀ ਚੱਟਾਨ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8636', '10', '22', '33', 'ਪਰਮੇਸ਼ੁਰ ਮੇਰਾ ਪੱਕਾ ਗੜ੍ਹ ਹੈ ਉਹ ਮੇਰਾ ਰਾਹ ਸੰਪੂਰਨ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8637', '10', '22', '34', 'ਉਹ ਮੇਰੇ ਪੈਰਾਂ ਨੂੰ ਹਰਨੀਆਂ ਦੇ ਪੈਰਾਂ ਜਿਹੇ ਬਣਾਉਂਦਾ ਹੈ, ਅਤੇ ਮੈਨੂੰ ਮੇਰੇ ਉੱਚਿਆਂ ਥਾਂਵਾਂ ਉੱਤੇ ਖੜ੍ਹਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8638', '10', '22', '35', 'ਉਹ ਮੇਰੇ ਹੱਥਾਂ ਨੂੰ ਯੁੱਧ ਕਰਨਾ ਇਸ ਤਰ੍ਹਾਂ ਸਿਖਾਉਂਦਾ ਹੈ ਕਿ ਮੇਰੀਆਂ ਬਾਹਾਂ ਪਿੱਤਲ ਦਾ ਧਣੁੱਖ ਝੁਕਾ ਦਿੰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8639', '10', '22', '36', 'ਤੂੰ ਆਪਣੇ ਬਚਾਓ ਦੀ ਢਾਲ਼ ਮੈਨੂੰ ਦਿੱਤੀ ਹੈ, ਅਤੇ ਤੇਰੀ ਨਰਮਾਈ ਨੇ ਮੈਨੂੰ ਵਡਿਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8640', '10', '22', '37', 'ਤੂੰ ਮੇਰੇ ਕਦਮਾਂ ਲਈ ਸਥਾਨ ਚੌੜਾ ਕਰਦਾ ਹੈ ਅਤੇ ਮੇਰੇ ਪੈਰ ਨਹੀਂ ਤਿਲਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8641', '10', '22', '38', 'ਮੈਂ ਆਪਣੇ ਵੈਰੀਆਂ ਦਾ ਪਿੱਛਾ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਕੀਤਾ, ਮੈਂ ਪਿੱਛੇ ਨਾ ਹਟਿਆ ਜਿਨ੍ਹਾਂ ਚਿਰ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਨਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8642', '10', '22', '39', 'ਮੈਂ ਉਨ੍ਹਾਂ ਦਾ ਅੰਤ ਕੀਤਾ ਅਤੇ ਅਜਿਹਾ ਮਾਰਿਆ, ਕਿ ਉਹ ਫਿਰ ਨਾ ਉੱਠੇ - ਉਹ ਮੇਰੇ ਪੈਰਾਂ ਹੇਠ ਡਿੱਗ ਪਏ ਸਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8643', '10', '22', '40', 'ਤੂੰ ਯੁੱਧ ਲਈ ਮੇਰੇ ਲੱਕ ਨੂੰ ਬਲ ਦਿੱਤਾ, ਤੂੰ ਮੇਰੇ ਵਿਰੋਧੀਆਂ ਨੂੰ ਮੇਰੇ ਸਾਹਮਣੇ ਹਰਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8644', '10', '22', '41', 'ਤੂੰ ਮੇਰੇ ਵੈਰੀਆਂ ਦੀ ਪਿੱਠ ਮੈਨੂੰ ਵਿਖਾਈ, ਅਤੇ ਮੈਂ ਆਪਣੇ ਘਿਣ ਕਰਨ ਵਾਲਿਆਂ ਦਾ ਸੱਤਿਆਨਾਸ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8645', '10', '22', '42', 'ਉਨ੍ਹਾਂ ਨੇ ਵੇਖਿਆ ਪਰ ਕੋਈ ਬਚਾਉਣ ਵਾਲਾ ਨਹੀਂ ਸੀ, ਸਗੋਂ ਯਹੋਵਾਹ ਵੱਲ ਵੀ, ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8646', '10', '22', '43', 'ਫੇਰ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਧਰਤੀ ਦੀ ਧੂੜ੍ਹ ਵਾਂਗੂੰ ਪੀਹ ਸੁੱਟਿਆ ਰਸਤੇ ਦੇ ਚਿੱਕੜ ਵਾਂਗੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿੱਧਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਖਿਲਾਰ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8647', '10', '22', '44', 'ਤੂੰ ਮੈਨੂੰ ਮੇਰੇ ਲੋਕਾਂ ਦੇ ਝਗੜਿਆਂ ਤੋਂ ਛੁਡਾਇਆ, ਤੂੰ ਮੈਨੂੰ ਕੌਮਾਂ ਦਾ ਮੁਖੀਆ ਨਿਯੁਕਤ ਕੀਤਾ, ਜਿਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਮੈਂ ਨਹੀਂ ਜਾਣਿਆ, ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੀ ਸੇਵਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8648', '10', '22', '45', 'ਪਰਦੇਸੀ ਮੇਰੇ ਅੱਗੇ ਚਾਪਲੂਸੀ ਕਰਨਗੇ, ਮੇਰਾ ਨਾਮ ਸੁਣਦੇ ਹੀ ਉਹ ਮੇਰੇ ਅਧੀਨ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8649', '10', '22', '46', 'ਪਰਦੇਸੀ ਕੁਮਲਾ ਗਏ, ਅਤੇ ਆਪਣੇ ਕੋਟਾਂ ਵਿੱਚੋਂ ਥਰ-ਥਰਾਉਂਦੇ ਹੋਏ ਨਿੱਕਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8650', '10', '22', '47', 'ਯਹੋਵਾਹ ਜਿਉਂਦਾ ਹੈ ਸੋ ਧੰਨ ਹੋਵੇ ਮੇਰੀ ਚੱਟਾਨ! ਪਰਮੇਸ਼ੁਰ ਦੀ ਜੋ ਮੇਰੇ ਬਚਾਓ ਦੀ ਚੱਟਾਨ ਹੈ ਬਜ਼ੁਰਗੀ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8651', '10', '22', '48', 'ਉਸੇ ਹੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੇਰਾ ਬਦਲਾ ਲਿਆ, ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਮੇਰੇ ਵੱਸ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8652', '10', '22', '49', 'ਜਿਸ ਨੇ ਮੈਨੂੰ ਮੇਰੇ ਵੈਰੀਆਂ ਵਿੱਚੋਂ ਕੱਢਿਆ ਹਾਂ, ਤੂੰ ਮੈਨੂੰ ਮੇਰੇ ਵਿਰੋਧੀਆਂ ਵਿੱਚ ਉੱਚਾ ਕੀਤਾ, ਮੈਨੂੰ ਜ਼ਾਲਮਾਂ ਤੋਂ ਬਚਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8653', '10', '22', '50', 'ਇਸੇ ਕਾਰਨ ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਕੌਮਾਂ ਵਿੱਚ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਅਤੇ ਤੇਰੇ ਨਾਮ ਦਾ ਜਸ ਗਾਵਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8654', '10', '22', '51', 'ਉਹ ਆਪਣੇ ਠਹਿਰਾਏ ਹੋਏ ਰਾਜਾ ਲਈ ਬਚਾਓ ਦਾ ਬੁਰਜ ਹੈ, ਅਤੇ ਆਪਣੇ ਮਸਹ ਕੀਤੇ ਹੋਏ ਉੱਤੇ, ਅਰਥਾਤ ਦਾਊਦ, ਉਹ ਦੀ ਅੰਸ ਉੱਤੇ, ਸਦਾ ਤੱਕ ਦਯਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8655', '10', '23', '1', '¶ ਇਹ ਦਾਊਦ ਦੇ ਆਖਰੀ ਬਚਨ ਹਨ। ਦਾਊਦ ਯੱਸੀ ਦੇ ਪੁੱਤਰ ਦਾ ਵਾਕ ਅਤੇ ਉਸ ਮਨੁੱਖ ਦਾ ਵਾਕ ਹੈ, ਜੋ ਉੱਚਾ ਕੀਤਾ ਗਿਆ, ਜੋ ਯਾਕੂਬ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਮਸਹ ਕੀਤਾ ਹੋਇਆ, ਅਤੇ ਇਸਰਾਏਲ ਵਿੱਚ ਰਸੀਲਾ ਕਵੀਸ਼ਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8656', '10', '23', '2', 'ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਮੇਰੇ ਵਿੱਚੋਂ ਬੋਲਿਆ, ਅਤੇ ਉਹ ਦਾ ਬਚਨ ਮੇਰੀ ਜੀਭ ਉੱਤੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8657', '10', '23', '3', 'ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ, ਇਸਰਾਏਲ ਦੀ ਚੱਟਾਨ ਨੇ ਮੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ, ਜਿਹੜਾ ਆਦਮੀਆਂ ਉੱਤੇ ਧਰਮ ਨਾਲ ਰਾਜ ਕਰਦਾ ਹੈ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭੈਅ ਨਾਲ ਰਾਜ ਕਰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8658', '10', '23', '4', 'ਉਹ ਸਵੇਰ ਦੇ ਚਾਨਣ ਵਰਗਾ ਹੋਵੇਗਾ ਜਦ ਸੂਰਜ ਨਿੱਕਲਦਾ ਹੀ ਹੈ, ਅਜਿਹੀ ਸਵੇਰ ਜਿਸ ਦੇ ਵਿੱਚ ਬੱਦਲ ਨਾ ਹੋਣ, ਅਤੇ ਘਾਹ ਵਰਗਾ ਜੋ ਮੀਂਹ ਦੇ ਪਿੱਛੋਂ ਤਿੱਖੀ ਧੁੱਪ ਦੇ ਕਾਰਨ ਧਰਤੀ ਵਿੱਚੋਂ ਉੱਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8659', '10', '23', '5', 'ਭਾਵੇਂ ਮੇਰਾ ਘਰਾਣਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਅਜਿਹਾ ਨਹੀਂ, ਫਿਰ ਵੀ ਉਹ ਨੇ ਇੱਕ ਸਦਾ ਦਾ ਨੇਮ ਮੇਰੇ ਨਾਲ ਕੀਤਾ ਹੈ, ਜੋ ਸਾਰਿਆਂ ਗੱਲਾਂ ਵਿੱਚ ਠੀਕ-ਠਾਕ ਅਤੇ ਪੱਕਾ ਹੈ। ਇਹ ਮੇਰਾ ਸਾਰਾ ਨਿਸਤਾਰਾ ਅਤੇ ਮੇਰੀ ਸਾਰੀ ਚਾਹ ਹੈ। ਭਲਾ, ਉਹ ਉਸ ਨੂੰ ਸਫ਼ਲ ਨਾ ਕਰੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8660', '10', '23', '6', 'ਪਰ ਬੇਧਰਮ ਲੋਕ ਸਾਰਿਆਂ ਦੇ ਸਾਰੇ ਕੰਡਿਆਂ ਵਾਂਗੂੰ ਦੂਰ ਸੁੱਟੇ ਜਾਣਗੇ, ਕਿਉਂ ਜੋ ਓਹ ਹੱਥਾਂ ਨਾਲ ਫੜ੍ਹੇ ਨਹੀਂ ਜਾਂਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8661', '10', '23', '7', 'ਪਰ ਜੇ ਮਨੁੱਖ ਉਨ੍ਹਾਂ ਨੂੰ ਛੂਹਣਾ ਚਾਹੇ, ਤਾਂ ਜ਼ਰੂਰੀ ਹੈ ਕਿ ਲੋਹੇ ਜਾਂ ਬਰਛੀ ਦੇ ਫਲ ਨੂੰ ਵਰਤੇ, ਅਤੇ ਉਹ ਉੱਥੇ ਹੀ ਅੱਗ ਨਾਲ ਸਾੜੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8662', '10', '23', '8', '¶ ਦਾਊਦ ਦੇ ਸੂਰਮਿਆਂ ਦੇ ਨਾਮ ਇਹ ਹਨ ਪਹਿਲਾਂ ਤਾਂ ਤਾਹਕਮੋਨੀ ਯੋਸ਼ੇਬ-ਬੱਸ਼ਬਥ, ਉਹ ਪ੍ਰਧਾਨਾਂ ਵਿੱਚੋਂ ਵੱਡਾ ਸੀ, ਉਹੋ ਹੀ ਅਦੀਨੋ ਜਿਹੜਾ ਅਜਨੀ ਸਦਾਉਂਦਾ ਸੀ। ਉਸੇ ਨੇ ਅੱਠ ਸੌ ਮਨੁੱਖਾਂ ਉੱਤੇ ਆਪਣਾ ਬਰਛਾ ਚਲਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕੋ ਵਾਰ ਹੀ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8663', '10', '23', '9', 'ਉਹ ਦੇ ਪਿੱਛੋਂ ਦੋਦੋ ਦਾ ਪੁੱਤਰ, ਅਹੋਹੀ ਦਾ ਪੋਤਰਾ ਅਲਆਜ਼ਾਰ, ਇਹ ਉਨ੍ਹਾਂ ਤਿੰਨਾਂ ਸੂਰਮਿਆਂ ਵਿੱਚੋਂ ਸੀ ਜੋ ਦਾਊਦ ਦੇ ਨਾਲ ਚੜ੍ਹੇ ਸਨ ਜਿਸ ਵੇਲੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਫ਼ਲਿਸਤੀਆਂ ਨੂੰ ਜੋ ਯੁੱਧ ਕਰਨ ਨੂੰ ਇਕੱਠੇ ਹੋਏ ਸਨ ਲਲਕਾਰਿਆ ਸੀ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਮਨੁੱਖ ਚੱਲੇ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8664', '10', '23', '10', 'ਸੋ ਉਸ ਨੇ ਉੱਠ ਕੇ ਫ਼ਲਿਸਤੀਆਂ ਨੂੰ ਮਾਰਿਆ ਐਥੋਂ ਤੱਕ ਜੋ ਉਹ ਦਾ ਹੱਥ ਥੱਕ ਗਿਆ ਅਤੇ ਉਹ ਦਾ ਹੱਥ ਤਲਵਾਰ ਦੀ ਮੁੱਠ ਨਾਲ ਚੰਬੜ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਸ ਦਿਨ ਵੱਡੀ ਜਿੱਤ ਦਿੱਤੀ ਅਤੇ ਲੋਕ ਉਸ ਦੇ ਪਿੱਛੇ ਸਿਰਫ਼ ਲੁੱਟਣ ਲਈ ਹੀ ਮੁੜ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8665', '10', '23', '11', 'ਉਸ ਦੇ ਪਿੱਛੋਂ ਹਰਾਰੀ ਅਗੇ ਦਾ ਪੁੱਤਰ ਸ਼ੰਮਾਹ ਸੀ। ਫ਼ਲਿਸਤੀ ਇੱਕ ਪੈਲੀ ਵਿੱਚ ਜਿੱਥੇ ਮਸਰ ਬੀਜੇ ਹੋਏ ਸਨ ਪੱਠੇ ਲੈਣ ਲਈ ਇਕੱਠੇ ਹੋਏ ਸਨ ਅਤੇ ਸਭ ਲੋਕ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਅੱਗੋਂ ਭੱਜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8666', '10', '23', '12', 'ਉਹ ਉਸ ਪੈਲੀ ਦੇ ਵਿਚਕਾਰ ਖੜ੍ਹਾ ਰਿਹਾ ਅਤੇ ਉਸ ਨੂੰ ਬਚਾਇਆ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਸੋ ਯਹੋਵਾਹ ਨੇ ਵੱਡੀ ਜਿੱਤ ਲੈ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8667', '10', '23', '13', 'ਉਨ੍ਹਾਂ ਤੀਹਾਂ ਮੁਖੀਆਂ ਵਿੱਚੋਂ ਤਿੰਨ ਨਿੱਕਲ ਗਏ ਅਤੇ ਅਦੁੱਲਾਮ ਦੀ ਗੁਫ਼ਾ ਵਿੱਚ ਵਾਢੀਆਂ ਦੇ ਵੇਲੇ ਦਾਊਦ ਕੋਲ ਆਏ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦੀ ਸੈਨਾਂ ਨੇ ਰਫ਼ਾਈਮ ਦੀ ਘਾਟੀ ਵਿੱਚ ਛਾਉਣੀ ਲਾਈ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8668', '10', '23', '14', 'ਤਾਂ ਦਾਊਦ ਉਸ ਵੇਲੇ ਗੜ੍ਹ ਵਿੱਚ ਸੀ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦੀ ਛਾਉਣੀ ਬੈਤਲਹਮ ਵਿੱਚ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8669', '10', '23', '15', 'ਅਤੇ ਦਾਊਦ ਨੇ ਤਰਸਦਿਆਂ ਹੋਇਆਂ ਆਖਿਆ, ਕਾਸ਼ ਕਿ ਕੋਈ ਮੈਨੂੰ ਬੈਤਲਹਮ ਦੇ ਉਸ ਖੂਹ ਦਾ ਇੱਕ ਘੁੱਟ ਪਾਣੀ ਪਿਲਾਵੇ, ਜਿਹੜਾ ਫਾਟਕ ਦੇ ਕੋਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8670', '10', '23', '16', 'ਤਦ ਉਨ੍ਹਾਂ ਤਿੰਨਾਂ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਡੇਰੇ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਕੇ ਬੈਤਲਹਮ ਦੇ ਖੂਹ ਤੋਂ ਪਾਣੀ ਭਰਿਆ ਜਿਹੜਾ ਫਾਟਕ ਉੱਤੇ ਸੀ ਅਤੇ ਦਾਊਦ ਨੂੰ ਲਿਆ ਦਿੱਤਾ ਪਰ ਉਸ ਨੇ ਨਾ ਪੀਤਾ ਸਗੋਂ ਉਸ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਡੋਲ੍ਹ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8671', '10', '23', '17', 'ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ ਅਜਿਹਾ ਕਰਨਾ ਮੇਰੇ ਤੋਂ ਦੂਰ ਹੋਵੇ ਕਿਉਂ ਜੋ ਇਹ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦਾ ਲਹੂ ਹੈ ਜੋ ਆਪਣੀ ਜਾਨ ਨੂੰ ਤਲੀ ਉੱਤੇ ਰੱਖ ਕੇ ਗਏ! ਸੋ ਉਸ ਨੇ ਉਹ ਨੂੰ ਪੀਣ ਤੋਂ ਇਨਕਾਰ ਕੀਤਾ। ਉਨ੍ਹਾਂ ਤਿੰਨਾਂ ਸੂਰਮਿਆਂ ਨੇ ਇਹ ਕੰਮ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8672', '10', '23', '18', 'ਅਤੇ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਯੋਆਬ ਦਾ ਭਰਾ ਅਬੀਸ਼ਈ ਉਨ੍ਹਾਂ ਤਿੰਨਾਂ ਵਿੱਚੋਂ ਮੁਖੀਆ ਸੀ। ਉਸ ਨੇ ਤਿੰਨ ਸੌ ਉੱਤੇ ਆਪਣਾ ਬਰਛਾ ਚਲਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਤਿੰਨਾਂ ਵਿੱਚੋਂ ਨਾਮੀ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8673', '10', '23', '19', 'ਉਹ ਤਾਂ ਤਿੰਨਾਂ ਵਿੱਚੋਂ ਜ਼ਿਆਦਾ ਪਤਵੰਤਾ ਸੀ, ਇਸ ਲਈ ਉਹ ਉਨ੍ਹਾਂ ਦਾ ਪ੍ਰਧਾਨ ਬਣਿਆ ਪਰ ਉਹ ਉਨ੍ਹਾਂ ਪਹਿਲੇ ਤਿੰਨਾਂ ਦੇ ਦਰਜੇ ਤੱਕ ਨਾ ਪਹੁੰਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8674', '10', '23', '20', 'ਯਹੋਯਾਦਾ ਦਾ ਪੁੱਤਰ ਬਨਾਯਾਹ ਕਬਸਏਲ ਵਿੱਚ ਇੱਕ ਵੱਡੇ ਸੂਰਮੇ ਮਨੁੱਖ ਦਾ ਪੋਤਰਾ ਸੀ ਜਿਸ ਨੇ ਕਈ ਵੱਡੀ ਬਹਾਦੁਰੀ ਦੇ ਕੰਮ ਕੀਤੇ ਸਨ ਉਸ ਨੇ ਮੋਆਬ ਦੇ ਦੋ ਸ਼ੇਰ ਵਰਗੇ ਜੁਆਨਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਬਰਫ਼ ਦੀ ਰੁੱਤ ਵਿੱਚ ਇੱਕ ਟੋਏ ਵਿੱਚ ਇੱਕ ਸ਼ੇਰ ਨੂੰ ਜਾ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8675', '10', '23', '21', 'ਅਤੇ ਉਸ ਨੇ ਇੱਕ ਸੋਹਣੇ ਮਿਸਰੀ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ। ਉਸ ਮਿਸਰੀ ਦੇ ਹੱਥ ਵਿੱਚ ਇੱਕ ਬਰਛਾ ਸੀ ਪਰ ਉਹ ਲਾਠੀ ਲੈ ਕੇ ਉਹ ਦੇ ਉੱਤੇ ਆਣ ਪਿਆ ਅਤੇ ਉਸ ਮਿਸਰੀ ਦੇ ਹੱਥ ਵਿੱਚੋਂ ਬਰਛਾ ਖੋਹ ਕੇ ਉਸੇ ਨਾਲ ਉਹ ਨੂੰ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8676', '10', '23', '22', 'ਯਹੋਯਾਦਾ ਦੇ ਪੁੱਤਰ ਬਨਾਯਾਹ ਨੇ ਇਹੋ ਜਿਹੇ ਕੰਮ ਕੀਤੇ ਅਤੇ ਉਨ੍ਹਾਂ ਤਿੰਨਾਂ ਸੂਰਮਿਆਂ ਵਿੱਚ ਉਸ ਦਾ ਨਾਮ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8677', '10', '23', '23', 'ਉਹ ਉਨ੍ਹਾਂ ਤੀਹਾਂ ਨਾਲੋਂ ਵੱਧ ਪਤਵੰਤਾ ਸੀ ਤਾਂ ਵੀ ਉਹ ਪਹਿਲੇ ਤਿੰਨਾਂ ਦੇ ਦਰਜੇ ਤੱਕ ਨਾ ਪਹੁੰਚਿਆ, ਫੇਰ ਵੀ ਦਾਊਦ ਨੇ ਉਸ ਨੂੰ ਆਪਣੇ ਰਾਖਿਆਂ ਦਾ ਪ੍ਰਧਾਨ ਨਿਯੁਕਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8678', '10', '23', '24', 'ਯੋਆਬ ਦਾ ਭਰਾ ਅਸਾਹੇਲ ਉਨ੍ਹਾਂ ਤੀਹਾਂ ਵਿੱਚੋਂ ਸੀ ਨਾਲੇ ਬੈਤਲਹਮੀ ਦੋਦੋ ਦਾ ਪੁੱਤਰ ਅਲਹਨਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8679', '10', '23', '25', 'ਸ਼ੰਮਾਹ ਹਰੋਦੀ ਅਤੇ ਅਲੀਕਾ ਹਰੋਦੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8680', '10', '23', '26', 'ਹਲਸ ਪਲਟੀ ਅਤੇ ਇੱਕੇਸ਼ ਤਕੋਈ ਦਾ ਪੁੱਤਰ ਈਰਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8681', '10', '23', '27', 'ਅਬੀਅਜ਼ਰ ਅੰਨਥੋਥੀ ਮਬੁੰਨਈ ਹੁਸ਼ਾਥੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8682', '10', '23', '28', 'ਸਲਮੋਨ ਅਹੋਹੀ ਤੇ ਮਹਰਈ ਨਟੋਫਾਥੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8683', '10', '23', '29', 'ਬਆਨਾਹ ਦਾ ਪੁੱਤਰ ਹੇਲਬ ਇੱਕ ਨਟੋਫਾਥੀ ਤੇ ਰੀਬਈ ਦਾ ਪੁੱਤਰ ਇੱਤਈ ਜੋ ਬਿਨਯਾਮੀਨੀਆਂ ਵਿੱਚੋਂ ਗਿਬਆਹ ਤੋਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8684', '10', '23', '30', 'ਬਨਾਯਾਹ ਪਿਰਾਥੋਨੀ ਤੇ ਗਾਸ਼ ਦੀਆਂ ਨਦੀਆਂ ਦੇ ਕੋਲ ਦਾ ਹਿੱਦਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8685', '10', '23', '31', 'ਅਬੀਅਲਬੋਨ ਅਰਬਾਥੀ ਤੇ ਬਹਰੂਮੀ ਅਜ਼ਮਾਵਥ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8686', '10', '23', '32', 'ਅਲਯਹਬਾ ਸ਼ਅਲਬੋਨੀ ਤੇ ਯਾਸੇਨ ਦੇ ਪੁੱਤਰਾਂ ਤੋਂ ਯੋਨਾਥਾਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8687', '10', '23', '33', 'ਸ਼ੰਮਾਹ ਹਰਾਰੀ ਤੇ ਸ਼ਾਰਾਰ ਅਰਾਰੀ ਦਾ ਪੁੱਤਰ ਅਹੀਆਮ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8688', '10', '23', '34', 'ਉਸ ਮਆਕਾਥੀ ਦਾ ਪੋਤਾ ਅਹਸਬਈ ਦਾ ਪੁੱਤਰ ਅਲੀਫ਼ਾਲਟ ਤੇ ਅਹੀਥੋਫ਼ਲ ਗੀਲੋਨੀ ਦਾ ਪੁੱਤਰ ਅਲੀਆਮ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8689', '10', '23', '35', 'ਕਰਮਲੀ ਹਸਰੋ ਤੇ ਪਅਰਈ ਅਰਬੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8690', '10', '23', '36', 'ਸੋਬਾਹ ਤੋਂ ਨਾਥਾਨ ਦਾ ਪੁੱਤਰ ਯਿਗਾਲ ਤੇ ਬਾਨੀ ਗਾਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8691', '10', '23', '37', 'ਸਲਕ ਅੰਮੋਨੀ ਤੇ ਨਹਰਈ ਬੇਰੋਥੀ ਜੋ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਯੋਆਬ ਦੇ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8692', '10', '23', '38', 'ਈਰਾ ਯਿਥਰੀ ਅਤੇ ਗਾਰੇਬ ਯਿਥਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8693', '10', '23', '39', 'ਹਿੱਤੀ ਊਰਿੱਯਾਹ - ਸਾਰੇ ਸੈਂਤੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8694', '10', '24', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਇਸਰਾਏਲ ਉੱਤੇ ਫਿਰ ਭੜਕਿਆ, ਅਤੇ ਉਸ ਨੇ ਦਾਊਦ ਦੇ ਮਨ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੋਧ ਵਿੱਚ ਉਭਾਰਿਆ, ਕਿ ਜਾ ਇਸਰਾਏਲ ਅਤੇ ਯਹੂਦਾਹ ਦੀ ਗਿਣਤੀ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8695', '10', '24', '2', 'ਇਸ ਲਈ ਰਾਜਾ ਨੇ ਯੋਆਬ ਸੈਨਾਪਤੀ ਨੂੰ ਜੋ ਉਹ ਦੇ ਨਾਲ ਸੀ ਆਖਿਆ, ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਗੋਤਾਂ ਵਿੱਚ, ਦਾਨ ਤੋਂ ਲੈ ਕੇ ਬਏਰਸ਼ਬਾ ਤੱਕ ਜਾ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਗਿਣ ਲੈ ਕਿ ਮੈਨੂੰ ਲੋਕਾਂ ਦੀ ਗਿਣਤੀ ਪਤਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8696', '10', '24', '3', 'ਯੋਆਬ ਨੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਪਰਜਾ ਦੇ ਲੋਕ ਕਿੰਨ੍ਹੇ ਵੀ ਕਿਉਂ ਨਾ ਹੋਣ, ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਲੋਕਾਂ ਨੂੰ ਸੌ ਗੁਣਾ ਵਧਾਵੇ, ਅਤੇ ਮੇਰੇ ਮਹਾਰਾਜ ਦੀਆਂ ਅੱਖੀਆਂ ਵੀ ਇਹ ਗੱਲ ਵੇਖਣ, ਪਰ ਇਹ ਤੁਸੀਂ ਕਿਉਂ ਚਾਹੁੰਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8697', '10', '24', '4', 'ਫਿਰ ਵੀ ਰਾਜੇ ਦੀ ਆਗਿਆ ਯੋਆਬ ਉੱਤੇ ਅਤੇ ਦਲ ਦੇ ਪ੍ਰਧਾਨਾਂ ਉੱਤੇ ਪਰਬਲ ਹੋਈ। ਤਦ ਯੋਆਬ ਅਤੇ ਦਲ ਦੇ ਪ੍ਰਧਾਨ ਰਾਜਾ ਦੇ ਅੱਗਿਓਂ ਇਸਰਾਏਲ ਦੇ ਲੋਕਾਂ ਦੀ ਗਿਣਤੀ ਕਰਨ ਨੂੰ ਨਿੱਕਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8698', '10', '24', '5', 'ਉਹ ਯਰਦਨ ਤੋਂ ਪਾਰ ਲੰਘੇ ਅਤੇ ਅਰੋਏਰ ਵਿੱਚ ਜੋ ਗਾਦ ਦੀ ਵਾਦੀ ਦੇ ਸ਼ਹਿਰ ਦੇ ਸੱਜੇ ਬੰਨੇ ਯਾਜ਼ੇਰ ਵੱਲ ਹੈ, ਤੰਬੂ ਲਾਏ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('8699', '10', '24', '6', 'ਉੱਥੋਂ ਗਿਲਆਦ ਅਤੇ ਤਹਤੀਮ ਹਾਦਸ਼ੀ ਦੇ ਦੇਸ਼ ਨੂੰ ਆਏ ਦਾਨ ਯਾਨ ਨੂੰ ਆਏ ਅਤੇ ਘੁੰਮ ਕੇ ਸੀਦੋਨ ਤੱਕ ਪਹੁੰਚੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8700', '10', '24', '7', 'ਅਤੇ ਉੱਥੋਂ ਸੂਰ ਦੇ ਗੜ੍ਹ ਤੱਕ ਆਏ ਅਤੇ ਹਿੱਵੀਆਂ ਅਤੇ ਕਨਾਨੀਆਂ ਦੇ ਸਾਰਿਆਂ ਸ਼ਹਿਰਾਂ ਤੱਕ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਦੱਖਣ ਨੂੰ ਬਏਰਸ਼ਬਾ ਤੱਕ ਨਿੱਕਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8701', '10', '24', '8', 'ਇਸ ਤਰ੍ਹਾਂ, ਓਹ ਸਾਰੇ ਦੇਸ਼ ਵਿੱਚੋਂ ਘੁੰਮ ਕੇ ਨੌ ਮਹੀਨੇ ਅਤੇ ਵੀਹ ਦਿਨਾਂ ਬਾਅਦ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8702', '10', '24', '9', 'ਅਤੇ ਯੋਆਬ ਨੇ ਲੋਕਾਂ ਦੀ ਗਿਣਤੀ ਦਾ ਲੇਖਾ ਰਾਜਾ ਨੂੰ ਦਿੱਤਾ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਅੱਠ ਲੱਖ ਮਨੁੱਖ ਸਨ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਪੰਜ ਲੱਖ ਮਨੁੱਖ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8703', '10', '24', '10', 'ਲੋਕਾਂ ਦੀ ਗਿਣਤੀ ਕਰਨ ਤੋਂ ਬਾਅਦ ਦਾਊਦ ਦੇ ਮਨ ਨੇ ਉਹ ਨੂੰ ਸਤਾਇਆ ਅਤੇ ਦਾਊਦ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਆਖਿਆ ਕਿ ਜੋ ਮੈਂ ਕੀਤਾ ਹੈ ਵੱਡਾ ਪਾਪ ਹੈ! ਹੁਣ ਹੇ ਯਹੋਵਾਹ ਦਯਾ ਕਰ ਕੇ ਆਪਣੇ ਦਾਸ ਦੀ ਬਦੀ ਦੂਰ ਕਰ, ਕਿਉਂ ਜੋ ਮੈਂ ਵੱਡੀ ਮੂਰਖਤਾਈ ਦਾ ਕੰਮ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8704', '10', '24', '11', 'ਸੋ ਜਦ ਦਾਊਦ ਸਵੇਰ ਨੂੰ ਉੱਠਿਆ ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਗਾਦ ਨਬੀ ਨੂੰ ਜੋ ਦਾਊਦ ਦਾ ਅਗੰਮ ਗਿਆਨੀ ਸੀ, ਆਇਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8705', '10', '24', '12', 'ਜਾ ਕੇ ਦਾਊਦ ਨੂੰ ਆਖ ਕਿ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ ਕਿ ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਤਿੰਨ ਬਿਪਤਾਵਾਂ ਰੱਖਦਾ ਹਾਂ ਸੋ ਤੂੰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਚੁਣ ਲੈ ਜੋ ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਪਾਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8706', '10', '24', '13', 'ਸੋ ਗਾਦ ਨੇ ਦਾਊਦ ਕੋਲ ਆ ਕੇ ਦੱਸਿਆ ਅਤੇ ਉਹ ਨੂੰ ਪੁੱਛਿਆ ਕਿ ਤੂੰ ਕਿ ਚਾਹੁੰਦਾ ਹੈ ਜੋ ਤੇਰੇ ਦੇਸ਼ ਵਿੱਚ ਤੇਰੇ ਉੱਤੇ ਸੱਤਾਂ ਸਾਲਾਂ ਦਾ ਕਾਲ ਪਵੇ ਜਾਂ ਤਿੰਨ ਮਹੀਨਿਆਂ ਤੱਕ ਤੂੰ ਆਪਣੇ ਵੈਰੀਆਂ ਅੱਗਿਓਂ ਭੱਜੇਂ ਅਤੇ ਉਹ ਤੇਰੇ ਪਿੱਛੇ ਲੱਗਣ ਜਾਂ ਤੇਰੇ ਦੇਸ਼ ਵਿੱਚ ਤਿੰਨ ਦਿਨਾਂ ਤੱਕ ਮਹਾਂ ਮਰੀ ਪਵੇ? ਹੁਣ ਸਲਾਹ ਕਰ ਅਤੇ ਠਹਿਰਾ ਲੈ ਜੋ ਮੈਂ ਉਸ ਨੂੰ ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ ਕੀ ਉੱਤਰ ਦੇਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8707', '10', '24', '14', 'ਤਦ ਦਾਊਦ ਨੇ ਗਾਦ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਵੱਡੀ ਮੁਸੀਬਤ ਵਿੱਚ ਪਿਆ ਹਾਂ! ਹੁਣ ਅਸੀਂ ਯਹੋਵਾਹ ਦੇ ਹੱਥ ਵਿੱਚ ਪਈਏ ਕਿਉਂ ਜੋ ਉਸ ਦੀ ਦਯਾ ਵੱਡੀ ਹੈ ਪਰ ਮਨੁੱਖ ਦੇ ਹੱਥ ਵਿੱਚ ਨਾ ਪਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8708', '10', '24', '15', 'ਸੋ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਉੱਤੇ ਮਰੀ ਘੱਲੀ ਜਿਹੜੀ ਉਸ ਸਵੇਰ ਤੋਂ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਤੱਕ ਪਈ ਰਹੀ ਅਤੇ ਦਾਨ ਤੋਂ ਲੈ ਕੇ ਬਏਰਸ਼ਬਾ ਤੱਕ ਪਰਜਾ ਵਿੱਚੋਂ ਸੱਤਰ ਹਜ਼ਾਰ ਲੋਕ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8709', '10', '24', '16', 'ਜਦ ਦੂਤ ਨੇ ਯਰੂਸ਼ਲਮ ਦੇ ਨਾਸ ਕਰਨ ਨੂੰ ਆਪਣਾ ਹੱਥ ਵਧਾਇਆ ਤਾਂ ਯਹੋਵਾਹ ਉਸ ਸਾਰੀ ਬਿਪਤਾ ਦੇ ਕਾਰਨ ਪਛਤਾਇਆ ਅਤੇ ਉਸ ਦੂਤ ਨੂੰ ਜੋ ਲੋਕਾਂ ਨੂੰ ਮਾਰਦਾ ਸੀ ਆਖਿਆ, ਬਸ, ਬਹੁਤ ਹੋ ਗਿਆ, ਹੁਣ ਆਪਣਾ ਹੱਥ ਖਿੱਚ ਲੈ। ਉਸ ਵੇਲੇ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਯਬੂਸੀ ਅਰਵਨਾਹ ਦੇ ਪਿੜ ਕੋਲ ਖੜ੍ਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8710', '10', '24', '17', 'ਅਤੇ ਜਦ ਦਾਊਦ ਨੇ ਉਸ ਲੋਕਾਂ ਦੇ ਮਾਰਨ ਵਾਲੇ ਦੂਤ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਯਹੋਵਾਹ ਨੂੰ ਆਖਿਆ, ਵੇਖ, ਪਾਪ ਤਾਂ ਮੈਂ ਕੀਤਾ ਅਤੇ ਬੁਰਿਆਈ ਵੀ ਮੇਰੇ ਕੋਲੋਂ ਹੋਈ ਪਰ ਇਨ੍ਹਾਂ ਭੇਡਾਂ ਦਾ ਕੀ ਦੋਸ਼? ਸੋ ਮੇਰੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਆਪਣਾ ਹੱਥ ਚਲਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('8711', '10', '24', '18', 'ਉਸ ਦਿਨ ਗਾਦ ਦਾਊਦ ਕੋਲ ਆਇਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਜਾ ਅਤੇ ਯਬੂਸੀ ਅਰਵਨਾਹ ਦੇ ਪਿੜ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8712', '10', '24', '19', 'ਦਾਊਦ ਨੇ ਗਾਦ ਦੇ ਆਖਣ ਅਨੁਸਾਰ ਜਿਵੇਂ ਯਹੋਵਾਹ ਦੀ ਆਗਿਆ ਸੀ ਉੱਥੇ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8713', '10', '24', '20', 'ਅਤੇ ਅਰਵਨਾਹ ਨੇ ਤੱਕਿਆ ਅਤੇ ਰਾਜਾ ਅਤੇ ਉਸ ਦੇ ਸੇਵਕਾਂ ਨੂੰ ਆਪਣੇ ਵੱਲ ਆਉਂਦਿਆਂ ਵੇਖਿਆ ਸੋ ਅਰਵਨਾਹ ਨਿੱਕਲਿਆ ਅਤੇ ਰਾਜਾ ਦੇ ਅੱਗੇ ਮੂੰਹ ਭਾਰ ਝੁੱਕ ਕੇ ਨਮਸਕਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8714', '10', '24', '21', 'ਅਤੇ ਅਰਵਨਾਹ ਨੇ ਆਖਿਆ, ਮਹਾਰਾਜ ਮੇਰਾ ਰਾਜਾ ਆਪਣੇ ਸੇਵਕ ਕੋਲ ਕਿਉਂ ਆਇਆ? ਦਾਊਦ ਨੇ ਆਖਿਆ, ਇਹ ਪਿੜ ਮੈਂ ਤੇਰੇ ਕੋਲੋਂ ਮੁੱਲ ਲੈਣ ਲਈ ਆਇਆ ਹਾਂ ਕਿ ਯਹੋਵਾਹ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਵਾਂ ਤਾਂ ਜੋ ਲੋਕਾਂ ਵਿੱਚੋਂ ਮਰੀ ਹਟ ਜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8715', '10', '24', '22', 'ਅਰਵਨਾਹ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਮੇਰਾ ਮਹਾਰਾਜ ਰਾਜਾ ਜੋ ਕੁਝ ਭੇਟ ਕਰਨ ਲਈ ਉਸ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਹੋਵੇ ਸੋ ਲਵੇ; ਹੋਮ ਦੀ ਭੇਟ ਲਈ ਬਲ਼ਦ ਹਨ, ਅਤੇ ਗਾਹ ਪਾਉਣ ਦਾ ਵਲੇਵਾ ਬਲ਼ਦਾਂ ਦੇ ਵਲੇਵੇ ਸਣੇ ਲੱਕੜ ਦੇ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8716', '10', '24', '23', 'ਇਹ ਸਭ ਕੁਝ ਅਰਵਨਾਹ ਨੇ ਰਾਜਾ ਨੂੰ ਦੇ ਦਿੱਤਾ। ਫਿਰ ਅਰਵਨਾਹ ਨੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਤੋਂ ਪਰਸੰਨ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8717', '10', '24', '24', 'ਰਾਜਾ ਨੇ ਅਰਵਨਾਹ ਨੂੰ ਆਖਿਆ, ਅਜਿਹਾ ਨਹੀਂ ਹੋਵੇਗਾ ਨਹੀਂ, ਪਰ ਮੈਂ ਤੈਨੂੰ ਮੁੱਲ ਦੇ ਕੇ ਉਹ ਪਿੜ ਲਵਾਂਗਾ ਅਤੇ ਮੈਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਅਜਿਹੀ ਭੇਟ ਨਾ ਚੜ੍ਹਾਵਾਂਗਾ ਜਿਸ ਵਿੱਚ ਮੇਰਾ ਕੁਝ ਮੁੱਲ ਨਾ ਲੱਗਾ ਹੋਵੇ! ਸੋ ਦਾਊਦ ਨੇ ਉਹ ਪਿੜ ਅਤੇ ਉਹ ਬਲ਼ਦ ਚਾਂਦੀ ਦੇ ਪੰਜਾਹ ਸ਼ਕੇਲ ਰੁਪਏ ਦੇ ਕੇ ਮੁੱਲ ਲੈ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8718', '10', '24', '25', 'ਤਦ ਦਾਊਦ ਨੇ ਉੱਥੇ ਯਹੋਵਾਹ ਦੇ ਲਈ ਜਗਵੇਦੀ ਬਣਾਈ ਅਤੇ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਉੱਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਈਆਂ। ਸੋ ਯਹੋਵਾਹ ਨੇ ਦੇਸ਼ ਦੇ ਲਈ ਉਨ੍ਹਾਂ ਦੀਆਂ ਬੇਨਤੀਆਂ ਸੁਣ ਲਈਆਂ, ਤਦ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਮਰੀ ਹਟ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8719', '11', '1', '1', '¶ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਦੀ ਉਮਰ ਜਿਆਦਾ ਹੋ ਜਾਣ ਦੇ ਕਾਰਨ, ਉਸ ਨੂੰ ਜਿਆਦਾ ਕੱਪੜੇ ਪਹਿਨਾਉਣ ਤੇ ਵੀ ਉਹ ਗਰਮ ਨਹੀਂ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8720', '11', '1', '2', 'ਇਸ ਲਈ ਉਸ ਦੇ ਸੇਵਕਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਮੇਰੇ ਸੁਆਮੀ ਪਾਤਸ਼ਾਹ ਲਈ ਇੱਕ ਮੁਟਿਆਰ ਕੁੜੀ ਲੱਭੀ ਜਾਵੇ, ਜੋ ਪਾਤਸ਼ਾਹ ਦੇ ਸਨਮੁਖ ਖੜ੍ਹੀ ਰਿਹਾ ਕਰੇ, ਉਸ ਦੀ ਸੇਵਾ ਕਰਿਆ ਕਰੇ ਅਤੇ ਤੇਰੀ ਹਿੱਕ ਨਾਲ ਲੱਗ ਕੇ ਲੇਟਿਆ ਕਰੇ, ਤਾਂ ਜੋ ਮੇਰਾ ਮਾਲਕ ਪਾਤਸ਼ਾਹ ਗਰਮ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8721', '11', '1', '3', 'ਉਹ ਇਸਰਾਏਲ ਦੀਆਂ ਸਾਰੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਇੱਕ ਸੋਹਣੀ ਮੁਟਿਆਰ ਲੱਭਣ ਲੱਗੇ, ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਸ਼ੂਨੰਮੀ ਨਗਰ ਦੀ ਅਬੀਸ਼ਗ ਨਾਮ ਦੀ ਮੁਟਿਆਰ ਲੱਭੀ ਅਤੇ ਉਹ ਨੂੰ ਪਾਤਸ਼ਾਹ ਦੇ ਕੋਲ ਲੈ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8722', '11', '1', '4', 'ਉਹ ਮੁਟਿਆਰ ਬਹੁਤ ਸੋਹਣੀ ਸੀ। ਉਹ ਪਾਤਸ਼ਾਹ ਦੀ ਦਾਸੀ ਹੋਈ ਅਤੇ ਉਸ ਦੀ ਖ਼ਬਰ ਰੱਖਦੀ ਸੀ, ਪਰ ਪਾਤਸ਼ਾਹ ਨੇ ਉਸ ਨਾਲ ਸੰਬੰਧ ਨਾ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8723', '11', '1', '5', '¶ ਤਦ ਹੱਗੀਥ ਦੇ ਪੁੱਤਰ ਅਦੋਨੀਯਾਹ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਉੱਚਾ ਕੀਤਾ ਅਤੇ ਆਖਿਆ, “ਮੈਂ ਪਾਤਸ਼ਾਹ ਬਣਾਂਗਾ” ਅਤੇ ਉਹ ਨੇ ਆਪਣੇ ਲਈ ਰੱਥ, ਘੋੜ ਚੜ੍ਹੇ ਅਤੇ ਪੰਜਾਹ ਸਿਪਾਹੀ ਆਪਣੇ ਅੱਗੇ-ਅੱਗੇ ਦੌੜਨ ਲਈ ਤਿਆਰ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8724', '11', '1', '6', 'ਉਹ ਦੇ ਪਿਤਾ ਨੇ ਇਹ ਆਖ ਕੇ ਉਹ ਨੂੰ ਕਦੀ ਨਾ ਉਦਾਸ ਕੀਤਾ ਕਿ ਤੂੰ ਇਸ ਤਰ੍ਹਾਂ ਕਿਉਂ ਕੀਤਾ, ਉਹ ਵੀ ਬਹੁਤ ਸੁੰਦਰ ਸੀ ਅਤੇ ਉਹ ਅਬਸ਼ਾਲੋਮ ਦੇ ਬਾਅਦ ਜੰਮਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8725', '11', '1', '7', 'ਉਹ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਯੋਆਬ ਅਤੇ ਅਬਯਾਥਾਰ ਜਾਜਕ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ ਅਤੇ ਇਹ ਅਦੋਨੀਯਾਹ ਦੇ ਪਿੱਛੇ ਲੱਗ ਕੇ ਉਹ ਦੀ ਸਹਾਇਤਾ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8726', '11', '1', '8', 'ਪਰ ਸਾਦੋਕ ਜਾਜਕ ਅਤੇ ਯਹੋਯਾਦਾ ਦਾ ਪੁੱਤਰ ਬਨਾਯਾਹ, ਨਾਥਾਨ ਨਬੀ, ਸ਼ਿਮਈ, ਰੇਈ ਅਤੇ ਦਾਊਦ ਦੇ ਸੂਰਬੀਰ ਅਦੋਨੀਯਾਹ ਦੇ ਨਾਲ ਨਹੀਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8727', '11', '1', '9', 'ਅਦੋਨੀਯਾਹ ਨੇ ਭੇਡਾਂ, ਬਲ਼ਦ ਅਤੇ ਮੋਟੇ-ਮੋਟੇ ਪਸ਼ੂ ਜ਼ੋਹਲਥ ਪੱਥਰ ਉੱਤੇ ਜੋ ਏਨ-ਰੋਗੇਲ ਦੇ ਕੋਲ ਹੈ ਵੱਢੇ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਭਰਾ ਅਰਥਾਤ ਪਾਤਸ਼ਾਹ ਦੇ ਪੁੱਤਰ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸਭ ਮਨੁੱਖ, ਜਿਹੜੇ ਪਾਤਸ਼ਾਹ ਦੇ ਸੇਵਕ ਸਨ ਸੱਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8728', '11', '1', '10', 'ਪਰ ਨਾਥਾਨ ਨਬੀ, ਬਨਾਯਾਹ, ਸੂਰਬੀਰ ਅਤੇ ਆਪਣੇ ਭਰਾ ਸੁਲੇਮਾਨ ਨੂੰ ਨਾ ਸੱਦਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8729', '11', '1', '11', '¶ ਨਾਥਾਨ ਨੇ ਸੁਲੇਮਾਨ ਦੀ ਮਾਤਾ ਬਥ-ਸ਼ਬਾ ਨੂੰ ਆਖਿਆ, ਕੀ ਤੁਸੀਂ ਨਹੀਂ ਸੁਣਿਆ ਕਿ ਹੱਗੀਥ ਦਾ ਪੁੱਤਰ ਅਦੋਨੀਯਾਹ ਰਾਜ ਕਰਦਾ ਹੈ ਅਤੇ ਸਾਡੇ ਮਾਲਕ ਦਾਊਦ ਨੂੰ ਉਸ ਦੀ ਖ਼ਬਰ ਵੀ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8730', '11', '1', '12', 'ਹੁਣ ਤੁਸੀਂ ਆਓ ਮੈਂ ਤੁਹਾਨੂੰ ਸਲਾਹ ਦੇਵਾਂ ਕਿ ਤੁਸੀਂ ਆਪਣੀ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਦੀ ਜਾਨ ਬਚਾ ਸਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8731', '11', '1', '13', 'ਤੁਸੀਂ ਜਾਓ ਅਤੇ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਕੋਲ ਅੰਦਰ ਜਾ ਕੇ ਉਹ ਨੂੰ ਆਖੋ, ਹੇ ਮੇਰੇ ਮਾਲਕ ਪਾਤਸ਼ਾਹ, ਕੀ ਤੂੰ ਆਪਣੀ ਦਾਸੀ ਨਾਲ ਸਹੁੰ ਖਾ ਕੇ ਨਹੀਂ ਆਖਿਆ ਸੀ ਕਿ ਸੱਚ-ਮੁੱਚ ਤੇਰਾ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਮੇਰੇ ਪਿੱਛੋਂ ਰਾਜ ਕਰੇਗਾ ਅਤੇ ਉਹੋ ਹੀ ਮੇਰੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠੇਗਾ? ਫੇਰ ਅਦੋਨੀਯਾਹ ਕਿਉਂ ਰਾਜ ਕਰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8732', '11', '1', '14', 'ਵੇਖੋ ਤੁਹਾਡੇ ਪਾਤਸ਼ਾਹ ਨਾਲ ਗੱਲ ਕਰਨ ਦੇ ਸਮੇਂ ਮੈਂ ਵੀ ਤੁਹਾਡੇ ਮਗਰ ਅੰਦਰ ਆਵਾਂਗਾ ਅਤੇ ਤੁਹਾਡੀਆਂ ਗੱਲਾਂ ਦੇ ਬਾਰੇ ਗੱਲ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8733', '11', '1', '15', 'ਇਸ ਲਈ ਬਥ-ਸ਼ਬਾ ਕੋਠੜੀ ਦੇ ਅੰਦਰ ਪਾਤਸ਼ਾਹ ਕੋਲ ਗਈ। ਪਾਤਸ਼ਾਹ ਬਹੁਤ ਬੁੱਢਾ ਸੀ ਅਤੇ ਸ਼ੂਨੰਮੀ ਨਗਰ ਦੀ ਅਬੀਸ਼ਗ ਨਾਮ ਦੀ ਮੁਟਿਆਰ ਪਾਤਸ਼ਾਹ ਦੀ ਸੇਵਾ ਕਰ ਰਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8734', '11', '1', '16', 'ਬਥ-ਸ਼ਬਾ ਝੁਕੀ ਅਤੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ, ਤਾਂ ਪਾਤਸ਼ਾਹ ਨੇ ਆਖਿਆ, ਤੂੰ ਕੀ ਮੰਗਦੀ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8735', '11', '1', '17', 'ਉਸ ਨੇ ਆਖਿਆ, ਮੇਰੇ ਮਾਲਕ ਤੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ ਖਾ ਕੇ ਆਪਣੀ ਦਾਸੀ ਨੂੰ ਆਖਿਆ ਸੀ, ਕਿ ਮੇਰੇ ਪਿੱਛੋਂ ਤੇਰਾ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਬਣੇਗਾ ਅਤੇ ਉਹੋ ਮੇਰੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8736', '11', '1', '18', 'ਹੁਣ ਵੇਖ, ਅਦੋਨੀਯਾਹ ਰਾਜ ਕਰਦਾ ਹੈ ਅਤੇ ਹੁਣ ਤੱਕ ਹੇ ਮੇਰੇ ਮਾਲਕ ਪਾਤਸ਼ਾਹ ਤੈਨੂੰ ਇਸ ਦੀ ਕੁਝ ਖ਼ਬਰ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8737', '11', '1', '19', 'ਉਸ ਨੇ ਢੇਰ ਸਾਰੇ ਬਲ਼ਦ, ਮੋਟੇ-ਮੋਟੇ ਪਸ਼ੂ ਅਤੇ ਭੇਡਾਂ ਵੱਢੀਆਂ ਹਨ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਸਾਰੇ ਪੁੱਤਰਾਂ, ਅਬਯਾਥਾਰ ਜਾਜਕ ਅਤੇ ਸੈਨਾਪਤੀ ਯੋਆਬ ਨੂੰ ਤਾਂ ਸੱਦਿਆ ਹੈ, ਪਰ ਤੇਰੇ ਦਾਸ ਸੁਲੇਮਾਨ ਨੂੰ ਉਸ ਨੇ ਨਹੀਂ ਸੱਦਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8738', '11', '1', '20', 'ਹੁਣ ਹੇ ਮੇਰੇ ਮਾਲਕ ਪਾਤਸ਼ਾਹ, ਸਾਰੇ ਇਸਰਾਏਲ ਦੀਆਂ ਅੱਖਾਂ ਤੇਰੇ ਉੱਤੇ ਹਨ ਕਿ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸੇਂ, ਕਿ ਮੇਰੇ ਮਾਲਕ ਪਾਤਸ਼ਾਹ ਦੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਤੇਰੇ ਪਿੱਛੋਂ ਕੌਣ ਬੈਠੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8739', '11', '1', '21', 'ਨਹੀਂ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਦ ਮੇਰਾ ਮਾਲਕ ਪਾਤਸ਼ਾਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਵਿਸ਼ਰਾਮ ਕਰੇਗਾ, ਤਾਂ ਮੈਂ ਅਤੇ ਮੇਰਾ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਪਾਪੀ ਠਹਿਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8740', '11', '1', '22', 'ਉਹ ਅਜੇ ਪਾਤਸ਼ਾਹ ਨਾਲ ਗੱਲਾਂ ਕਰਦੀ ਹੀ ਸੀ, ਕਿ ਨਾਥਾਨ ਨਬੀ ਵੀ ਅੰਦਰ ਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8741', '11', '1', '23', 'ਉਨ੍ਹਾਂ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਦੱਸਿਆ ਕਿ ਵੇਖੋ ਨਾਥਾਨ ਨਬੀ ਆ ਗਿਆ ਹੈ, ਉਹ ਪਾਤਸ਼ਾਹ ਦੇ ਸਨਮੁਖ ਹੋਇਆ, ਤਾਂ ਉਸ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਧਰਤੀ ਤੱਕ ਮੂੰਹ ਪਰਨੇ ਹੋ ਕੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8742', '11', '1', '24', 'ਫਿਰ ਨਾਥਾਨ ਨੇ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਮਾਲਕ ਪਾਤਸ਼ਾਹ, ਕੀ ਤੁਸੀਂ ਆਖਿਆ ਹੈ ਕਿ ਮੇਰੇ ਪਿੱਛੋਂ ਅਦੋਨੀਯਾਹ ਰਾਜ ਕਰੇਗਾ ਅਤੇ ਮੇਰੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8743', '11', '1', '25', 'ਉਹ ਤਾਂ ਅੱਜ ਦੇ ਦਿਨ ਹਠਾੜ ਨੂੰ ਗਿਆ ਹੈ ਅਤੇ ਢੇਰ ਸਾਰੇ ਬਲ਼ਦ, ਮੋਟੇ-ਮੋਟੇ ਪਸ਼ੂ ਅਤੇ ਭੇਡਾਂ ਵੱਢੀਆਂ ਹਨ। ਪਾਤਸ਼ਾਹ ਦੇ ਸਾਰੇ ਪੁੱਤਰਾਂ, ਸੈਨਾਪਤੀਆਂ ਅਤੇ ਅਬਯਾਥਾਰ ਜਾਜਕ ਨੂੰ ਸੱਦਿਆ, ਵੇਖੋ ਉਹ ਉਸ ਦੇ ਸਨਮੁਖ ਖਾਂਦੇ-ਪੀਂਦੇ ਹਨ ਅਤੇ ਆਖਦੇ ਹਨ, ਪਾਤਸ਼ਾਹ ਅਦੋਨੀਯਾਹ ਜਿਉਂਦਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8744', '11', '1', '26', 'ਪਰ ਤੁਹਾਡੇ ਦਾਸ ਨੂੰ ਅਰਥਾਤ ਮੈਨੂੰ, ਸਾਦੋਕ ਜਾਜਕ, ਯਹੋਯਾਦਾ ਦੇ ਪੁੱਤਰ ਬਨਾਯਾਹ ਅਤੇ ਤੁਹਾਡੇ ਦਾਸ ਸੁਲੇਮਾਨ ਨੂੰ ਨਹੀਂ ਸੱਦਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8745', '11', '1', '27', 'ਕੀ ਇਹ ਮੇਰੇ ਮਾਲਕ ਪਾਤਸ਼ਾਹ ਵੱਲੋਂ ਹੋਇਆ ਹੈ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਦਾਸ ਨੂੰ ਖ਼ਬਰ ਵੀ ਨਾ ਕੀਤੀ ਕਿ ਮੇਰੇ ਮਾਲਕ ਪਾਤਸ਼ਾਹ ਦੇ ਪਿੱਛੋਂ ਉਹ ਦੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਕੌਣ ਬੈਠੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8746', '11', '1', '28', 'ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਬਥ-ਸ਼ਬਾ ਨੂੰ ਮੇਰੇ ਕੋਲ ਸੱਦੋ, ਉਹ ਪਾਤਸ਼ਾਹ ਦੇ ਸਨਮੁਖ ਅੰਦਰ ਆਈ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਸਨਮੁਖ ਖੜ੍ਹੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8747', '11', '1', '29', 'ਪਾਤਸ਼ਾਹ ਨੇ ਸਹੁੰ ਖਾ ਕੇ ਆਖਿਆ, ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਜਿਸ ਮੇਰੇ ਪ੍ਰਾਣਾਂ ਨੂੰ ਸਾਰਿਆਂ ਦੁੱਖਾਂ ਤੋਂ ਛੁਡਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8748', '11', '1', '30', 'ਜਿਵੇਂ ਮੈਂ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ ਖਾ ਕੇ ਤੈਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਸੱਚ-ਮੁੱਚ ਤੇਰਾ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਮੇਰੇ ਪਿੱਛੋਂ ਪਾਤਸ਼ਾਹ ਬਣੇਗਾ ਅਤੇ ਮੇਰੇ ਥਾਂ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਉਹੋ ਹੀ ਬੈਠੇਗਾ, ਮੈਂ ਅੱਜ ਦੇ ਦਿਨ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8749', '11', '1', '31', 'ਤਦ ਬਥ-ਸ਼ਬਾ ਧਰਤੀ ਉੱਤੇ ਮੂੰਹ ਪਰਨੇ ਡਿੱਗੀ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕ ਕੇ ਆਖਿਆ, ਮੇਰਾ ਮਾਲਕ ਪਾਤਸ਼ਾਹ ਦਾਊਦ ਸਦਾ ਤੱਕ ਜਿਉਂਦਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8750', '11', '1', '32', 'ਅੱਗੋਂ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਨੇ ਆਖਿਆ ਕਿ ਸਾਦੋਕ ਜਾਜਕ, ਨਾਥਾਨ ਨਬੀ ਅਤੇ ਯਹੋਯਾਦਾ ਦੇ ਪੁੱਤਰ ਬਨਾਯਾਹ ਨੂੰ ਮੇਰੇ ਕੋਲ ਸੱਦੋ, ਤਾਂ ਉਹ ਪਾਤਸ਼ਾਹ ਦੇ ਸਨਮੁਖ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8751', '11', '1', '33', 'ਪਾਤਸ਼ਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਮਾਲਕ ਦੇ ਸੇਵਕਾਂ ਨੂੰ ਆਪਣੇ ਨਾਲ ਲਓ, ਮੇਰੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਨੂੰ ਮੇਰੀ ਖੱਚਰ ਉੱਤੇ ਚੜ੍ਹਾਓ ਅਤੇ ਉਸ ਨੂੰ ਗੀਹੋਨ ਸੋਤੇ ਕੋਲ ਲੈ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8752', '11', '1', '34', 'ਉੱਥੇ ਸਾਦੋਕ ਜਾਜਕ ਅਤੇ ਨਾਥਾਨ ਨਬੀ ਉਸ ਨੂੰ ਮਸਹ ਕਰਕੇ ਇਸਰਾਏਲ ਦਾ ਪਾਤਸ਼ਾਹ ਬਣਾਉਣ ਅਤੇ ਤੁਸੀਂ ਤੁਰ੍ਹੀ ਵਜਾ ਕੇ ਆਖੋ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਜਿਉਂਦਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8753', '11', '1', '35', 'ਫੇਰ ਤੁਸੀਂ ਉਹ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਹੋ ਕੇ ਉਤਾਂਹਾ ਚੱਲੇ ਆਓ, ਤਾਂ ਜੋ ਉਹ ਆਵੇ ਅਤੇ ਮੇਰੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠ ਜਾਵੇ, ਕਿਉਂ ਜੋ ਉਹ ਮੇਰੇ ਥਾਂ ਪਾਤਸ਼ਾਹ ਬਣੇਗਾ ਕਿਉਂਕਿ ਮੈਂ ਉਸ ਨੂੰ ਠਹਿਰਾ ਦਿੱਤਾ ਹੈ ਕਿ ਇਸਰਾਏਲ ਅਤੇ ਯਹੂਦਾਹ ਉੱਤੇ ਰਾਜਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8754', '11', '1', '36', 'ਯਹੋਯਾਦਾ ਦੇ ਪੁੱਤਰ ਬਨਾਯਾਹ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਸਤ ਬਚਨ ਯਹੋਵਾਹ ਮੇਰੇ ਮਾਲਕ ਪਾਤਸ਼ਾਹ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਆਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8755', '11', '1', '37', 'ਜਿਵੇਂ ਯਹੋਵਾਹ ਮੇਰੇ ਮਾਲਕ ਪਾਤਸ਼ਾਹ ਦੇ ਨਾਲ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਸੁਲੇਮਾਨ ਦੇ ਨਾਲ ਹੋਵੇ ਅਤੇ ਉਹ ਦੀ ਰਾਜ ਗੱਦੀ ਨੂੰ ਮੇਰੇ ਮਾਲਕ ਪਾਤਸ਼ਾਹ ਦਾਊਦ ਦੀ ਰਾਜ ਗੱਦੀ ਨਾਲੋਂ ਵਧਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8756', '11', '1', '38', 'ਸਾਦੋਕ ਜਾਜਕ, ਨਾਥਾਨ ਨਬੀ, ਯਹੋਯਾਦਾ ਦਾ ਪੁੱਤਰ ਬਨਾਯਾਹ, ਕਰੇਤੀ ਅਤੇ ਫਲੇਤੀ ਹਠਾੜ ਨੂੰ ਗਏ ਅਤੇ ਸੁਲੇਮਾਨ ਨੂੰ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਦੀ ਖੱਚਰ ਉੱਤੇ ਚੜ੍ਹਾ ਕੇ ਗੀਹੋਨ ਕੋਲ ਲੈ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8757', '11', '1', '39', 'ਤਦ ਸਾਦੋਕ ਜਾਜਕ ਨੇ ਤੰਬੂ ਵਿੱਚੋਂ ਇੱਕ ਤੇਲ ਦਾ ਸਿੰਙ ਲਿਆ ਅਤੇ ਸੁਲੇਮਾਨ ਨੂੰ ਮਸਹ ਕੀਤਾ, ਤਦ ਉਨ੍ਹਾਂ ਤੁਰ੍ਹੀ ਵਜਾਈ ਅਤੇ ਸਭ ਦੇ ਸਭ ਬੋਲ ਉੱਠੇ, ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਜੀਉਂਦਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8758', '11', '1', '40', 'ਸਭ ਲੋਕ ਉਸ ਦੇ ਮਗਰ ਉਤਾਹਾਂ ਆਏ ਅਤੇ ਲੋਕ ਵੰਝਲੀਆਂ ਵਜਾਉਂਦੇ ਹੋਏ ਵੱਡਾ ਅਨੰਦ ਕਰਦੇ ਤੁਰੇ ਜਾਂਦੇ ਸਨ, ਅਜਿਹਾ ਜੋ ਧਰਤੀ ਉਨ੍ਹਾਂ ਦੀ ਅਵਾਜ਼ ਨਾਲ ਹਿੱਲ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8759', '11', '1', '41', 'ਅਦੋਨੀਯਾਹ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਦੇ ਸਾਰੇ ਮਹਿਮਾਨਾਂ ਨੇ ਜਦ ਉਹ ਰੋਟੀ ਖਾ ਕੇ ਹਟੇ ਹੀ ਸਨ, ਤਾਂ ਇਹ ਅਵਾਜ਼ ਸੁਣੀ ਅਤੇ ਜਦ ਯੋਆਬ ਨੇ ਤੁਰ੍ਹੀ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ ਤਾਂ ਉਸ ਆਖਿਆ, ਸ਼ਹਿਰ ਵਿੱਚ ਇਹ ਰੌਲ਼ੇ ਦੀ ਅਵਾਜ਼ ਕਿਉਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8760', '11', '1', '42', 'ਉਹ ਅਜੇ ਇਹ ਬੋਲਦਾ ਹੀ ਸੀ, ਤਾਂ ਵੇਖੋ ਅਬਯਾਥਾਰ ਜਾਜਕ ਦਾ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਆਇਆ ਅਤੇ ਅਦੋਨੀਯਾਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਅੰਦਰ ਆ ਜਾ ਕਿਉਂ ਜੋ ਤੂੰ ਸੂਰਮਾ ਮਨੁੱਖ ਹੈ ਅਤੇ ਚੰਗੀ ਖ਼ਬਰ ਲਿਆਇਆ ਹੋਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8761', '11', '1', '43', 'ਯੋਨਾਥਾਨ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਅਤੇ ਅਦੋਨੀਯਾਹ ਨੂੰ ਆਖਿਆ, ਸੱਚ-ਮੁੱਚ ਸਾਡੇ ਮਾਲਕ ਪਾਤਸ਼ਾਹ ਦਾਊਦ ਨੇ ਸੁਲੇਮਾਨ ਨੂੰ ਪਾਤਸ਼ਾਹ ਬਣਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8762', '11', '1', '44', 'ਪਾਤਸ਼ਾਹ ਨੇ ਸਾਦੋਕ ਜਾਜਕ, ਨਾਥਾਨ ਨਬੀ, ਯਹੋਯਾਦਾ ਦੇ ਪੁੱਤਰ ਬਨਾਯਾਹ, ਕਰੇਤੀ ਅਤੇ ਫਲੇਤੀ ਉਹ ਦੇ ਨਾਲ ਭੇਜੇ। ਉਨ੍ਹਾਂ ਨੇ ਪਾਤਸ਼ਾਹ ਦੀ ਖੱਚਰ ਉੱਤੇ ਉਸ ਨੂੰ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8763', '11', '1', '45', 'ਸਾਦੋਕ ਜਾਜਕ ਅਤੇ ਨਾਥਾਨ ਨਬੀ ਨੇ ਗੀਹੋਨ ਵਿੱਚ ਉਹ ਨੂੰ ਪਾਤਸ਼ਾਹ ਹੋਣ ਲਈ ਮਸਹ ਕੀਤਾ, ਤਾਂ ਉਹ ਉੱਥੋਂ ਅਜਿਹਾ ਅਨੰਦ ਕਰਦੇ ਮੁੜੇ ਸਨ ਜੋ ਸ਼ਹਿਰ ਗੱਜ ਉੱਠਿਆ ਹੈ। ਉਹੋ ਗੱਜ ਦੀ ਅਵਾਜ਼ ਤੁਸੀਂ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8764', '11', '1', '46', 'ਸੁਲੇਮਾਨ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8765', '11', '1', '47', 'ਪਾਤਸ਼ਾਹ ਦੇ ਸੇਵਕ ਆ ਕੇ ਸਾਡੇ ਮਾਲਕ ਪਾਤਸ਼ਾਹ ਦਾਊਦ ਨੂੰ ਵਧਾਈਆਂ ਦੇ ਰਹੇ ਹਨ, ਕਿ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸੁਲੇਮਾਨ ਦੇ ਨਾਮ ਨੂੰ ਤੁਹਾਡੇ ਨਾਮ ਨਾਲੋਂ ਵੱਡਾ ਕਰੇ ਅਤੇ ਉਹ ਦੀ ਰਾਜ ਗੱਦੀ ਨੂੰ ਤੁਹਾਡੀ ਰਾਜ ਗੱਦੀ ਨਾਲੋਂ ਵਧਾਵੇ, ਤਾਂ ਪਾਤਸ਼ਾਹ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਮੰਜੇ ਉੱਤੇ ਨੀਵਿਆਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8766', '11', '1', '48', 'ਪਾਤਸ਼ਾਹ ਨੇ ਵੀ ਇਸ ਤਰ੍ਹਾਂ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਮੁਬਾਰਕ ਹੈ, ਜਿਸ ਨੇ ਅੱਜ ਦੇ ਦਿਨ ਇੱਕ ਪੁੱਤਰ ਦਿੱਤਾ ਜਿਹੜਾ ਮੇਰੀਆਂ ਅੱਖਾਂ ਦੇ ਵੇਖਦਿਆਂ ਮੇਰੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8767', '11', '1', '49', 'ਸਾਰੇ ਮਹਿਮਾਨ ਜਿਹੜੇ ਅਦੋਨੀਯਾਹ ਦੇ ਨਾਲ ਸਨ, ਘਬਰਾ ਕੇ ਉੱਠ ਖੜ੍ਹੇ ਹੋਏ ਅਤੇ ਹਰ ਮਨੁੱਖ ਆਪਣੇ-ਆਪਣੇ ਰਾਹ ਤੁਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8768', '11', '1', '50', 'ਇਸ ਤੋਂ ਬਾਅਦ ਅਦੋਨੀਯਾਹ ਸੁਲੇਮਾਨ ਦੇ ਅੱਗੋਂ ਡਰ ਕੇ ਉੱਠਿਆ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਸਿੰਗਾਂ ਨੂੰ ਘੁੱਟ ਕੇ ਜਾ ਫੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8769', '11', '1', '51', 'ਸੁਲੇਮਾਨ ਨੂੰ ਦੱਸਿਆ ਗਿਆ ਕਿ ਵੇਖੋ ਅਦੋਨੀਯਾਹ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਕੋਲੋਂ ਡਰਦਾ ਹੈ ਅਤੇ ਉਸ ਨੇ ਜਗਵੇਦੀ ਦੇ ਸਿੰਙ ਜਾ ਫੜੇ ਹਨ ਅਤੇ ਆਖਦਾ ਹੈ ਕਿ ਸੁਲੇਮਾਨ ਅੱਜ ਦੇ ਦਿਨ ਮੇਰੇ ਨਾਲ ਸਹੁੰ ਖਾਵੇ ਕਿ ਉਹ ਆਪਣੇ ਦਾਸ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਨਾ ਮਾਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8770', '11', '1', '52', 'ਸੁਲੇਮਾਨ ਨੇ ਆਖਿਆ, ਜੇ ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਭਲਾ ਮਨੁੱਖ ਬਣਾ ਕੇ ਵਿਖਾਵੇ, ਤਾਂ ਉਸ ਦਾ ਇੱਕ ਵਾਲ਼ ਵੀ ਧਰਤੀ ਉੱਤੇ ਨਾ ਡਿੱਗੇਗਾ ਪਰ ਜੇ ਕਦੀ ਉਸ ਵਿੱਚ ਕੋਈ ਬੁਰਿਆਈ ਪਾਈ ਗਈ ਤਾਂ ਉਹ ਮਾਰ ਦਿੱਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8771', '11', '1', '53', 'ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਲੋਕ ਭੇਜੇ ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਜਗਵੇਦੀ ਤੋਂ ਹੇਠਾਂ ਲਾਹ ਲਿਆਏ। ਉਸ ਨੇ ਆ ਕੇ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਸੁਲੇਮਾਨ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਆਪਣੇ ਘਰ ਨੂੰ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8772', '11', '2', '1', '¶ ਜਦ ਦਾਊਦ ਦੇ ਮਰਨ ਦੇ ਦਿਨ ਨੇੜੇ ਆਏ, ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਨੂੰ ਇਹ ਆਗਿਆ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8773', '11', '2', '2', 'ਕਿ ਮੈਂ ਸਾਰੀ ਸਰਿਸ਼ਟੀ ਦੀ ਤਰ੍ਹਾਂ ਮਰਨ ਨੂੰ ਹਾਂ, ਤੂੰ ਤਕੜਾ ਹੋ ਤੇ ਮਰਦ ਬਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8774', '11', '2', '3', 'ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਆਗਿਆ ਨੂੰ ਮੰਨ ਕੇ ਉਹ ਦੇ ਮਾਰਗ ਉੱਤੇ ਚੱਲ ਅਤੇ ਉਹ ਦੀਆਂ ਬਿਧੀਆਂ, ਹੁਕਮਾਂ, ਨਿਯਮਾਂ, ਅਤੇ ਸਾਖੀਆਂ ਦੀ ਪਾਲਨਾ ਕਰ ਕੇ ਰਾਖੀ ਕਰ, ਜਿਵੇਂ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਲਿਖਿਆ ਹੈ। ਇਸ ਕਾਰਨ ਤੂੰ ਉਸ ਸਾਰੇ ਕੰਮ ਵਿੱਚ ਜਿਹੜਾ ਤੂੰ ਕਰੇਂ ਅਤੇ ਉਸ ਸਭ ਕਾਸੇ ਵੱਲ ਜਿੱਧਰ ਤੂੰ ਮੂੰਹ ਕਰੇਂ, ਸਫ਼ਲ ਹੋਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8775', '11', '2', '4', 'ਜਿਸ ਕਰਕੇ ਯਹੋਵਾਹ ਆਪਣੇ ਉਸ ਬਚਨ ਉੱਤੇ ਬਣਿਆ ਰਹੇ, ਜੋ ਉਸ ਨੇ ਮੇਰੇ ਬਾਰੇ ਆਖਿਆ ਸੀ ਕਿ ਜੇਕਰ ਤੇਰੀ ਸੰਤਾਨ ਆਪਣੇ ਮਾਰਗ ਉੱਤੇ ਧਿਆਨ ਰੱਖੇ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਮਨ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਮੇਰੇ ਅੱਗੇ ਸਚਿਆਈ ਨਾਲ ਚਲੇ, ਤਾਂ ਤੇਰੇ ਵੰਸ਼ ਵਿੱਚ ਇਸਰਾਏਲ ਦੀ ਰਾਜ ਗੱਦੀ ਦੇ ਲਈ ਮਨੁੱਖ ਦੀ ਕਮੀ ਨਾ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8776', '11', '2', '5', 'ਤੂੰ ਜਾਣਦਾ ਵੀ ਹੈਂ, ਜੋ ਕੁਝ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਯੋਆਬ ਨੇ ਮੇਰੇ ਨਾਲ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਦੋਹਾਂ ਸੈਨਾਪਤੀਆਂ ਅਰਥਾਤ ਨੇਰ ਦੇ ਪੁੱਤਰ ਅਬਨੇਰ ਅਤੇ ਯਥਰ ਦੇ ਪੁੱਤਰ ਅਮਾਸਾ ਨਾਲ ਕੀਤਾ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਸੁਲਾਹ ਦੇ ਵਿੱਚ ਯੁੱਧ ਦਾ ਲਹੂ ਵਹਾਇਆ ਅਤੇ ਯੁੱਧ ਦੇ ਲਹੂ ਨੂੰ ਆਪਣੀ ਪੇਟੀ ਉੱਤੇ ਜਿਹੜੀ ਉਹ ਦੇ ਲੱਕ ਨਾਲ ਸੀ ਅਤੇ ਆਪਣੀ ਜੁੱਤੀ ਉੱਤੇ ਜਿਹੜੀ ਉਹ ਦੇ ਪੈਰਾਂ ਵਿੱਚ ਸੀ, ਛਿੜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8777', '11', '2', '6', 'ਤੂੰ ਆਪਣੀ ਬੁੱਧ ਦੇ ਅਨੁਸਾਰ ਕਰੀਂ ਅਤੇ ਉਹ ਦਾ ਧੌਲਾ ਸਿਰ ਸਲਾਮਤੀ ਨਾਲ ਅਧੋਲੋਕ ਵਿੱਚ ਨਾ ਜਾਣ ਦੇਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8778', '11', '2', '7', 'ਪਰ ਬਰਜ਼ਿੱਲਈ ਗਿਲਆਦੀ ਦੇ ਪੁੱਤਰਾਂ ਉੱਤੇ ਦਯਾ ਕਰੀਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਜੋ ਤੇਰੀ ਮੇਜ਼ ਵਿੱਚੋਂ ਖਾਂਦੇ ਹਨ ਰਲਾ ਦੇਈਂ, ਕਿਉਂ ਜੋ ਜਿਸ ਵੇਲੇ ਮੈਂ ਤੇਰੇ ਭਰਾ ਅਬਸ਼ਾਲੋਮ ਦੇ ਅੱਗੋਂ ਭੱਜਿਆ ਸੀ, ਤਾਂ ਉਹ ਉਵੇਂ ਹੀ ਮੇਰੇ ਕੋਲ ਆਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8779', '11', '2', '8', 'ਵੇਖ ਬਹੁਰੀਮ ਦੇ ਬਿਨਯਾਮੀਨੀ ਗੇਰਾ ਦਾ ਪੁੱਤਰ ਸ਼ਿਮਈ ਤੇਰੇ ਨਾਲ ਹੈ। ਜਿਸ ਦਿਨ ਮੈਂ ਮਹਨਇਮ ਨੂੰ ਜਾਂਦਾ ਸੀ, ਤਾਂ ਉਸ ਮੈਨੂੰ ਸੜਿਆ ਹੋਇਆ ਸਰਾਪ ਦਿੱਤਾ ਸੀ ਪਰ ਉਹ ਯਰਦਨ ਉੱਤੇ ਮੈਨੂੰ ਲੈਣ ਲਈ ਆਇਆ ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਖਾ ਕੇ ਆਖਿਆ ਸੀ ਕਿ ਮੈਂ ਤੈਨੂੰ ਤਲਵਾਰ ਨਾਲ ਨਾ ਵੱਢਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8780', '11', '2', '9', 'ਹੁਣ ਤੂੰ ਉਸ ਨੂੰ ਸਜ਼ਾ ਦਿੱਤੇ ਬਿਨਾਂ ਨਾ ਛੱਡੀ ਕਿਉਂ ਜੋ ਤੂੰ ਬੁੱਧਵਾਨ ਮਨੁੱਖ ਹੈਂ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਦੇ ਨਾਲ ਕਰਨ ਦੀ ਜ਼ਰੂਰਤ ਹੈ ਉਸ ਨੂੰ ਤੂੰ ਜਾਣਦਾ ਹੈਂ, ਇਸ ਲਈ ਤੂੰ ਉਸ ਦਾ ਧੌਲਾ ਸਿਰ ਲਹੂ ਨਾਲ ਕਬਰ ਵਿੱਚ ਉਤਾਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8781', '11', '2', '10', '¶ ਦਾਊਦ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਸੌਂ ਗਿਆ ਅਤੇ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8782', '11', '2', '11', 'ਦਾਊਦ ਨੇ ਇਸਰਾਏਲ ਉੱਤੇ ਚਾਲ੍ਹੀ ਸਾਲ ਰਾਜ ਕੀਤਾ। ਸੱਤ ਸਾਲ ਉਸ ਨੇ ਹਬਰੋਨ ਵਿੱਚ ਰਾਜ ਕੀਤਾ ਅਤੇ ਤੇਤੀ ਸਾਲ ਉਸ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8783', '11', '2', '12', 'ਸੁਲੇਮਾਨ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠਾ ਅਤੇ ਉਸ ਦਾ ਰਾਜ ਬਹੁਤ ਹੀ ਦ੍ਰਿੜ੍ਹ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8784', '11', '2', '13', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਹੱਗੀਥ ਦਾ ਪੁੱਤਰ ਅਦੋਨੀਯਾਹ ਸੁਲੇਮਾਨ ਦੀ ਮਾਤਾ ਬਥ-ਸ਼ਬਾ ਕੋਲ ਆਇਆ। ਅੱਗੋਂ ਉਸ ਨੇ ਆਖਿਆ, ਤੂੰ ਸੁਲਾਹ ਨਾਲ ਆਇਆ ਹੈਂ? ਤਾਂ ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਸੁਲਾਹ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8785', '11', '2', '14', 'ਫਿਰ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਇੱਕ ਗੱਲ ਕਰਨੀ ਹੈਂ? ਉਸ ਆਖਿਆ, ਬੋਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8786', '11', '2', '15', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਤੂੰ ਜਾਣਦੀ ਹੈਂ ਕਿ ਰਾਜ ਤਾਂ ਮੇਰਾ ਸੀ ਅਤੇ ਉਸ ਵੇਲੇ ਸਾਰੇ ਇਸਰਾਏਲ ਦਾ ਮੂੰਹ ਮੇਰੇ ਉੱਤੇ ਸੀ ਕਿ ਮੈਂ ਰਾਜ ਕਰਾਂ, ਪਰ ਰਾਜ ਉਲਟ ਗਿਆ ਅਤੇ ਮੇਰੇ ਭਰਾ ਦਾ ਹੋ ਗਿਆ, ਕਿਉਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੀ ਵੱਲੋਂ ਉਹ ਦਾ ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8787', '11', '2', '16', 'ਹੁਣ ਮੈਂ ਤੇਰੇ ਕੋਲੋਂ ਇੱਕ ਗੱਲ ਮੰਗਦਾ ਹਾਂ। ਤੂੰ ਮੈਨੂੰ ਨਾਂਹ ਨਾ ਕਰੀਂ। ਉਸ ਨੇ ਆਖਿਆ, ਬੋਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8788', '11', '2', '17', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਦਯਾ ਕਰਕੇ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੂੰ ਆਖ ਕਿ ਉਹ ਅਬੀਸ਼ਗ ਸ਼ੂਨੰਮੀ ਨੂੰ ਮੇਰੀ ਪਤਨੀ ਹੋਣ ਲਈ ਦੇਵੇ, ਕਿਉਂ ਜੋ ਉਹ ਤੇਰੀ ਗੱਲ ਨਾ ਮੋੜੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8789', '11', '2', '18', 'ਬਥ-ਸ਼ਬਾ ਆਖਿਆ, ਚੰਗਾ ਮੈਂ ਤੇਰੇ ਬਾਰੇ ਪਾਤਸ਼ਾਹ ਨਾਲ ਗੱਲ ਕਰਾਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8790', '11', '2', '19', 'ਬਥ-ਸ਼ਬਾ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਕੋਲ ਅੰਦਰ ਗਈ ਕਿ ਅਦੋਨੀਯਾਹ ਲਈ ਉਹ ਦੇ ਨਾਲ ਗੱਲ ਕਰੇ, ਤਾਂ ਪਾਤਸ਼ਾਹ ਉਸ ਦੇ ਮਿਲਣ ਲਈ ਉੱਠ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਉਸ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ, ਅਤੇ ਆਪਣੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠ ਗਿਆ ਅਤੇ ਆਪਣੀ ਮਾਤਾ ਲਈ ਇੱਕ ਸ਼ਾਹੀ ਕੁਰਸੀ ਲਗਵਾਈ। ਉਹ ਉਸ ਦੇ ਸੱਜੇ ਪਾਸੇ ਵੱਲ ਬੈਠ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8791', '11', '2', '20', 'ਅੱਗੋਂ ਉਸ ਆਖਿਆ, ਮੈਂ ਤੇਰੇ ਕੋਲੋਂ ਇੱਕ ਛੋਟੀ ਜਿਹੀ ਮੰਗ ਮੰਗਦੀ ਹਾਂ। ਮੈਨੂੰ ਖਾਲੀ ਨਾ ਮੋੜੀਂ, ਤਾਂ ਪਾਤਸ਼ਾਹ ਨੇ ਆਖਿਆ, ਮਾਤਾ ਜੀ ਮੰਗੋ ਮੈਂ ਤੁਹਾਡੇ ਬੋਲ ਨੂੰ ਨਾ ਮੋੜਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8792', '11', '2', '21', 'ਉਸ ਨੇ ਆਖਿਆ ਕਿ ਅਬੀਸ਼ਗ ਸ਼ੂਨੰਮੀ ਨੂੰ ਆਪਣੇ ਭਰਾ ਅਦੋਨੀਯਾਹ ਦੀ ਪਤਨੀ ਹੋਣ ਲਈ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8793', '11', '2', '22', 'ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਪਣੀ ਮਾਤਾ ਜੀ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਅਦੋਨੀਯਾਹ ਲਈ ਅਬੀਸ਼ਗ ਸ਼ੂਨੰਮੀ ਨੂੰ ਹੀ ਕਿਉਂ ਮੰਗਦੀ ਹੈਂ? ਸਗੋਂ ਉਸ ਦੇ ਲਈ ਰਾਜ ਵੀ ਮੰਗ ਕਿਉਂ ਜੋ ਉਹ ਮੇਰਾ ਵੱਡਾ ਭਰਾ ਹੈ, ਸਗੋਂ ਉਹ ਦੇ ਲਈ ਅਤੇ ਅਬਯਾਥਾਰ ਜਾਜਕ ਅਤੇ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਯੋਆਬ ਲਈ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8794', '11', '2', '23', 'ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਖਾ ਕੇ ਆਖਿਆ, ਜੇ ਕਦੇ ਅਦੋਨੀਯਾਹ ਨੇ ਇਹ ਗੱਲ ਆਪਣੇ ਪ੍ਰਾਣਾਂ ਦੇ ਵਿਰੋਧ ਵਿੱਚ ਨਹੀਂ ਬੋਲੀ, ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਮੇਰੇ ਨਾਲ ਵੀ ਅਜਿਹਾ ਹੀ ਕਰੇ ਸਗੋਂ ਇਸ ਤੋਂ ਵੀ ਵੱਧ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8795', '11', '2', '24', 'ਹੁਣ ਜੀਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਜਿਸ ਮੈਨੂੰ ਕਾਇਮ ਕੀਤਾ ਹੈ, ਮੈਨੂੰ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਦੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬਿਠਾਇਆ ਹੈ ਅਤੇ ਮੇਰੇ ਲਈ ਆਪਣੇ ਬਚਨ ਅਨੁਸਾਰ ਇੱਕ ਘਰ ਬਣਾਇਆ ਹੈ, ਅਦੋਨੀਯਾਹ ਅੱਜ ਦੇ ਦਿਨ ਹੀ ਵੱਢਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8796', '11', '2', '25', 'ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਯਹੋਯਾਦਾ ਦੇ ਪੁੱਤਰ ਬਨਾਯਾਹ ਨੂੰ ਭੇਜਿਆ ਅਤੇ ਉਹ ਨੇ ਜਾ ਕੇ ਉਸ ਉੱਤੇ ਅਜਿਹਾ ਹਮਲਾ ਕੀਤਾ ਕਿ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8797', '11', '2', '26', '¶ ਫੇਰ ਪਾਤਸ਼ਾਹ ਨੇ ਅਬਯਾਥਾਰ ਜਾਜਕ ਨੂੰ ਆਖਿਆ ਕਿ ਤੂੰ ਅਨਾਥੋਥ ਨੂੰ ਆਪਣੇ ਖੇਤਾਂ ਵੱਲ ਚਲਾ ਜਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਮਰਨ ਜੋਗ ਮਨੁੱਖ ਹੈ ਪਰ ਮੈਂ ਤੈਨੂੰ ਅੱਜ ਦੇ ਦਿਨ ਨਹੀਂ ਮਾਰਦਾ ਕਿਉਂ ਜੋ ਤੂੰ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਸਨਮੁਖ ਯਹੋਵਾਹ ਪ੍ਰਭੂ ਦਾ ਸੰਦੂਕ ਚੁੱਕਦਾ ਹੁੰਦਾ ਸੀ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਦੁੱਖਾਂ ਵਿੱਚ ਸਾਂਝੀ ਰਿਹਾ, ਜੋ ਮੇਰੇ ਪਿਤਾ ਉੱਤੇ ਆਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8798', '11', '2', '27', 'ਸੁਲੇਮਾਨ ਨੇ ਅਬਯਾਥਾਰ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦਾ ਜਾਜਕ ਨਾ ਰਹੇ ਇਸ ਲਈ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦਾ ਉਹ ਬਚਨ ਪੂਰਾ ਕਰੇ, ਜਿਹੜਾ ਉਸ ਨੂੰ ਸ਼ੀਲੋਹ ਵਿੱਚ ਏਲੀ ਦੇ ਘਰਾਣੇ ਦੇ ਦੁਆਰਾ ਬੋਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8799', '11', '2', '28', '¶ ਇਹ ਖ਼ਬਰ ਯੋਆਬ ਤੱਕ ਪਹੁੰਚੀ, ਕਿਉਂ ਜੋ ਯੋਆਬ ਅਦੋਨੀਯਾਹ ਦੇ ਪਿੱਛੇ ਤਾਂ ਲੱਗਾ ਹੀ ਸੀ, ਭਾਵੇਂ ਉਹ ਅਬਸ਼ਾਲੋਮ ਦੇ ਪਿੱਛੇ ਨਹੀਂ ਸੀ ਲੱਗਾ। ਯੋਆਬ ਯਹੋਵਾਹ ਦੇ ਤੰਬੂ ਵੱਲ ਨੂੰ ਭੱਜਾ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਸਿੰਗਾਂ ਨੂੰ ਘੁੱਟ ਕੇ ਜਾ ਫੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8800', '11', '2', '29', 'ਸੁਲੇਮਾਨ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਦੱਸਿਆ ਗਿਆ ਕਿ ਯੋਆਬ ਯਹੋਵਾਹ ਦੇ ਤੰਬੂ ਨੂੰ ਭੱਜ ਗਿਆ ਹੈ ਅਤੇ ਵੇਖੋ ਉਹ ਜਗਵੇਦੀ ਦੇ ਕੋਲ ਹੈ, ਤਾਂ ਸੁਲੇਮਾਨ ਨੇ ਯਹੋਯਾਦਾ ਦੇ ਪੁੱਤਰ ਬਨਾਯਾਹ ਨੂੰ ਭੇਜਿਆ ਕਿ ਉਸ ਉੱਤੇ ਜਾ ਪਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8801', '11', '2', '30', 'ਬਨਾਯਾਹ ਯਹੋਵਾਹ ਦੇ ਤੰਬੂ ਵਿੱਚ ਗਿਆ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਪਾਤਸ਼ਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਨਿੱਕਲ ਆ। ਅੱਗੋਂ ਉਸ ਨੇ ਆਖਿਆ, ਨਹੀਂ, ਮੈਂ ਤਾਂ ਇੱਥੇ ਹੀ ਮਰਾਂਗਾ। ਫੇਰ ਇਸ ਗੱਲ ਲਈ ਬਨਾਯਾਹ ਪਾਤਸ਼ਾਹ ਵੱਲ ਮੁੜ ਆਇਆ ਅਤੇ ਆਖਿਆ, ਯੋਆਬ ਇਸ ਤਰ੍ਹਾਂ ਬੋਲਿਆ ਹੈ ਅਤੇ ਮੈਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਉੱਤਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8802', '11', '2', '31', 'ਪਾਤਸ਼ਾਹ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਉਸ ਦੇ ਬੋਲ ਅਨੁਸਾਰ ਕਰ ਅਤੇ ਉਸ ਦੇ ਉੱਤੇ ਜਾ ਪਓ ਪਰ ਉਸ ਨੂੰ ਦੱਬ ਦੇਵੀਂ ਅਤੇ ਉਨ੍ਹਾਂ ਬੇਦੋਸ਼ਿਆਂ ਦੇ ਖ਼ੂਨ ਨੂੰ ਜੋ ਯੋਆਬ ਨੇ ਵਹਾਇਆ ਮੇਰੇ ਤੋਂ ਅਤੇ ਮੇਰੇ ਪਿਤਾ ਦੇ ਘਰ ਤੋਂ ਮਿਟਾ ਦੇਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8803', '11', '2', '32', 'ਯਹੋਵਾਹ ਉਸ ਦਾ ਖ਼ੂਨ ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖੇ, ਕਿਉਂ ਜੋ ਉਹ ਦੋਹਾਂ ਮਨੁੱਖਾਂ ਉੱਤੇ ਜਾ ਪਿਆ ਜਿਹੜੇ ਉਸ ਨਾਲੋਂ ਵੱਧ ਸੱਚੇ ਅਤੇ ਭਲੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ ਸੀ ਅਤੇ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਨੂੰ ਨਾ ਦੱਸਿਆ ਗਿਆ, ਅਰਥਾਤ ਨੇਰ ਦਾ ਪੁੱਤਰ ਅਬਨੇਰ ਜੋ ਇਸਰਾਏਲ ਦਾ ਸੈਨਾਪਤੀ ਸੀ ਅਤੇ ਯਥਰ ਦਾ ਪੁੱਤਰ ਅਮਾਸਾ ਜੋ ਯਹੂਦਾਹ ਦਾ ਸੈਨਾਪਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8804', '11', '2', '33', 'ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਦਾ ਖ਼ੂਨ ਯੋਆਬ ਦੇ ਸਿਰ ਉੱਤੇ ਅਤੇ ਉਸ ਦੀ ਅੰਸ ਦੇ ਸਿਰ ਉੱਤੇ ਸਦਾ ਤੱਕ ਰਹੇ, ਪਰ ਦਾਊਦ ਉੱਤੇ, ਉਹ ਦੀ ਅੰਸ ਉੱਤੇ, ਉਹ ਦੇ ਘਰ ਉੱਤੇ ਅਤੇ ਉਹ ਦੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਸਦਾ ਤੱਕ ਯਹੋਵਾਹ ਵੱਲੋਂ ਸੁੱਖ-ਸਾਂਦ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8805', '11', '2', '34', 'ਯਹੋਯਾਦਾ ਦਾ ਪੁੱਤਰ ਬਨਾਯਾਹ ਉਤਾਹਾਂ ਚੜ੍ਹ ਗਿਆ, ਉਸ ਦੇ ਉੱਤੇ ਹਮਲਾ ਕਰਕੇ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਉਸ ਨੂੰ ਉਸੇ ਦੇ ਘਰ ਵਿੱਚ ਦੱਬ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8806', '11', '2', '35', 'ਯਹੋਯਾਦਾ ਦੇ ਪੁੱਤਰ ਬਨਾਯਾਹ ਨੂੰ ਪਾਤਸ਼ਾਹ ਨੇ ਉਸ ਦੇ ਥਾਂ ਸੈਨਾਪਤੀ ਬਣਾਇਆ ਅਤੇ ਸਾਦੋਕ ਜਾਜਕ ਨੂੰ ਪਾਤਸ਼ਾਹ ਨੇ ਅਬਯਾਥਾਰ ਦਾ ਥਾਂ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8807', '11', '2', '36', '¶ ਫੇਰ ਪਾਤਸ਼ਾਹ ਨੇ ਸ਼ਿਮਈ ਨੂੰ ਸੱਦਾ ਭੇਜਿਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇੱਕ ਘਰ ਬਣਾ ਕੇ ਉੱਥੇ ਹੀ ਰਹਿ ਅਤੇ ਉੱਥੋਂ ਕਿਤੇ ਬਾਹਰ ਨਾ ਜਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8808', '11', '2', '37', 'ਕਿਉਂ ਜੋ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਿਸ ਦਿਨ ਤੂੰ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਕਿਦਰੋਨ ਦੀ ਵਾਦੀ ਤੋਂ ਲੰਘੇਗਾ, ਤਾਂ ਤੂੰ ਸੱਚ-ਮੁੱਚ ਚੇਤੇ ਰੱਖੀਂ ਕਿ ਤੂੰ ਮਾਰਿਆ ਜਾਵੇਂਗਾ ਅਤੇ ਤੇਰਾ ਖ਼ੂਨ ਤੇਰੇ ਹੀ ਸਿਰ ਉੱਤੇ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8809', '11', '2', '38', 'ਸ਼ਿਮਈ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਆਖਿਆ, ਸੱਚ ਬਚਨ। ਜਿਵੇਂ ਮੇਰੇ ਮਾਲਕ ਪਾਤਸ਼ਾਹ ਨੇ ਆਖਿਆ, ਤਿਵੇਂ ਹੀ ਤੁਹਾਡਾ ਸੇਵਕ ਕਰੇਗਾ। ਸ਼ਿਮਈ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਟਿਕਿਆ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8810', '11', '2', '39', 'ਤੀਜੇ ਸਾਲ ਦੇ ਅੰਤ ਵਿੱਚ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਸ਼ਿਮਈ ਦੇ ਸੇਵਕਾਂ ਵਿੱਚੋਂ ਦੋ ਗਥ ਦੇ ਰਾਜਾ ਮਅਕਾਹ ਦੇ ਪੁੱਤਰ ਆਕੀਸ਼ ਦੇ ਕੋਲ ਭੱਜ ਗਏ, ਤਦ ਸ਼ਿਮਈ ਨੂੰ ਦੱਸਿਆ ਗਿਆ ਕਿ ਵੇਖ ਤੇਰੇ ਸੇਵਕ ਗਥ ਵਿੱਚ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8811', '11', '2', '40', 'ਸ਼ਿਮਈ ਨੇ ਉੱਠ ਕੇ ਆਪਣੇ ਗਧੇ ਉੱਤੇ ਕਾਠੀ ਪਾਈ ਅਤੇ ਆਪਣੇ ਸੇਵਕਾਂ ਦੀ ਖ਼ੋਜ ਵਿੱਚ ਗਥ ਵਿੱਚ ਆਕੀਸ਼ ਨੂੰ ਗਿਆ। ਇਸ ਤੋਂ ਬਾਅਦ ਸ਼ਿਮਈ ਗਿਆ ਅਤੇ ਗਥ ਸ਼ਹਿਰ ਤੋਂ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਮੋੜ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8812', '11', '2', '41', 'ਤਦ ਸੁਲੇਮਾਨ ਨੂੰ ਦੱਸਿਆ ਗਿਆ ਕਿ ਸ਼ਿਮਈ ਯਰੂਸ਼ਲਮ ਵਿੱਚੋਂ ਗਥ ਨੂੰ ਗਿਆ ਅਤੇ ਮੁੜ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8813', '11', '2', '42', 'ਪਾਤਸ਼ਾਹ ਨੇ ਸ਼ਿਮਈ ਨੂੰ ਸੱਦ ਭੇਜਿਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ ਕੀ ਮੈਂ ਤੈਨੂੰ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਨਹੀਂ ਖਵਾਈ ਸੀ ਅਤੇ ਤੈਨੂੰ ਸਖ਼ਤੀ ਨਾਲ ਨਹੀਂ ਸੀ ਆਖਿਆ ਕਿ ਤੂੰ ਸੱਚ ਜਾਣੀ ਕਿ ਜਿਸ ਦਿਨ ਤੂੰ ਬਾਹਰ ਜਾਵੇਂਗਾ, ਉਸ ਦਿਨ ਤੂੰ ਸੱਚ-ਮੁੱਚ ਮਾਰਿਆ ਜਾਵੇਂਗਾ? ਅਤੇ ਤੂੰ ਮੈਨੂੰ ਆਖਿਆ ਸੱਚ ਬਚਨ। ਮੈਂ ਗੱਲ ਸੁਣ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8814', '11', '2', '43', 'ਫੇਰ ਤੂੰ ਕਿਉਂ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਦੀ ਪਾਲਨਾ ਨਾ ਕੀਤੀ ਅਤੇ ਉਸ ਹੁਕਮ ਉੱਤੇ ਜਿਹੜਾ ਮੈਂ ਤੈਨੂੰ ਦਿੱਤਾ ਸੀ ਨਾ ਚੱਲਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8815', '11', '2', '44', 'ਤਦ ਪਾਤਸ਼ਾਹ ਨੇ ਸ਼ਿਮਈ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਉਸ ਸਾਰੀ ਬੁਰਿਆਈ ਨੂੰ ਜਾਣਦਾ ਹੈਂ ਜਿਹੜੀ ਤੇਰੇ ਮਨ ਵਿੱਚ ਹੈ ਅਤੇ ਜਿਹੜੀ ਤੂੰ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਨਾਲ ਕੀਤੀ, ਯਹੋਵਾਹ ਉਸ ਬੁਰਿਆਈ ਨੂੰ ਤੇਰੇ ਸਿਰ ਮੋੜ ਲਿਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8816', '11', '2', '45', 'ਪਰ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਮੁਬਾਰਕ ਹੋਵੇਗਾ ਅਤੇ ਦਾਊਦ ਦੀ ਰਾਜ ਗੱਦੀ ਯਹੋਵਾਹ ਅੱਗੇ ਸਦਾ ਤੱਕ ਕਾਇਮ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8817', '11', '2', '46', 'ਪਾਤਸ਼ਾਹ ਨੇ ਯਹੋਯਾਦਾ ਦੇ ਪੁੱਤਰ ਬਨਾਯਾਹ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ, ਤਾਂ ਉਹ ਬਾਹਰ ਗਿਆ ਅਤੇ ਉਸ ਉੱਤੇ ਹਮਲਾ ਕੀਤਾ ਕਿ ਉਹ ਮਰ ਗਿਆ, ਸੋ ਰਾਜ ਸੁਲੇਮਾਨ ਦੇ ਹੱਥ ਵਿੱਚ ਪੱਕਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8818', '11', '3', '1', '¶ ਸੁਲੇਮਾਨ ਨੇ ਮਿਸਰ ਦੇ ਪਾਤਸ਼ਾਹ ਫ਼ਿਰਊਨ ਨਾਲ ਰਿਸ਼ਤੇਦਾਰੀ ਬਣਾਈ ਅਤੇ ਫ਼ਿਰਊਨ ਦੀ ਧੀ ਨੂੰ ਵਿਆਹ ਕੇ ਲੈ ਆਇਆ। ਉਸ ਨੂੰ ਆਪਣਾ ਮਹਿਲ, ਯਹੋਵਾਹ ਦਾ ਭਵਨ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀ ਸ਼ਹਿਰ ਪਨਾਹ ਬਣਨ ਤੱਕ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8819', '11', '3', '2', 'ਲੋਕ ਕੇਵਲ ਉੱਚਿਆਂ ਥਾਵਾਂ ਉੱਤੇ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦੇ ਸਨ, ਕਿਉਂ ਜੋ ਕੋਈ ਭਵਨ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਲਈ ਅਜੇ ਤੱਕ ਬਣਿਆ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8820', '11', '3', '3', 'ਸੁਲੇਮਾਨ ਯਹੋਵਾਹ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖਦਾ ਸੀ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੀਆਂ ਬਿਧੀਆਂ ਉੱਤੇ ਚੱਲਦਾ ਸੀ, ਪਰ ਉੱਚਿਆਂ ਥਾਵਾਂ ਉੱਤੇ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦਾ ਅਤੇ ਧੂਪ ਧੁਖਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8821', '11', '3', '4', 'ਪਾਤਸ਼ਾਹ ਹੋਮ ਬਲੀ ਲਈ ਗਿਬਓਨ ਸ਼ਹਿਰ ਨੂੰ ਗਿਆ ਕਿਉਂ ਜੋ ਉਹ ਉੱਚਾ ਅਤੇ ਵੱਡਾ ਥਾਂ ਸੀ ਅਤੇ ਸੁਲੇਮਾਨ ਨੇ ਉਸ ਜਗਵੇਦੀ ਉੱਤੇ ਹੋਮ ਦੀਆਂ ਇੱਕ ਹਜ਼ਾਰ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8822', '11', '3', '5', 'ਗਿਬਓਨ ਸ਼ਹਿਰ ਵਿੱਚ ਰਾਤ ਦੇ ਸਮੇਂ ਸੁਫ਼ਨੇ ਵਿੱਚ ਸੁਲੇਮਾਨ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਦਰਸ਼ਣ ਹੋਇਆ। ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ, ਮੰਗ ਮੈਂ ਤੈਨੂੰ ਕੀ ਦੇਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8823', '11', '3', '6', 'ਸੁਲੇਮਾਨ ਨੇ ਆਖਿਆ, ਤੂੰ ਆਪਣੇ ਦਾਸ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਉੱਤੇ ਵੱਡੀ ਦਯਾ ਕੀਤੀ ਕਿਉਂ ਜੋ ਉਹ ਤੇਰੇ ਸਨਮੁਖ ਸਚਿਆਈ, ਧਰਮ ਅਤੇ ਮਨ ਦੀ ਖ਼ਰਾਈ ਵਿੱਚ ਤੇਰੇ ਨਾਲ ਚੱਲਦਾ ਰਿਹਾ ਅਤੇ ਤੂੰ ਉਹ ਦੇ ਲਈ ਉਸ ਵੱਡੀ ਦਯਾ ਦੀ ਪਾਲਣਾ ਕੀਤੀ ਕਿ ਉਹ ਨੂੰ ਇੱਕ ਪੁੱਤਰ ਦਿੱਤਾ ਜਿਹੜਾ ਉਹ ਦੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠਾ ਹੈ, ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8824', '11', '3', '7', 'ਹੁਣ ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਤੂੰ ਆਪਣੇ ਦਾਸ ਨੂੰ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਥਾਂ ਪਾਤਸ਼ਾਹ ਬਣਾਇਆ ਹੈ ਪਰ ਮੈਂ ਤਾਂ ਇੱਕ ਛੋਟਾ ਜਿਹਾ ਮੁੰਡਾ ਹਾਂ ਅਤੇ ਮੈਂ ਬਾਹਰ ਜਾਣਾ ਅਤੇ ਅੰਦਰ ਆਉਣਾ ਨਹੀਂ ਜਾਣਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8825', '11', '3', '8', 'ਤੇਰਾ ਦਾਸ ਤੇਰੀ ਪਰਜਾ ਦੇ ਵਿਚਕਾਰ ਹੈ ਜਿਸ ਨੂੰ ਤੂੰ ਚੁਣਿਆ ਹੈ। ਉਹ ਬਹੁਤੇ ਲੋਕ ਹਨ ਜਿਹੜੇ ਨਾ ਗਿਣੇ ਜਾਂਦੇ ਹਨ ਅਤੇ ਬਹੁਤਿਆਂ ਦੇ ਕਾਰਨ ਨਾ ਉਨ੍ਹਾਂ ਦਾ ਲੇਖਾ ਹੀ ਹੋ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8826', '11', '3', '9', 'ਤੂੰ ਆਪਣੇ ਦਾਸ ਨੂੰ ਸੁਣਨ ਵਾਲਾ ਮਨ ਦੇ ਕਿ ਉਹ ਤੇਰੀ ਪਰਜਾ ਦਾ ਨਿਆਂ ਕਰ ਸਕੇ, ਇਸ ਲਈ ਕਿ ਮੈਂ ਭਲੇ ਅਤੇ ਬੁਰੇ ਨੂੰ ਸਮਝਾਂ ਕਿਉਂ ਜੋ ਤੇਰੀ ਐਨੀ ਵੱਡੀ ਪਰਜਾ ਦਾ ਨਿਆਂ ਕੌਣ ਕਰ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('8827', '11', '3', '10', 'ਇਹ ਗੱਲ ਪ੍ਰਭੂ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗੀ ਲੱਗੀ, ਕਿ ਸੁਲੇਮਾਨ ਨੇ ਇਹ ਚੀਜ਼ ਮੰਗੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8828', '11', '3', '11', 'ਅਤੇ ਆਪਣੇ ਲਈ ਬਹੁਤੇ ਦਿਨ ਨਹੀਂ ਮੰਗੇ ਨਾ ਆਪਣੇ ਲਈ ਧਨ ਮੰਗਿਆ ਹੈ ਅਤੇ ਨਾ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਪ੍ਰਾਣ ਮੰਗੇ ਹਨ, ਪਰ ਆਪਣੇ ਲਈ ਨਿਆਂ ਦੇ ਸੁਣਨ ਲਈ ਬੁੱਧ ਮੰਗੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8829', '11', '3', '12', 'ਵੇਖ ਮੈਂ ਤੇਰੀਆਂ ਗੱਲਾਂ ਦੇ ਅਨੁਸਾਰ ਕਰਾਂਗਾ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਇੱਕ ਬੁੱਧਵਾਨ ਅਤੇ ਸਮਝ ਵਾਲਾ ਮਨ ਦਿੱਤਾ ਹੈ, ਅਜਿਹਾ ਜੋ ਤੇਰੇ ਵਰਗਾ ਤੇਰੇ ਨਾਲੋਂ ਪਹਿਲਾਂ ਕੋਈ ਨਹੀਂ ਹੋਇਆ ਅਤੇ ਨਾ ਤੇਰੇ ਬਾਅਦ ਕੋਈ ਤੇਰੇ ਵਰਗਾ ਉੱਠੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8830', '11', '3', '13', 'ਮੈਂ ਤੈਨੂੰ ਜੋ ਤੂੰ ਨਹੀਂ ਮੰਗਿਆ ਉਹ ਵੀ ਦਿੱਤਾ, ਧਨ ਅਤੇ ਇੱਜ਼ਤ ਵੀ ਅਜਿਹਾ ਜੋ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਵਿੱਚੋਂ ਤੇਰੇ ਵਰਗਾ ਤੇਰੇ ਸਾਰੇ ਦਿਨਾਂ ਵਿੱਚ ਕੋਈ ਮਨੁੱਖ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8831', '11', '3', '14', 'ਜੇਕਰ ਤੂੰ ਮੇਰੇ ਮਾਰਗ ਉੱਤੇ ਚੱਲੇਂਗਾ ਅਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਅਤੇ ਮੇਰੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕਰੇਂਗਾ, ਜਿਵੇਂ ਤੇਰੇ ਪਿਤਾ ਦਾਊਦ ਨੇ ਕੀਤਾ, ਤਾਂ ਮੈਂ ਤੇਰੀ ਉਮਰ ਵਧਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8832', '11', '3', '15', 'ਤਦ ਸੁਲੇਮਾਨ ਜਾਗ ਉੱਠਿਆ ਅਤੇ ਵੇਖਿਆ ਕਿ ਇਹ ਤਾਂ ਸੁਫ਼ਨਾ ਹੈ। ਫੇਰ ਉਹ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਇਆ ਅਤੇ ਪ੍ਰਭੂ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਅੱਗੇ ਖੜ੍ਹਾ ਰਿਹਾ ਅਤੇ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਤਿਆਰ ਕੀਤੀਆਂ ਅਤੇ ਆਪਣੇ ਸੇਵਕਾਂ ਲਈ ਦਾਵਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8833', '11', '3', '16', '¶ ਉਸ ਵੇਲੇ ਦੋ ਔਰਤਾਂ ਜਿਹੜੀਆਂ ਵੇਸਵਾਂ ਸਨ ਪਾਤਸ਼ਾਹ ਦੇ ਸਨਮੁਖ ਆ ਖੜ੍ਹੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8834', '11', '3', '17', 'ਇੱਕ ਔਰਤ ਨੇ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਮਾਲਕ, ਅਸੀਂ ਦੋਵੇਂ ਔਰਤਾਂ ਇੱਕੋ ਘਰ ਵਿੱਚ ਰਹਿੰਦੀਆਂ ਹਾਂ ਅਤੇ ਮੈਂ ਘਰ ਵਿੱਚ ਉਸ ਦੇ ਨਾਲ ਰਹਿੰਦਿਆਂ ਇੱਕ ਬੱਚੇ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8835', '11', '3', '18', 'ਤਦ ਤੀਜੇ ਦਿਨ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਮੈਂ ਬੱਚੇ ਨੂੰ ਜਨਮ ਦੇ ਚੁੱਕੀ, ਤਾਂ ਇਹ ਔਰਤ ਨੇ ਵੀ ਇੱਕ ਬੱਚੇ ਨੂੰ ਜਨਮ ਦਿੱਤਾ, ਅਸੀਂ ਇਕੱਠੀਆਂ ਸੀ ਅਤੇ ਸਾਡੇ ਨਾਲ ਘਰ ਵਿੱਚ ਕੋਈ ਓਪਰਾ ਨਹੀਂ ਸੀ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਘਰ ਵਿੱਚ ਸਾਡੇ ਤੋਂ ਇਲਾਵਾ ਹੋਰ ਕੋਈ ਵੀ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8836', '11', '3', '19', 'ਇਸ ਔਰਤ ਦਾ ਬੱਚਾ ਰਾਤ ਨੂੰ ਮਰ ਗਿਆ ਕਿਉਂ ਜੋ ਇਹ ਉਹ ਦੇ ਉੱਤੇ ਲੇਟ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8837', '11', '3', '20', 'ਤਦ ਇਹ ਅੱਧੀ ਰਾਤ ਨੂੰ ਉੱਠੀ, ਜਦ ਤੇਰੀ ਦਾਸੀ ਸੁੱਤੀ ਹੋਈ ਸੀ, ਤਾਂ ਮੇਰੇ ਬੱਚੇ ਨੂੰ ਮੇਰੇ ਨਾਲੋਂ ਲਿਆ ਅਤੇ ਆਪਣੀ ਹਿੱਕ ਨਾਲ ਲਿਟਾ ਲਿਆ ਅਤੇ ਆਪਣਾ ਮੁਰਦਾ ਬੱਚਾ ਮੇਰੀ ਹਿੱਕ ਨਾਲ ਲਿਟਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8838', '11', '3', '21', 'ਸਵੇਰ ਨੂੰ ਜਦ ਮੈਂ ਆਪਣੇ ਬੱਚੇ ਨੂੰ ਦੁੱਧ ਚੁੰਘਾਉਣ ਲਈ ਉੱਠੀ ਤਾਂ ਵੇਖੋ ਉਹ ਮਰਿਆ ਪਿਆ ਸੀ, ਪਰ ਜਦ ਸਵੇਰ ਦੇ ਚਾਨਣ ਵਿੱਚ ਮੈਂ ਉਸ ਨੂੰ ਧਿਆਨ ਦੇ ਨਾਲ ਵੇਖਿਆ, ਤਾਂ ਇਹ ਮੇਰਾ ਬੱਚਾ ਨਹੀਂ ਸੀ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('8839', '11', '3', '22', 'ਤਦ ਦੂਜੀ ਔਰਤ ਨੇ ਆਖਿਆ, ਇਸ ਤਰ੍ਹਾਂ ਨਹੀਂ ਹੈ, ਸਗੋਂ ਜਿਉਂਦਾ ਬੱਚਾ ਮੇਰਾ ਹੈ ਅਤੇ ਮਰਿਆ ਹੋਇਆ ਤੇਰਾ ਹੈ। ਪਹਿਲੀ ਨੇ ਆਖਿਆ, ਇਸ ਤਰ੍ਹਾਂ ਨਹੀਂ ਤੇਰਾ ਬੱਚਾ ਮਰਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਮੇਰਾ ਬੱਚਾ ਜਿਉਂਦਾ ਹੈ। ਇਸ ਤਰ੍ਹਾਂ ਉਨ੍ਹਾਂ ਨੇ ਪਾਤਸ਼ਾਹ ਦੇ ਸਨਮੁਖ ਗੱਲਾਂ ਕੀਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8840', '11', '3', '23', 'ਤਦ ਪਾਤਸ਼ਾਹ ਨੇ ਆਖਿਆ, ਇੱਕ ਆਖਦੀ ਹੈ ਕਿ ਜਿਉਂਦਾ ਬੱਚਾ ਮੇਰਾ ਹੈ ਅਤੇ ਮਰਿਆ ਹੋਇਆ ਇਸ ਦਾ ਹੈ ਅਤੇ ਦੂਸਰੀ ਆਖਦੀ ਹੈ ਕਿ ਜਿਉਂਦਾ ਬੱਚਾ ਮੇਰਾ ਹੈ ਅਤੇ ਮਰਿਆ ਹੋਇਆ ਇਸ ਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8841', '11', '3', '24', 'ਪਾਤਸ਼ਾਹ ਨੇ ਆਖਿਆ, ਮੇਰੇ ਲਈ ਇੱਕ ਤਲਵਾਰ ਲੈ ਆਓ ਤਾਂ ਉਹ ਪਾਤਸ਼ਾਹ ਦੇ ਸਨਮੁਖ ਇੱਕ ਤਲਵਾਰ ਲੈ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8842', '11', '3', '25', 'ਪਾਤਸ਼ਾਹ ਨੇ ਆਖਿਆ, ਇਸ ਜਿਉਂਦੇ ਬੱਚੇ ਨੂੰ ਦੋ ਹਿੱਸਿਆਂ ਵਿੱਚ ਚੀਰ ਸੁੱਟੋ। ਅੱਧਾ ਇੱਕ ਨੂੰ ਦੇ ਦਿਓ ਅਤੇ ਅੱਧਾ ਦੂਜੀ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8843', '11', '3', '26', 'ਤਦ ਉਹ ਔਰਤ ਜਿਸ ਦਾ ਬੱਚਾ ਜਿਉਂਦਾ ਸੀ ਪਾਤਸ਼ਾਹ ਨੂੰ ਆਖਣ ਲੱਗੀ, ਹੇ ਮੇਰੇ ਮਾਲਕ, ਜਿਉਂਦਾ ਬੱਚਾ ਇਸੇ ਨੂੰ ਦੇ ਦਿਓ ਅਤੇ ਉਸ ਨੂੰ ਨਾ ਮਾਰੋ ਕਿਉਂ ਜੋ ਉਸ ਦੀ ਮਮਤਾ ਆਪਣੇ ਬੱਚੇ ਲਈ ਬਲ ਉੱਠੀ ਸੀ। ਦੂਜੀ ਨੇ ਆਖਿਆ, ਇਹ ਨਾ ਮੇਰਾ ਰਹੇ ਨਾ ਤੇਰਾ ਸਗੋਂ ਚੀਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8844', '11', '3', '27', 'ਪਾਤਸ਼ਾਹ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ ਕਿ ਜਿਉਂਦਾ ਬੱਚਾ ਇਸੇ ਨੂੰ ਦੇ ਦਿਓ ਅਤੇ ਨਾ ਮਾਰੋ ਕਿਉਂ ਜੋ ਇਸ ਦੀ ਮਾਤਾ ਇਹੋ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8845', '11', '3', '28', 'ਤਦ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਇਸ ਨਿਆਂ ਨੂੰ ਸੁਣਿਆ ਜਿਹੜਾ ਨਿਆਂ ਪਾਤਸ਼ਾਹ ਨੇ ਕੀਤਾ, ਤਾਂ ਉਹ ਪਾਤਸ਼ਾਹ ਦੇ ਸਨਮੁਖ ਡਰਨ ਲੱਗ ਪਏ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬੁੱਧ ਨਿਆਂ ਕਰਨ ਲਈ ਉਸ ਦੇ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8846', '11', '4', '1', '¶ ਇਸ ਤਰ੍ਹਾਂ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਸਾਰੇ ਇਸਰਾਏਲ ਉੱਤੇ ਪਾਤਸ਼ਾਹ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8847', '11', '4', '2', 'ਉਸ ਦੇ ਮੁੱਖ ਸਰਦਾਰ ਇਹ ਸਨ: ਸਾਦੋਕ ਜਾਜਕ ਦਾ ਪੁੱਤਰ ਅਜ਼ਰਯਾਹ ਜਾਜਕ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8848', '11', '4', '3', 'ਸ਼ੀਸ਼ਾ ਦੇ ਪੁੱਤਰ ਅਲੀਹੋਰਫ ਅਤੇ ਅਹੀਯਾਹ ਅਹੁਦੇਦਾਰ ਸਨ, ਅਹੀਲੂਦ ਦਾ ਪੁੱਤਰ ਯਹੋਸ਼ਾਫ਼ਾਤ ਇਤਿਹਾਸ ਦਾ ਲਿਖਾਰੀ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8849', '11', '4', '4', 'ਯਹੋਯਾਦਾ ਦਾ ਪੁੱਤਰ ਬਨਾਯਾਹ ਸੈਨਾਪਤੀ ਸੀ, ਸਾਦੋਕ ਅਤੇ ਅਬਯਾਥਾਰ ਜਾਜਕ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8850', '11', '4', '5', 'ਨਾਥਾਨ ਦਾ ਪੁੱਤਰ ਅਜ਼ਰਯਾਹ ਭੰਡਾਰੀਆਂ ਦੇ ਉੱਤੇ ਸੀ ਅਤੇ ਨਾਥਾਨ ਦਾ ਪੁੱਤਰ ਜ਼ਾਬੂਦ ਜਾਜਕ ਸੀ ਅਤੇ ਉਹ ਪਾਤਸ਼ਾਹ ਦਾ ਮਿੱਤਰ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8851', '11', '4', '6', 'ਅਹੀਸ਼ਾਰ ਘਰਾਣੇ ਉੱਤੇ ਸੀ ਅਤੇ ਅਬਦਾ ਦਾ ਪੁੱਤਰ ਅਦੋਨੀਰਾਮ ਉਨ੍ਹਾਂ ਉੱਤੇ ਸੀ ਜਿੰਨ੍ਹਾਂ ਤੋਂ ਧੱਕੇ ਨਾਲ ਕੰਮ ਕਰਵਾਇਆ ਜਾਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8852', '11', '4', '7', 'ਸੁਲੇਮਾਨ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਉੱਤੇ ਬਾਰਾਂ ਭੰਡਾਰੀ ਠਹਿਰਾਏ ਜਿਹੜੇ ਪਾਤਸ਼ਾਹ ਅਤੇ ਉਸ ਦੇ ਘਰਾਣੇ ਲਈ ਰਸਤ ਲਿਆਉਣ। ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ-ਇੱਕ ਜਣਾ ਸਾਲ ਵਿੱਚ ਇੱਕ ਮਹੀਨਾ ਰਸਤ ਲਿਆਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8853', '11', '4', '8', 'ਉਨ੍ਹਾਂ ਦੇ ਨਾਮ ਇਹ ਸਨ, ਬਨਹੂਰ ਇਫ਼ਰਾਈਮ ਦੇ ਪਰਬਤ ਵਿੱਚ;');
INSERT INTO `bible_verses_pa_irv` VALUES ('8854', '11', '4', '9', 'ਬਨ-ਦਕਰ ਮਾਕਸ, ਸਾਲਬੀਮ, ਬੈਤ ਸ਼ਮਸ਼ ਅਤੇ ਏਲੋਨ-ਬੈਤ-ਹਨਾਨ ਦੇ ਵਿੱਚ ਸੀ;');
INSERT INTO `bible_verses_pa_irv` VALUES ('8855', '11', '4', '10', 'ਬਨ-ਹਸਦ ਅਰੁਬੋਥ ਵਿੱਚ ਜਿਸ ਲਈ ਸੋਕੋਹ ਅਤੇ ਹੇਫ਼ਰ ਦਾ ਸਾਰਾ ਦੇਸ ਸੀ;');
INSERT INTO `bible_verses_pa_irv` VALUES ('8856', '11', '4', '11', 'ਅਬੀਨਾਦਾਬ ਦਾ ਪੁੱਤਰ ਜਿਸ ਦਾ ਦੋਰ ਦੇ ਸਾਰੇ ਰਾਜ ਵਿੱਚ ਅਧਿਕਾਰ ਸੀ ਉਸ ਦੀ ਪਤਨੀ ਸੁਲੇਮਾਨ ਦੀ ਧੀ ਟਾਫਥ ਸੀ;');
INSERT INTO `bible_verses_pa_irv` VALUES ('8857', '11', '4', '12', 'ਅਹੀਲੂਦ ਦਾ ਪੁੱਤਰ ਬਆਨਾ ਤਆਨਾਕ, ਮਗਿੱਦੋ ਅਤੇ ਸਾਰੇ ਬੈਤ ਸ਼ਾਨ ਵਿੱਚ ਜਿਹੜਾ ਸਾਰਥਾਨ ਦੇ ਨਾਲ ਸੀ ਅਤੇ ਯਿਜ਼ਰਏਲ ਦੀ ਨਿਵਾਨ ਵਿੱਚ ਸੀ ਬੈਤ ਸ਼ਾਨ ਤੋਂ ਅਬੇਲ - ਮਹੋਲਾਹ ਤੱਕ ਅਤੇ ਯਾਕਮਆਮ ਦੇ ਪਾਰ ਤੱਕ;');
INSERT INTO `bible_verses_pa_irv` VALUES ('8858', '11', '4', '13', 'ਬਨ ਗਬਰ ਰਾਮੋਥ ਗਿਲਆਦ ਵਿੱਚ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਪੁੱਤਰ ਯਾਈਰ ਦੇ ਪਿੰਡ ਜੋ ਗਿਲਆਦ ਵਿੱਚ ਸਨ ਉਹ ਦੇ ਸਨ ਅਤੇ ਅਰਗੋਬ ਦੇ ਹਿੱਸੇ ਨਾਲ ਜੋ ਬਾਸ਼ਾਨ ਵਿੱਚ ਸੀ ਅਰਥਾਤ ਸੱਠ ਵੱਡੇ ਅਤੇ ਸ਼ਹਿਰਪਨਾਹ ਵਾਲੇ ਪਿੱਤਲ ਦੇ ਅਰਲਾਂ ਵਾਲੇ ਸ਼ਹਿਰ ਉਸ ਦੇ ਸਨ;');
INSERT INTO `bible_verses_pa_irv` VALUES ('8859', '11', '4', '14', 'ਇੱਦੋ ਦਾ ਪੁੱਤਰ ਅਹੀਨਾਦਾਬ ਮਹਨਇਮ ਵਿੱਚ;');
INSERT INTO `bible_verses_pa_irv` VALUES ('8860', '11', '4', '15', 'ਅਹੀਮਅਸ ਨਫ਼ਤਾਲੀ ਵਿੱਚ ਅਤੇ ਉਸ ਨੇ ਸੁਲੇਮਾਨ ਦੀ ਧੀ ਬਾਸਮਥ ਨੂੰ ਵਿਆਹ ਲਿਆ;');
INSERT INTO `bible_verses_pa_irv` VALUES ('8861', '11', '4', '16', 'ਹੂਸ਼ਈ ਦਾ ਪੁੱਤਰ ਬਆਨਾ ਆਸ਼ੇਰ ਵਿੱਚ ਅਤੇ ਆਲੋਥ ਵਿੱਚ;');
INSERT INTO `bible_verses_pa_irv` VALUES ('8862', '11', '4', '17', 'ਪਾਰੂਆਹ ਦਾ ਪੁੱਤਰ ਯਹੋਸ਼ਾਫ਼ਾਤ ਯਿੱਸਾਕਾਰ ਵਿੱਚ;');
INSERT INTO `bible_verses_pa_irv` VALUES ('8863', '11', '4', '18', 'ਏਲਾ ਦਾ ਪੁੱਤਰ ਸ਼ਿਮਈ ਬਿਨਯਾਮੀਨ ਵਿੱਚ;');
INSERT INTO `bible_verses_pa_irv` VALUES ('8864', '11', '4', '19', 'ਊਰੀ ਦਾ ਪੁੱਤਰ ਗਬਰ ਗਿਲਆਦ ਦੇ ਦੇਸ ਵਿੱਚ ਜੋ ਅਮੋਰੀਆਂ ਦੇ ਰਾਜਾ ਸੀਹੋਨ ਅਤੇ ਬਾਸ਼ਾਨ ਦੇ ਰਾਜਾ ਓਗ ਦਾ ਦੇਸ ਸੀ, ਉਸ ਦੇਸ ਦਾ ਉਹ ਇਕੱਲਾ ਸ਼ਾਸਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8865', '11', '4', '20', '¶ ਯਹੂਦਾਹ ਅਤੇ ਇਸਰਾਏਲ ਉਸ ਰੇਤ ਦੇ ਢੇਰ ਵਾਂਗੂੰ ਬਹੁਤ ਸਾਰੇ ਸਨ ਜਿਹੜੀ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਉੱਤੇ ਹੈ ਅਤੇ ਉਹ ਖਾਂਦੇ-ਪੀਂਦੇ ਅਤੇ ਅਨੰਦ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8866', '11', '4', '21', 'ਸੁਲੇਮਾਨ ਸਾਰੀਆਂ ਪਾਤਸ਼ਾਹੀਆਂ ਉੱਤੇ ਰਾਜ ਕਰਦਾ ਸੀ, ਫ਼ਰਾਤ ਦਰਿਆ ਤੋਂ ਲੈ ਕੇ ਫ਼ਲਿਸਤੀਨ ਤੱਕ ਅਤੇ ਮਿਸਰ ਦੀ ਹੱਦ ਤੱਕ। ਉਹ ਉਸ ਨੂੰ ਨਜ਼ਰਾਨੇ ਦਿੰਦੇ ਸਨ ਅਤੇ ਸੁਲੇਮਾਨ ਦੇ ਜੀਵਨ ਦੇ ਸਾਰੇ ਦਿਨ ਉਸ ਦੀ ਸੇਵਾ ਕਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8867', '11', '4', '22', 'ਸੁਲੇਮਾਨ ਦੀ ਇੱਕ ਦਿਨ ਦੀ ਇਹ ਰਸਤ ਸੀ ਅਰਥਾਤ ਛੇ ਹਜ਼ਾਰ ਛੇ ਸੌ ਕਿੱਲੋ ਮੈਦਾ, ਤੇਰ੍ਹਾਂ ਹਜ਼ਾਰ ਦੋ ਸੌ ਕਿੱਲੋ ਆਟਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('8868', '11', '4', '23', 'ਦਸ ਮੋਟੇ ਬਲ਼ਦ ਅਤੇ ਚਰਾਈ ਵਿੱਚੋਂ ਵੀਹ ਬਲ਼ਦ, ਇੱਕ ਸੌ ਭੇਡਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਵੱਧ ਚਿਕਾਰੇ, ਹਿਰਨ, ਪਾਹੜੇ ਅਤੇ ਮੋਟੇ-ਮੋਟੇ ਕੁੱਕੜ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8869', '11', '4', '24', 'ਕਿਉਂ ਜੋ ਉਹ ਦਰਿਆ ਦੇ ਇਸ ਪਾਸੇ ਤਿਫਸਹ ਤੋਂ ਲੈ ਕੇ ਅੱਜ਼ਾਹ ਤੱਕ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਰਾਜਿਆਂ ਉੱਤੇ ਜੋ ਦਰਿਆ ਦੇ ਇਸ ਪਾਸੇ ਸਨ ਰਾਜ ਕਰਦਾ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨਾਲ ਜੋ ਉਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਸਨ ਸੁਲਾਹ ਰੱਖਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8870', '11', '4', '25', 'ਯਹੂਦਾਹ ਅਤੇ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਅੰਗੂਰ ਅਤੇ ਆਪਣੀ ਹੰਜ਼ੀਰ ਦੇ ਹੇਠ, ਦਾਨ ਤੋਂ ਲੈ ਕੇ ਬਏਰਸ਼ਬਾ ਤੱਕ ਸੁਲੇਮਾਨ ਦੇ ਸਾਰੇ ਦਿਨਾਂ ਵਿੱਚ ਸ਼ਾਂਤੀ ਨਾਲ ਬੈਠਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8871', '11', '4', '26', 'ਸੁਲੇਮਾਨ ਦੇ ਰੱਥਾਂ ਦੇ ਘੋੜਿਆਂ ਲਈ ਚਾਲ੍ਹੀ ਹਜ਼ਾਰ ਤਬੇਲੇ ਸਨ ਅਤੇ ਬਾਰਾਂ ਹਜ਼ਾਰ ਘੋੜ ਚੜ੍ਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8872', '11', '4', '27', 'ਇਹ ਰਜਵਾੜੇ ਆਪਣੀ ਵਾਰੀ ਉੱਤੇ ਇੱਕ ਮਹੀਨਾ ਭਰ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਲਈ ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਲਈ ਜੋ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਦੇ ਲੰਗਰ ਵਿੱਚੋਂ ਖਾਂਦੇ, ਰਸਤ ਪਹੁੰਚਾਉਂਦੇ ਸਨ ਅਤੇ ਇਸ ਗੱਲ ਵਿੱਚ ਉਹ ਕਿਸੇ ਚੀਜ਼ ਦੀ ਕਮੀ ਨਹੀਂ ਰੱਖਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8873', '11', '4', '28', 'ਘੋੜਿਆਂ ਅਤੇ ਬਲ਼ਦਾਂ ਲਈ ਜੌਂ ਅਤੇ ਤੂੜੀ ਜਿੱਥੇ ਕਿਤੇ ਇਹ ਹੁੰਦੇ ਸਨ, ਓਥੋਂ ਇੱਕ-ਇੱਕ ਮਨੁੱਖ ਆਪਣੀ ਮਰਜਾਦਾ ਅਨੁਸਾਰ ਲਿਆਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8874', '11', '4', '29', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਸੁਲੇਮਾਨ ਨੂੰ ਬੁੱਧੀ ਅਤੇ ਸਮਝ ਬਹੁਤ ਹੀ ਵੱਧ ਦਿੱਤੀ ਅਤੇ ਖੁੱਲ੍ਹਾ ਮਨ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਦੀ ਰੇਤ ਵਾਂਗੂੰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8875', '11', '4', '30', 'ਅਤੇ ਸੁਲੇਮਾਨ ਦੀ ਬੁੱਧੀ ਸਾਰੇ ਪੂਰਬੀਆਂ ਦੀ ਬੁੱਧੀ ਨਾਲੋਂ ਅਤੇ ਮਿਸਰ ਦੀ ਸਾਰੀ ਬੁੱਧੀ ਨਾਲੋਂ ਬਹੁਤ ਵੱਧ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8876', '11', '4', '31', 'ਕਿਉਂ ਜੋ ਉਹ ਸਭਨਾਂ ਆਦਮੀਆਂ ਨਾਲੋਂ ਅਰਥਾਤ ਏਥਾਨ ਅਜ਼ਰਾਹੀ, ਹੇਮਾਨ, ਮਾਹੋਲ ਦੇ ਪੁੱਤਰ ਕਲਕੋਲ ਅਤੇ ਦਰਦਾ ਨਾਲੋਂ ਬੁੱਧਵਾਨ ਸੀ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚ ਮਸ਼ਹੂਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8877', '11', '4', '32', 'ਉਸ ਨੇ ਤਿੰਨ ਹਜ਼ਾਰ ਕਹਾਉਤਾਂ ਰਚੀਆਂ ਅਤੇ ਇੱਕ ਹਜ਼ਾਰ ਪੰਜ ਉਸ ਦੇ ਗੀਤ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8878', '11', '4', '33', 'ਉਹ ਰੁੱਖਾਂ ਉੱਤੇ ਵੀ ਬੋਲਿਆ ਦਿਆਰ ਤੋਂ ਲੈ ਕੇ ਜੋ ਲਬਾਨੋਨ ਵਿੱਚ ਹੈ ਉਸ ਜੂਫ਼ੇ ਤੱਕ ਜੋ ਕੰਧਾਂ ਉੱਤੇ ਉੱਗਦਾ ਹੈ ਅਤੇ ਉਹ ਪਸ਼ੂਆਂ ਉੱਤੇ ਅਤੇ ਪੰਛੀਆਂ ਅਤੇ ਘਿੱਸਰਨ ਵਾਲਿਆਂ ਅਤੇ ਮੱਛੀਆਂ ਉੱਤੇ ਬੋਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8879', '11', '4', '34', 'ਸਾਰੀਆਂ ਜਾਤੀਆਂ ਵਿੱਚੋਂ ਸਾਰੀ ਧਰਤੀ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਵੱਲੋਂ ਲੋਕ ਜਿਨ੍ਹਾਂ ਨੇ ਸੁਲੇਮਾਨ ਦੀ ਬੁੱਧੀ ਦੇ ਵਿਖੇ ਸੁਣਿਆ ਸੀ, ਉਸ ਦੀ ਬੁੱਧੀ ਸੁਣਨ ਲਈ ਆਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8880', '11', '5', '1', '¶ ਸੂਰ ਦੇ ਰਾਜੇ ਹੀਰਾਮ ਨੇ ਆਪਣੇ ਸੇਵਕ ਸੁਲੇਮਾਨ ਦੇ ਕੋਲ ਭੇਜੇ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਸੁਣਿਆ ਸੀ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਮਸਹ ਕੀਤਾ ਕਿ ਆਪਣੇ ਪਿਤਾ ਦੇ ਥਾਂ ਪਾਤਸ਼ਾਹ ਹੋਵੇ ਅਤੇ ਹੀਰਾਮ ਆਪਣੀ ਸਾਰੀ ਉਮਰ ਦਾਊਦ ਦਾ ਮਿੱਤਰ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8881', '11', '5', '2', 'ਤਦ ਸੁਲੇਮਾਨ ਨੇ ਹੀਰਾਮ ਨੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8882', '11', '5', '3', 'ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਮੇਰਾ ਪਿਤਾ ਦਾਊਦ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਦੇ ਲਈ ਇੱਕ ਭਵਨ ਨਾ ਬਣਾ ਸਕਿਆ, ਕਿਉਂ ਜੋ ਉਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਲੜਾਈਆਂ ਹੁੰਦੀਆਂ ਰਹੀਆਂ ਜਦ ਤੱਕ ਕਿ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨੂੰ ਉਹ ਦੇ ਪੈਰਾਂ ਹੇਠ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8883', '11', '5', '4', 'ਪਰ ਹੁਣ ਯਹੋਵਾਹ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਚੁਫ਼ੇਰਿਓਂ ਆਰਾਮ ਦਿੱਤਾ ਹੈ, ਕਿਉਂ ਜੋ ਨਾ ਕੋਈ ਵਿਰੋਧੀ ਹੈ ਅਤੇ ਨਾ ਹੀ ਕੋਈ ਬੁਰਿਆਈ ਹੋਣ ਵਾਲੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8884', '11', '5', '5', 'ਇਸ ਲਈ ਮੈਂ ਆਖਦਾ ਹਾਂ ਕਿ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਦਾ ਭਵਨ ਬਣਾਵਾਂ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਨੂੰ ਬੋਲਿਆ ਸੀ ਕਿ ਤੇਰਾ ਪੁੱਤਰ ਜਿਹ ਨੂੰ ਮੈਂ ਤੇਰੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਤੇਰੇ ਥਾਂ ਬਿਠਾਵਾਂਗਾ, ਉਹੋ ਮੇਰੇ ਨਾਮ ਦਾ ਭਵਨ ਬਣਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8885', '11', '5', '6', 'ਹੁਣ ਤੂੰ ਹੁਕਮ ਦੇ ਕਿ ਉਹ ਮੇਰੇ ਲਈ ਲਬਾਨੋਨ ਤੋਂ ਦਿਆਰ ਦੇ ਬਿਰਛ ਵੱਢਣ ਅਤੇ ਮੇਰੇ ਸੇਵਕ ਤੇਰੇ ਸੇਵਕਾਂ ਦੇ ਨਾਲ ਹੋਣਗੇ ਅਤੇ ਜੋ ਮਜ਼ਦੂਰੀ ਤੂੰ ਠਹਿਰਾਵੇਂ ਮੈਂ ਤੇਰੇ ਸੇਵਕਾਂ ਲਈ ਤੈਨੂੰ ਦੇ ਦਿਆਂਗਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਸਾਡੇ ਵਿੱਚੋਂ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਸੀਦੋਨੀਆਂ ਵਾਂਗੂੰ ਲੱਕੜੀ ਵੱਢਣ ਦਾ ਢੰਗ ਨਹੀਂ ਆਉਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8886', '11', '5', '7', 'ਤਦ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਹੀਰਾਮ ਨੇ ਸੁਲੇਮਾਨ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ, ਤਾਂ ਉਹ ਬਹੁਤ ਖੁਸ਼ ਹੋਇਆ ਅਤੇ ਆਖਿਆ, ਅੱਜ ਦੇ ਦਿਨ ਯਹੋਵਾਹ ਮੁਬਾਰਕ ਹੈ ਜਿਸ ਨੇ ਦਾਊਦ ਨੂੰ ਇਨ੍ਹਾਂ ਬਹੁਤਿਆਂ ਲੋਕਾਂ ਉੱਤੇ ਇੱਕ ਬੁੱਧਵਾਨ ਪੁੱਤਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8887', '11', '5', '8', 'ਹੀਰਾਮ ਨੇ ਸੁਲੇਮਾਨ ਨੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਜੋ ਤੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ ਉਹ ਮੈਂ ਸੁਣਿਆ। ਮੈਂ ਤੇਰੀ ਸਾਰੀ ਇੱਛਾ ਦੇ ਅਨੁਸਾਰ ਦਿਆਰ ਦੀ ਲੱਕੜੀ ਅਤੇ ਚੀਲ ਦੀ ਲੱਕੜ ਲਈ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8888', '11', '5', '9', 'ਮੇਰੇ ਕਾਮੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲਬਾਨੋਨ ਤੋਂ ਸਮੁੰਦਰ ਤੱਕ ਲਾਹੁਣਗੇ ਅਤੇ ਮੈਂ ਉਨ੍ਹਾਂ ਦਾ ਬੇੜਾ ਬੰਨਵਾ ਕੇ ਸਮੁੰਦਰ ਦੇ ਰਾਹੀਂ ਉਸ ਥਾਂ ਜਿਹੜਾ ਤੂੰ ਠਹਿਰਾਵੇਂ ਪਹੁੰਚਾ ਦੇਵਾਂਗਾ ਅਤੇ ਉੱਥੇ ਉਨ੍ਹਾਂ ਨੂੰ ਖੋਲ੍ਹ ਕੇ ਸੁੱਟਵਾ ਦਿਆਂਗਾ, ਤਾਂ ਜੋ ਤੈਨੂੰ ਮਿਲ ਜਾਣ ਅਤੇ ਤੂੰ ਮੇਰੇ ਘਰਾਣੇ ਨੂੰ ਰੋਟੀ ਦੇ ਕੇ ਮੇਰੀ ਇੱਛਿਆ ਨੂੰ ਪੂਰਾ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8889', '11', '5', '10', 'ਤਦ ਹੀਰਾਮ ਨੇ ਦਿਆਰ ਦੀ ਲੱਕੜ ਅਤੇ ਚੀਲ ਦੀ ਲੱਕੜ ਸੁਲੇਮਾਨ ਨੂੰ ਉਸ ਦੀ ਸਾਰੀ ਇੱਛਿਆ ਅਨੁਸਾਰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8890', '11', '5', '11', 'ਸੁਲੇਮਾਨ ਇੱਕ ਲੱਖ ਪੰਜਾਹ ਹਜ਼ਾਰ ਮਣ ਕਣਕ ਅਤੇ ਚਾਰ ਹਜ਼ਾਰ ਲੀਟਰ ਕੁਟਵਾਂ ਤੇਲ ਹੀਰਾਮ ਨੂੰ ਉਸ ਦੇ ਘਰਾਣੇ ਦੇ ਖਾਣ ਲਈ ਹਰ ਸਾਲ ਦਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8891', '11', '5', '12', 'ਯਹੋਵਾਹ ਨੇ ਸੁਲੇਮਾਨ ਨੂੰ ਬੁੱਧੀ ਦਿੱਤੀ, ਜਿਵੇਂ ਉਸ ਉਹ ਦੇ ਨਾਲ ਬਚਨ ਕੀਤਾ ਸੀ ਅਤੇ ਹੀਰਾਮ ਅਤੇ ਸੁਲੇਮਾਨ ਦੇ ਵਿੱਚ ਸੁਲਾਹ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਦੂਜੇ ਨਾਲ ਨੇਮ ਬੰਨਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8892', '11', '5', '13', 'ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਤੋਂ ਬੇਗਾਰ ਲਈ ਅਤੇ ਬੇਗਾਰੀ ਤੀਹ ਹਜ਼ਾਰ ਮਨੁੱਖ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8893', '11', '5', '14', 'ਉਹ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਮਹੀਨੇ ਭਰ ਲਈ ਦਸ ਹਜ਼ਾਰ ਵਾਰੀ ਨਾਲ ਲਬਾਨੋਨ ਨੂੰ ਭੇਜਦਾ ਸੀ। ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਇੱਕ ਮਹੀਨਾ ਲਬਾਨੋਨ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ ਅਤੇ ਦੋ ਮਹੀਨੇ ਆਪਣੇ ਘਰੀਂ ਅਤੇ ਅਦੋਨੀਰਾਮ ਉਨ੍ਹਾਂ ਬੇਗ਼ਾਰੀਆਂ ਉੱਤੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8894', '11', '5', '15', 'ਸੁਲੇਮਾਨ ਦੇ ਸੱਤਰ ਹਜ਼ਾਰ ਪਾਂਡੀ ਅਤੇ ਅੱਸੀ ਹਜ਼ਾਰ ਪਰਬਤ ਵਿੱਚ ਕੱਟਣ ਵਾਲੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8895', '11', '5', '16', 'ਇਨ੍ਹਾਂ ਸਰਦਾਰਾਂ ਤੋਂ ਬਿਨਾਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਸੁਲੇਮਾਨ ਨੇ ਕੰਮ ਉੱਤੇ ਲਾਇਆ ਹੋਇਆ ਸੀ ਹੋਰ ਤਿੰਨ ਹਜ਼ਾਰ ਤਿੰਨ ਸੌ ਸਨ ਜੋ ਇਨ੍ਹਾਂ ਕੰਮ ਕਰਨ ਵਾਲਿਆਂ ਲੋਕਾਂ ਦੇ ਉੱਤੇ ਹੁਕਮ ਚਲਾਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8896', '11', '5', '17', 'ਤਦ ਉਹ ਪਾਤਸ਼ਾਹ ਦੇ ਹੁਕਮ ਨਾਲ ਵੱਡੇ ਪੱਥਰ ਅਤੇ ਬਹੁਮੁੱਲੇ ਪੱਥਰ ਕੱਢ ਲਿਆਏ ਕਿ ਭਵਨ ਦੀ ਨੀਂਹ ਘੜੇ ਹੋਏ ਪੱਥਰਾਂ ਨਾਲ ਰੱਖੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8897', '11', '5', '18', 'ਸੁਲੇਮਾਨ ਦੇ ਰਾਜ ਮਿਸਤਰੀਆਂ, ਹੀਰਾਮ ਦੇ ਰਾਜ ਮਿਸਤਰੀਆਂ ਅਤੇ ਗਿਬਲੀਆਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਘੜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਭਵਨ ਬਣਾਉਣ ਲਈ ਲੱਕੜ ਅਤੇ ਪੱਥਰ ਤਿਆਰ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8898', '11', '6', '1', '¶ ਇਸਰਾਏਲੀਆਂ ਦੇ ਮਿਸਰ ਦੇਸ ਤੋਂ ਨਿੱਕਲਣ ਦੇ ਚਾਰ ਸੌ ਅੱਸੀ ਸਾਲ ਦੇ ਬਾਅਦ, ਇਸਰਾਏਲ ਉੱਤੇ ਸੁਲੇਮਾਨ ਦੇ ਰਾਜ ਦੇ ਚੌਥੇ ਸਾਲ ਜ਼ਿਵ ਦੇ ਮਹੀਨੇ ਜੋ ਦੂਜਾ ਮਹੀਨਾ ਹੈ, ਉਹ ਯਹੋਵਾਹ ਲਈ ਭਵਨ ਬਣਾਉਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8899', '11', '6', '2', 'ਉਹ ਭਵਨ ਜਿਹੜਾ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਯਹੋਵਾਹ ਲਈ ਬਣਾਇਆ ਉਸ ਦੀ ਲੰਬਾਈ ਸੱਠ ਹੱਥ, ਚੁੜਾਈ ਵੀਹ ਹੱਥ ਅਤੇ ਉਚਾਈ ਤੀਹ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8900', '11', '6', '3', 'ਉਸ ਭਵਨ ਦੀ ਹੈਕਲ ਦੇ ਅੱਗੇ ਇੱਕ ਦਲਾਨ ਵੀਹ ਹੱਥ ਲੰਮਾ ਭਵਨ ਦੀ ਚੁੜਾਈ ਦੇ ਬਰਾਬਰ ਸੀ ਅਤੇ ਉਸ ਦੀ ਚੁੜਾਈ ਭਵਨ ਦੇ ਅੱਗੇ ਦਸ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8901', '11', '6', '4', 'ਭਵਨ ਲਈ ਉਸ ਨੇ ਜਾਲੀਦਾਰ ਜੜਵੀਆਂ ਖਿੜਕੀਆਂ ਬਣਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8902', '11', '6', '5', 'ਉਸ ਨੇ ਭਵਨ ਦੀ ਕੰਧ ਦੇ ਨਾਲ-ਨਾਲ ਚੁਫ਼ੇਰੇ ਕੋਠੜੀਆਂ ਬਣਾਈਆਂ, ਭਵਨ ਦੀਆਂ ਉਨ੍ਹਾਂ ਕੰਧਾਂ ਦੇ ਨਾਲ ਜੋ ਚੁਫ਼ੇਰੇ ਸਨ ਅਰਥਾਤ ਹੈਕਲ ਅਤੇ ਵਿਚਲੀ ਕੋਠੜੀ ਦੇ। ਇਸ ਲਈ ਉਸ ਨੇ ਕੋਠੜੀਆਂ ਚੁਫ਼ੇਰੇ ਬਣਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8903', '11', '6', '6', 'ਹੇਠਲੀ ਕੋਠੜੀ ਪੰਜ ਹੱਥ ਚੌੜੀ ਸੀ, ਵਿੱਚਕਾਰਲੀ ਛੇ ਹੱਥ ਚੌੜੀ ਅਤੇ ਤੀਜੀ ਸੱਤ ਹੱਥ ਚੌੜੀ ਸੀ। ਇਸ ਕਾਰਨ ਭਵਨ ਦੀ ਕੰਧ ਦੇ ਬਾਹਰ ਉਸ ਨੇ ਚੁਫ਼ੇਰੇ ਬਾਲੇ ਰੱਖਣ ਦੇ ਲਈ ਵਾਧਾ ਬਣਾਇਆ ਕਿ ਬਾਲੇ ਭਵਨ ਦੀਆਂ ਕੰਧਾਂ ਵਿੱਚ ਨਾ ਰੱਖੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8904', '11', '6', '7', 'ਜਦ ਇਹ ਭਵਨ ਬਣਾਉਂਦੇ ਸਨ, ਤਾਂ ਉਸ ਵਿੱਚ ਪੂਰੇ-ਪੂਰੇ ਪੱਥਰ ਲਾਏ ਜਿਹੜੇ ਖਾਣ ਉੱਤੇ ਤਿਆਰ ਕੀਤੇ ਹੋਏ ਸਨ, ਇਸ ਲਈ ਭਵਨ ਦੇ ਬਣਾਉਣ ਵਿੱਚ ਨਾ ਉੱਥੇ ਤੇਸੀ, ਨਾ ਬਸੂਲੀ ਅਤੇ ਨਾ ਲੋਹੇ ਦੇ ਕਿਸੇ ਹੋਰ ਸੰਦ ਦੀ ਅਵਾਜ਼ ਸੁਣਾਈ ਦਿੰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8905', '11', '6', '8', 'ਵਿੱਚਲੀ ਕੋਠੜੀ ਦਾ ਬੂਹਾ ਨਾਲ ਲੱਗਦਾ ਭਵਨ ਦੇ ਸੱਜੇ ਪਾਸੇ ਵਿੱਚ ਸੀ ਅਤੇ ਚੱਕਰ ਵਾਲੀਆਂ ਪੌੜੀਆਂ ਨਾਲ ਵਿੱਚਲੀ ਕੋਠੜੀ ਵਿੱਚ ਅਤੇ ਵਿਚਲੀ ਕੋਠੜੀ ਦੇ ਵਿੱਚੋਂ ਦੀ ਤੀਜੀ ਕੋਠੜੀ ਵਿੱਚ ਚੜ੍ਹਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8906', '11', '6', '9', 'ਉਸ ਨੇ ਭਵਨ ਨੂੰ ਬਣਾਇਆ ਅਤੇ ਉਹ ਨੂੰ ਸੰਪੂਰਨ ਕੀਤਾ ਅਤੇ ਉਸ ਨੇ ਭਵਨ ਨੂੰ ਦਿਆਰ ਦੇ ਫੱਟਾਂ ਅਤੇ ਸ਼ਤੀਰਾਂ ਨਾਲ ਢੱਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8907', '11', '6', '10', 'ਉਸ ਨੇ ਸਾਰੇ ਭਵਨ ਦੇ ਨਾਲ-ਨਾਲ ਕੋਠੜੀਆਂ ਬਣਾਈਆਂ ਜਿਹੜੀਆਂ ਪੰਜ ਹੱਥ ਉੱਚੀਆਂ ਸਨ ਅਤੇ ਉਹ ਦਿਆਰ ਦੀ ਲੱਕੜੀ ਨਾਲ ਭਵਨ ਨੂੰ ਲੱਗਵੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8908', '11', '6', '11', 'ਤਦ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਲੇਮਾਨ ਨੂੰ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8909', '11', '6', '12', 'ਇਹ ਭਵਨ ਜਿਹੜਾ ਤੂੰ ਬਣਾਉਂਦਾ ਹੈਂ ਜੇਕਰ ਤੂੰ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਉੱਤੇ ਚੱਲੇਂ ਅਤੇ ਮੇਰੇ ਨਿਆਂਵਾਂ ਨੂੰ ਪੂਰਾ ਕਰਕੇ ਉਨ੍ਹਾਂ ਦੀ ਪਾਲਨਾ ਕਰੇਂ ਅਤੇ ਮੇਰੇ ਹੁਕਮਾਂ ਅਨੁਸਾਰ ਚੱਲੇਂ, ਤਾਂ ਮੈਂ ਆਪਣੇ ਬਚਨ ਨੂੰ ਜੋ ਮੈਂ ਤੇਰੇ ਪਿਤਾ ਦਾਊਦ ਨਾਲ ਕੀਤਾ ਹੈ ਤੇਰੇ ਨਾਲ ਕਾਇਮ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8910', '11', '6', '13', 'ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵਿੱਚ ਵੱਸਾਂਗਾ ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਨੂੰ ਨਾ ਛੱਡਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8911', '11', '6', '14', '¶ ਸੁਲੇਮਾਨ ਨੇ ਭਵਨ ਬਣਾਇਆ ਅਤੇ ਉਹ ਨੂੰ ਸੰਪੂਰਨ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8912', '11', '6', '15', 'ਉਸ ਨੇ ਅੰਦਰਲੇ ਪਾਸੇ ਭਵਨ ਦੀਆਂ ਕੰਧਾਂ ਉੱਤੇ ਦਿਆਰ ਦੇ ਫੱਟੇ ਲਾਏ, ਭਵਨ ਦੇ ਫਰਸ਼ ਤੋਂ ਲੈ ਕੇ ਛੱਤ ਤੱਕ ਅੰਦਰਲੇ ਪਾਸੇ ਲੱਕੜ ਨਾਲ ਢੱਕਿਆ ਅਤੇ ਭਵਨ ਦੇ ਥੱਲੇ ਨੂੰ ਚੀਲ ਦੇ ਫੱਟਾਂ ਨਾਲ ਢੱਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8913', '11', '6', '16', 'ਉਸ ਨੇ ਭਵਨ ਦੇ ਪਿਛਲੇ ਪਾਸੇ ਵੀਹ ਹੱਥ ਤੱਕ ਦਿਆਰ ਦੇ ਫੱਟਾਂ ਨਾਲ ਫਰਸ਼ ਤੋਂ ਲੈ ਕੇ ਉਹ ਦੀਆਂ ਕੰਧਾਂ ਤੱਕ ਬਣਾਇਆ। ਉਹ ਦੇ ਅੰਦਰ ਵਾਰ ਵਿੱਚਲੀ ਕੋਠੜੀ ਲਈ ਅਰਥਾਤ ਅੱਤ ਪਵਿੱਤਰ ਥਾਂ ਲਈ ਉਹ ਨੂੰ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8914', '11', '6', '17', 'ਉਹ ਭਵਨ ਅਰਥਾਤ ਸਾਹਮਣੀ ਹੈਕਲ ਚਾਲ੍ਹੀ ਹੱਥ ਲੰਮੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8915', '11', '6', '18', 'ਭਵਨ ਦੇ ਅੰਦਰਲੀ ਵੱਲ ਦਿਆਰ ਦਾ ਸੀ ਉਸ ਵਿੱਚ ਕਲੀਆਂ ਅਤੇ ਫੁੱਲ ਉੱਕਰੇ ਹੋਏ ਸਨ ਅਤੇ ਇਹ ਸਾਰਾ ਦਿਆਰ ਦਾ ਸੀ, ਕੋਈ ਪੱਥਰ ਨਹੀਂ ਦਿਸਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8916', '11', '6', '19', 'ਭਵਨ ਦੇ ਵਿੱਚ ਅੰਦਰਲੀ ਵੱਲ ਵਿੱਚਲੀ ਕੋਠੜੀ ਸੀ, ਤਾਂ ਜੋ ਉੱਥੇ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦਾ ਸੰਦੂਕ ਰੱਖਿਆ ਜਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8917', '11', '6', '20', 'ਵਿੱਚਲੀ ਕੋਠੜੀ ਦੇ ਅੰਦਰਲੇ ਪਾਸੇ ਦੀ ਲੰਬਾਈ ਵੀਹ ਹੱਥ, ਉਸ ਦੀ ਚੁੜਾਈ ਵੀਹ ਹੱਥ ਅਤੇ ਉਚਾਈ ਵੀ ਵੀਹ ਹੱਥ ਸੀ ਅਤੇ ਕੁੰਦਨ ਸੋਨਾ ਉਸ ਦੇ ਉੱਤੇ ਚੜ੍ਹਾਇਆ ਅਤੇ ਜਗਵੇਦੀ ਦੀ ਤਖ਼ਤਾ ਬੰਦੀ ਦਿਆਰ ਨਾਲ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8918', '11', '6', '21', 'ਸੁਲੇਮਾਨ ਨੇ ਭਵਨ ਉੱਤੇ ਅੰਦਰ ਵਾਰ ਕੁੰਦਨ ਸੋਨਾ ਚੜ੍ਹਾਇਆ ਅਤੇ ਵਿੱਚਲੀ ਕੋਠੜੀ ਦੇ ਬਾਹਰਲੇ ਪਾਸੇ ਸੋਨੇ ਦੇ ਸੰਗਲ ਤਾਣ ਦਿੱਤੇ ਅਤੇ ਉਸ ਉੱਤੇ ਵੀ ਸੋਨਾ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8919', '11', '6', '22', 'ਉਸ ਨੇ ਸਾਰਾ ਭਵਨ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹਿਆ ਇੱਥੋਂ ਤੱਕ ਕਿ ਸਾਰਾ ਭਵਨ ਸੰਪੂਰਨ ਹੋ ਗਿਆ ਅਤੇ ਸਾਰੀ ਜਗਵੇਦੀ ਉੱਤੇ ਜਿਹੜੀ ਵਿੱਚਲੀ ਕੋਠੜੀ ਦੀ ਸੀ ਉਸ ਨੇ ਸੋਨਾ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8920', '11', '6', '23', 'ਉਸ ਨੇ ਵਿੱਚਲੀ ਕੋਠੜੀ ਵਿੱਚ ਦੋ ਕਰੂਬ ਜ਼ੈਤੂਨ ਦੀ ਲੱਕੜ ਦੇ ਦਸ ਹੱਥ ਉੱਚੇ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8921', '11', '6', '24', 'ਕਰੂਬ ਦੇ ਇੱਕ ਖੰਭ ਦੀ ਲੰਬਾਈ ਪੰਜ ਹੱਥ ਅਤੇ ਕਰੂਬ ਦੇ ਦੂਜੇ ਖੰਭ ਦੀ ਲੰਬਾਈ ਵੀ ਪੰਜ ਹੱਥ ਦੀ ਸੀ, ਇਸ ਤਰ੍ਹਾਂ ਇੱਕ ਖੰਭ ਦੇ ਸਿਰੇ ਤੋਂ ਦੂਜੇ ਖੰਭ ਦੇ ਸਿਰੇ ਤੱਕ ਦਸ ਹੱਥ ਦੀ ਵਿੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8922', '11', '6', '25', 'ਦਸ ਹੀ ਹੱਥ ਦੂਜੇ ਕਰੂਬ ਦੀ ਦੋਵੇਂ ਕਰੂਬ ਇੱਕੋ ਹੀ ਮਿਣਤੀ ਅਤੇ ਇੱਕੋ ਹੀ ਡੌਲ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8923', '11', '6', '26', 'ਇੱਕ ਕਰੂਬ ਦੀ ਉਚਿਆਈ ਦਸ ਹੱਥ ਦੀ ਸੀ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਦੂਜੇ ਕਰੂਬ ਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8924', '11', '6', '27', 'ਉਸ ਨੇ ਦੋਹਾਂ ਕਰੂਬੀਆਂ ਨੂੰ ਭਵਨ ਦੇ ਅੰਦਰਲੀ ਵੱਲ ਰੱਖਿਆ, ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਖੰਭ ਖਿਲਾਰੇ ਹੋਏ ਸਨ ਅਤੇ ਇੱਕ ਦਾ ਖੰਭ ਇੱਕ ਕੰਧ ਨਾਲ ਅਤੇ ਦੂਜੇ ਕਰੂਬ ਦਾ ਖੰਭ ਦੂਜੀ ਕੰਧ ਨਾਲ ਲੱਗਾ ਹੋਇਆ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਖੰਭ ਭਵਨ ਵਿੱਚ ਇੱਕ ਦੂਜੇ ਨਾਲ ਲੱਗਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8925', '11', '6', '28', 'ਉਸ ਉਨ੍ਹਾਂ ਕਰੂਬੀਆਂ ਉੱਤੇ ਸੋਨਾ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8926', '11', '6', '29', 'ਭਵਨ ਦੀਆਂ ਸਾਰੀਆਂ ਕੰਧਾਂ ਉੱਤੇ ਆਲੇ-ਦੁਆਲੇ ਕਰੂਬੀਆਂ ਅਤੇ ਖਜ਼ੂਰਾਂ ਅਤੇ ਖਿੜੇ ਹੋਏ ਫੁੱਲਾਂ ਦੀਆਂ ਮੂਰਤਾਂ ਉਸ ਨੇ ਉੱਕਰ ਕੇ ਅੰਦਰਲੀ ਵੱਲ ਅਤੇ ਬਾਹਰਲੀ ਵੱਲ ਬਣਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8927', '11', '6', '30', 'ਭਵਨ ਦੇ ਥੱਲੇ ਉੱਤੇ ਅੰਦਰ-ਬਾਹਰ ਉਸ ਨੇ ਸੋਨਾ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8928', '11', '6', '31', 'ਵਿੱਚਲੀ ਕੋਠੜੀ ਵਿੱਚ ਵੜਨ ਲਈ ਉਸ ਨੇ ਜ਼ੈਤੂਨ ਦੀ ਲੱਕੜੀ ਦੇ ਬੂਹੇ ਬਣਾਏ। ਉਸ ਦੀਆਂ ਬਾਰੀਆਂ ਅਤੇ ਛੱਤਣ ਦੀ ਲੰਬਾਈ ਕੰਧ ਦਾ ਪੰਜਵਾਂ ਹਿੱਸਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8929', '11', '6', '32', 'ਜ਼ੈਤੂਨ ਦੀ ਲੱਕੜ ਦੇ ਦੋਹਾਂ ਬੂਹਿਆਂ ਉੱਤੇ ਉਸ ਨੇ ਕਰੂਬੀਆਂ, ਖਜ਼ੂਰ ਦੇ ਬਿਰਛ ਅਤੇ ਖਿੜੇ ਹੋਏ ਫੁੱਲ ਉੱਕਰੇ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਸੋਨਾ ਚੜ੍ਹਾਇਆ ਅਤੇ ਉਸ ਸੋਨੇ ਨੂੰ ਉਸ ਨੇ ਕਰੂਬੀਮ ਉੱਤੇ ਅਤੇ ਖਜ਼ੂਰ ਦੇ ਬਿਰਛਾਂ ਉੱਤੇ ਢਾਲ਼ ਕੇ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8930', '11', '6', '33', 'ਇਸੇ ਤਰ੍ਹਾਂ ਹੈਕਲ ਦੇ ਬੂਹੇ ਲਈ ਜਿਹੜਾ ਕੰਧ ਦਾ ਚੌਥਾ ਹਿੱਸਾ ਸੀ, ਉਸ ਨੇ ਜ਼ੈਤੂਨ ਲੱਕੜ ਦੀ ਚੁਗਾਠ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8931', '11', '6', '34', 'ਉਸ ਦੇ ਦੋਵੇਂ ਬੂਹੇ ਚੀਲ ਦੀ ਲੱਕੜ ਦੇ ਸਨ ਇੱਕ ਬੂਹੇ ਦੇ ਦੋ-ਦੋ ਫੱਟ ਜੋ ਮੋੜੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8932', '11', '6', '35', 'ਉਨ੍ਹਾਂ ਉੱਤੇ ਕਰੂਬੀਆਂ ਖਜ਼ੂਰਾਂ ਅਤੇ ਖਿੜੇ ਹੋਏ ਫੁੱਲਾਂ ਦੀਆਂ ਮੂਰਤਾਂ ਉੱਕਰੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਉੱਤੇ ਸੋਨਾ ਚੜ੍ਹਾਇਆ, ਉਹ ਉਸ ਉੱਕਰੀ ਬਣਤ ਉੱਤੇ ਠੀਕ ਬੈਠਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8933', '11', '6', '36', 'ਅੰਦਰਲੇ ਵਿਹੜੇ ਦੇ ਤਿੰਨ ਰੱਦੇ ਘੜੇ ਹੋਏ ਪੱਥਰਾਂ ਦੇ ਬਣਾਏ ਅਤੇ ਇੱਕ ਰੱਦਾ ਦਿਆਰ ਦੀ ਲੱਕੜ ਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8934', '11', '6', '37', 'ਚੌਥੇ ਸਾਲ ਜ਼ਿਵ ਦੇ ਮਹੀਨੇ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਨੀਂਹ ਰੱਖੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8935', '11', '6', '38', 'ਗਿਆਰਵੇਂ ਸਾਲ ਦੇ ਬੂਲ ਦੇ ਮਹੀਨੇ ਵਿੱਚ ਜੋ ਅੱਠਵਾਂ ਮਹੀਨਾ ਹੈ, ਉਹ ਭਵਨ ਉਹ ਦੇ ਸਾਰੇ ਕੰਮ ਸਮੇਤ ਅਤੇ ਉਹ ਦੀ ਸਾਰੀ ਡੌਲ ਦੇ ਸਮਾਨ ਸੰਪੂਰਨ ਹੋਇਆ। ਉਸ ਨੇ ਉਹ ਨੂੰ ਸੱਤਾਂ ਸਾਲਾਂ ਵਿੱਚ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8936', '11', '7', '1', '¶ ਸੁਲੇਮਾਨ ਨੇ ਆਪਣੇ ਮਹਿਲ ਨੂੰ ਤੇਰ੍ਹਾਂ ਸਾਲਾਂ ਵਿੱਚ ਬਣਾਇਆ ਅਤੇ ਸਾਰੇ ਮਹਿਲ ਨੂੰ ਸੰਪੂਰਨ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8937', '11', '7', '2', 'ਉਸ ਨੇ “ਲਬਾਨੋਨ ਬਣ ਦੀ ਲੱਕੜ ਨਾਲ ਮਹਿਲ” ਬਣਾਇਆ ਜਿਹ ਦੀ ਲੰਬਾਈ ਸੌ ਹੱਥ, ਚੁੜਾਈ ਪੰਜਾਹ ਹੱਥ ਅਤੇ ਉਚਾਈ ਤੀਹ ਹੱਥ ਦੀ ਸੀ ਅਤੇ ਉਹ ਦਿਆਰ ਦੇ ਥੰਮਾਂ ਦੀਆਂ ਚਾਰ ਕਤਾਰਾਂ ਉੱਤੇ ਸੀ ਅਤੇ ਥੰਮਾਂ ਦੇ ਉੱਤੇ ਦਿਆਰ ਦੇ ਸ਼ਤੀਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8938', '11', '7', '3', 'ਉਹ ਬਾਲਿਆਂ ਦੇ ਉੱਪਰਲੀ ਵੱਲੋਂ ਦਿਆਰ ਨਾਲ ਢੱਕਿਆ ਗਿਆ ਜਿਹੜੇ ਪੰਤਾਲੀਆਂ ਥੰਮਾਂ ਉੱਤੇ ਸਨ ਅਤੇ ਇੱਕ-ਇੱਕ ਕਤਾਰ ਵਿੱਚ ਪੰਦਰਾਂ-ਪੰਦਰਾਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8939', '11', '7', '4', 'ਤਿੰਨ ਕਤਾਰਾਂ ਚੁਗਾਠਾਂ ਦੀਆਂ ਸਨ ਅਤੇ ਖਿੜਕੀਆਂ ਆਹਮੋ-ਸਾਹਮਣੇ ਤਿੰਨ ਸਤਰਾਂ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8940', '11', '7', '5', 'ਸਾਰੇ ਦਰਵਾਜ਼ੇ ਅਤੇ ਚੁਗਾਠਾਂ ਚੌਰਸ ਸਨ ਅਤੇ ਖਿੜਕੀਆਂ ਆਹਮੋ-ਸਾਹਮਣੇ ਤਿੰਨ ਮੰਜ਼ਲਾਂ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8941', '11', '7', '6', 'ਉਸ ਨੇ ਥੰਮਾਂ ਦਾ ਇੱਕ ਦਲਾਨ ਬਣਾਇਆ ਜਿਸ ਦੀ ਲੰਬਾਈ ਪੰਜਾਹ ਹੱਥ, ਚੁੜਾਈ ਤੀਹ ਹੱਥ ਅਤੇ ਇੱਕ ਦਲਾਨ ਉਸ ਦੇ ਸਾਹਮਣੇ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਥੰਮ੍ਹ ਅਤੇ ਇੱਕ ਚਬੂਤਰਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8942', '11', '7', '7', 'ਉਸ ਨੇ ਇੱਕ ਦਲਾਨ ਰਾਜ ਗੱਦੀ ਲਈ ਬਣਾਇਆ ਜਿੱਥੇ ਉਹ ਨਿਆਂ ਕਰਦਾ ਸੀ ਅਰਥਾਤ ਨਿਆਂ ਦਾ ਦਲਾਨ ਅਤੇ ਉਹ ਥੱਲਿਓਂ ਛੱਤ ਤੱਕ ਦਿਆਰ ਨਾਲ ਢੱਕਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8943', '11', '7', '8', 'ਉਸ ਦਾ ਮਹਿਲ ਜਿੱਥੇ ਉਹ ਰਹਿੰਦਾ ਸੀ ਅਤੇ ਚੌਂਕ ਜਿਹੜਾ ਮਹਿਲ ਦੇ ਦਲਾਨ ਦੇ ਪਿਛਵਾੜੇ ਸੀ ਉਹ ਉਸੇ ਕਾਰੀਗਰੀ ਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਇੱਕ ਮਹਿਲ ਫ਼ਿਰਊਨ ਦੀ ਧੀ ਲਈ ਬਣਾਇਆ ਜਿਸ ਨੂੰ ਸੁਲੇਮਾਨ ਨੇ ਵਿਆਹ ਲਿਆ ਸੀ। ਉਹ ਇਸੇ ਦਲਾਨ ਵਰਗਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8944', '11', '7', '9', 'ਇਹ ਸਾਰੇ ਅੰਦਰੋਂ ਬਾਹਰੋਂ ਬਹੁਮੁੱਲੇ ਪੱਥਰਾਂ ਦੇ ਸਨ ਜਿਨ੍ਹਾਂ ਦੀ ਘੜਤ ਮਿਣਤੀ ਦੇ ਅਨੁਸਾਰ ਸੀ ਅਤੇ ਆਰੇ ਨਾਲ ਚੀਰੇ ਹੋਏ ਸਨ ਅਰਥਾਤ ਨੀਂਹ ਤੋਂ ਲੈ ਕੇ ਛੱਜੇ ਤੱਕ ਅਤੇ ਬਾਹਰ ਵੱਡੇ ਵਿਹੜੇ ਤੱਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8945', '11', '7', '10', 'ਨੀਂਹਾਂ ਬਹੁਮੁੱਲੇ ਪੱਥਰਾਂ ਦੀ ਅਤੇ ਵੱਡੇ-ਵੱਡੇ ਪੱਥਰਾਂ ਦੀ ਸੀ ਅਰਥਾਤ ਦਸ ਹੱਥ ਦੇ ਪੱਥਰ ਅਤੇ ਅੱਠ ਹੱਥ ਦੇ ਪੱਥਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8946', '11', '7', '11', 'ਉੱਤੇ ਵੀ ਬਹੁਮੁੱਲੇ ਅਤੇ ਮਿਣਤੀ ਅਨੁਸਾਰ ਘੜੇ ਹੋਏ ਪੱਥਰ ਸਨ ਨਾਲੇ ਦਿਆਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8947', '11', '7', '12', 'ਵੱਡੇ ਵਿਹੜੇ ਦੇ ਦੁਆਲੇ ਤਿੰਨ ਰੱਦੇ ਘੜੇ ਹੋਏ ਪੱਥਰਾਂ ਦੇ ਸਨ ਅਤੇ ਇੱਕ ਦਿਆਰ ਦੇ ਸ਼ਤੀਰਾਂ ਦਾ ਸੀ। ਇਸ ਤਰ੍ਹਾਂ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਅੰਦਰਲੇ ਚੌਂਕ ਲਈ ਅਤੇ ਮਹਿਲ ਦੇ ਦਲਾਨ ਲਈ ਵੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8948', '11', '7', '13', '¶ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਸੁਨੇਹਾ ਭੇਜ ਕੇ ਹੂਰਾਮ ਨੂੰ ਸੂਰ ਤੋਂ ਬੁਲਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8949', '11', '7', '14', 'ਉਹ ਨਫ਼ਤਾਲੀ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਵਿਧਵਾ ਦਾ ਪੁੱਤਰ ਸੀ, ਅਤੇ ਉਹ ਦਾ ਪਿਤਾ ਇੱਕ ਸੂਰੀ ਠਠਿਆਰ ਸੀ। ਉਹ ਬੁੱਧ, ਸਮਝ ਅਤੇ ਹੁਨਰ ਵਿੱਚ ਇਸ ਤਰ੍ਹਾਂ ਭਰਪੂਰ ਸੀ ਕਿ ਉਹ ਪਿੱਤਲ ਦੇ ਸਾਰੇ ਕੰਮ ਕਰ ਸਕੇ। ਉਹ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਕੋਲ ਆਇਆ ਅਤੇ ਉਸ ਦਾ ਸਾਰਾ ਕੰਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8950', '11', '7', '15', '¶ ਉਹ ਨੇ ਪਿੱਤਲ ਨੂੰ ਢਾਲ਼ ਕੇ ਥੰਮ੍ਹ ਬਣਾਏ ਇੱਕ ਥੰਮ੍ਹ ਦੀ ਉਚਿਆਈ ਅਠਾਰਾਂ ਹੱਥ ਸੀ ਅਤੇ ਦੂਜੇ ਦਾ ਘੇਰ ਬਾਰਾਂ ਹੱਥ ਦੀ ਰੱਸੀ ਦੇ ਨਾਪ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8951', '11', '7', '16', 'ਉਹ ਨੇ ਥੰਮਾਂ ਦੇ ਸਿਰਾਂ ਉੱਤੇ ਦੇਣ ਲਈ ਦੋ ਮੁਕਟ ਪਿੱਤਲ ਢਾਲ਼ ਕੇ ਬਣਾਏ। ਇੱਕ ਪੰਜ ਹੱਥ ਉੱਚਾ ਸੀ ਅਤੇ ਦੂਜਾ ਵੀ ਪੰਜ ਹੱਥ ਉੱਚਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8952', '11', '7', '17', 'ਥੰਮਾਂ ਦੇ ਸਿਰਾਂ ਉੱਪਰਲੇ ਮੁਕਟਾਂ ਲਈ ਬਣਤ ਦੀਆਂ ਜਾਲੀਆਂ ਅਤੇ ਗੋਠਵੀਆਂ ਮਾਲਾਂ ਸਨ, ਸੱਤ ਇੱਕ ਮੁਕਟ ਲਈ ਸੱਤ ਦੂਜੇ ਮੁਕਟ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8953', '11', '7', '18', 'ਇਸੇ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਥੰਮਾਂ ਨੂੰ ਬਣਾਇਆ ਅਤੇ ਇੱਕ-ਇੱਕ ਜਾਲੀ ਉੱਤੇ ਦੋ ਕਤਾਰਾਂ ਅਨਾਰਾਂ ਦੀਆਂ ਦੁਆਲੇ ਬਣਾਈਆਂ, ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਮੁਕਟਾਂ ਨੂੰ ਜੋ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਥੰਮਾਂ ਦੇ ਸਿਰਾਂ ਉੱਤੇ ਸਨ ਢੱਕਣ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਦੂਜੇ ਮੁਕਟ ਲਈ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8954', '11', '7', '19', 'ਉਹ ਮੁਕਟ ਜਿਹੜੇ ਥੰਮਾਂ ਦੇ ਸਿਰਾਂ ਉੱਤੇ ਦਲਾਨ ਵਿੱਚ ਸਨ ਚਾਰ ਹੱਥ ਤੱਕ ਸੋਸਨੀ ਕੰਮ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8955', '11', '7', '20', 'ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਥੰਮਾਂ ਦੇ ਉੱਤੇ ਉਤਾਹਾਂ ਵੀ ਮੁਕਟ ਸਨ ਜੋ ਉਸ ਗੁਲਾਈ ਦੇ ਕੋਲ ਸਨ ਜਿਹੜੀ ਜਾਲੀ ਦੇ ਨਾਲ ਲਗਵੀਂ ਸੀ, ਅਨਾਰ ਬਣੇ ਹੋਏ ਸਨ ਅਰਥਾਤ ਉਸ ਦੂਜੇ ਮੁਕਟ ਉੱਤੇ ਆਲੇ-ਦੁਆਲੇ ਕਤਾਰਾਂ ਵਿੱਚ ਦੋ ਸੌ ਅਨਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8956', '11', '7', '21', 'ਉਹ ਨੇ ਹੈਕਲ ਦੇ ਬਰਾਂਡੇ ਕੋਲ ਥੰਮ੍ਹ ਟਿਕਾ ਦਿੱਤੇ ਇੱਕ ਥੰਮ੍ਹ ਸੱਜੇ ਪਾਸੇ ਟਿਕਾਇਆ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਯਾਕੀਨ ਰੱਖਿਆ ਅਤੇ ਦੂਜਾ ਥੰਮ੍ਹ ਖੱਬੇ ਪਾਸੇ ਟਿਕਾਇਆ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਬੋਅਜ਼ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8957', '11', '7', '22', 'ਥੰਮਾਂ ਦੇ ਸਿਰਾਂ ਉੱਤੇ ਸੋਸਨੀ ਕੰਮ ਸੀ, ਸੋ ਥੰਮਾਂ ਦਾ ਕੰਮ ਸੰਪੂਰਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8958', '11', '7', '23', '¶ ਫੇਰ ਉਹ ਨੇ ਇੱਕ ਸਾਗਰੀ ਹੌਦ ਢਾਲ਼ ਕੇ ਬਣਾਇਆ ਜਿਹੜਾ ਕੰਢੇ ਤੋਂ ਕੰਢੇ ਤੱਕ ਦਸ ਹੱਥ ਸੀ। ਉਹ ਚੁਫ਼ੇਰਿਓਂ ਗੋਲ ਸੀ, ਉਹ ਪੰਜ ਹੱਥ ਉੱਚਾ ਸੀ ਅਤੇ ਉਸ ਦਾ ਘੇਰਾ ਤੀਹ ਹੱਥ ਦੀ ਰੱਸੀ ਨਾਲ ਮਿਣਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8959', '11', '7', '24', 'ਉਸ ਦੇ ਕੰਢੇ ਦੇ ਹੇਠ ਆਲੇ-ਦੁਆਲੇ ਗੋਲੇ ਇੱਕ ਹੱਥ ਵਿੱਚ ਦਸ ਸਨ, ਜਿਹੜੇ ਸਾਗਰੀ ਹੌਦ ਦੇ ਚੁਫ਼ੇਰੇ ਸਨ। ਗੋਲੇ ਦੋ ਕਤਾਰਾਂ ਵਿੱਚ ਸਨ ਅਤੇ ਉਹ ਉਸ ਦੇ ਨਾਲ ਹੀ ਢਾਲ਼ੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8960', '11', '7', '25', 'ਉਹ ਬਾਰਾਂ ਬਲ਼ਦਾਂ ਦੇ ਉੱਤੇ ਧਰਿਆ ਹੋਇਆ ਸੀ। ਤਿੰਨਾਂ ਦੇ ਮੂੰਹ ਉੱਤਰ ਵੱਲ, ਤਿੰਨਾਂ ਦੇ ਮੂੰਹ ਪੱਛਮ ਵੱਲ, ਤਿੰਨਾਂ ਦੇ ਮੂੰਹ ਦੱਖਣ ਵੱਲ ਅਤੇ ਤਿੰਨਾਂ ਦੇ ਮੂੰਹ ਪੂਰਬ ਵੱਲ ਸਨ। ਸਾਗਰੀ ਹੌਦ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਧਰਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੇ ਪਿਛਲੇ ਅੰਗ ਅੰਦਰਵਾਰ ਨੂੰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8961', '11', '7', '26', 'ਉਸ ਦੀ ਮੋਟਾਈ ਇੱਕ ਚੱਪਾ ਭਰ ਸੀ। ਉਸ ਦੇ ਕੰਢੇ ਕਟੋਰੇ ਦੇ ਕੰਢੇ ਵਾਂਗੂੰ ਸੋਸਨ ਦੇ ਫੁੱਲਾਂ ਵਰਗੇ ਸਨ ਅਤੇ ਉਸ ਦੇ ਵਿੱਚ ਚਾਲ੍ਹੀ ਹਜ਼ਾਰ ਲੀਟਰ ਸਮਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8962', '11', '7', '27', '¶ ਉਸ ਨੇ ਦਸ ਕੁਰਸੀਆਂ ਪਿੱਤਲ ਦੀਆਂ ਬਣਾਈਆਂ। ਉਨ੍ਹਾਂ ਵਿੱਚ ਇੱਕ-ਇੱਕ ਕੁਰਸੀ ਦੀ ਲੰਬਾਈ ਚਾਰ ਹੱਥ, ਚੁੜਾਈ ਚਾਰ ਹੱਥ ਅਤੇ ਉਚਿਆਈ ਤਿੰਨ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8963', '11', '7', '28', 'ਉਨ੍ਹਾਂ ਕੁਰਸੀਆਂ ਦੀ ਬਣਤ ਇਸ ਤਰ੍ਹਾਂ ਸੀ ਕਿ ਉਨ੍ਹਾਂ ਦੀਆਂ ਪਟੜੀਆਂ ਸਨ ਅਤੇ ਪਟੜੀਆਂ ਵਿੱਚ ਜੋੜ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8964', '11', '7', '29', 'ਪਟੜੀਆਂ ਦੇ ਉੱਤੇ ਜਿਹੜੀਆਂ ਜੋੜਾਂ ਵਿੱਚ ਸਨ ਸ਼ੇਰ ਬਲ਼ਦ ਅਤੇ ਕਰੂਬ ਸਨ ਅਤੇ ਜੋੜ ਦੇ ਉੱਤੇ ਵੀ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਸੀ ਅਤੇ ਸ਼ੇਰਾਂ ਅਤੇ ਬਲ਼ਦਾਂ ਦੇ ਹੇਠ ਲਟਕਵੇਂ ਹਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8965', '11', '7', '30', 'ਹਰ ਕੁਰਸੀ ਲਈ ਪਿੱਤਲ ਦੇ ਚਾਰ ਪਹੀਏ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਧੁਰਾਂ ਪਿੱਤਲ ਦੀਆਂ ਸਨ। ਉਨ੍ਹਾਂ ਦੇ ਚੋਹਾਂ ਪਹੀਆਂ ਹੇਠ ਫਰਸ਼ੀਆਂ ਸਨ ਹੌਦ ਦੇ ਹੇਠ ਢਲਵੀਆਂ ਫਰਸ਼ੀਆਂ ਸਨ ਅਤੇ ਹਰ ਇੱਕ ਦੇ ਪਾਸੇ ਉੱਤੇ ਹਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8966', '11', '7', '31', 'ਉਹ ਦਾ ਮੂੰਹ ਮੁਕਟ ਦੇ ਵਿੱਚ ਅਤੇ ਉੱਤੇ ਇੱਕ ਹੱਥ ਸੀ। ਉਹ ਦਾ ਮੂੰਹ ਗੋਲ ਅਤੇ ਕੁਰਸੀ ਦੀ ਬਣਤ ਅਨੁਸਾਰ ਡੇਢ ਹੱਥ ਸੀ ਅਤੇ ਉਹ ਦੇ ਮੂੰਹ ਦੇ ਉੱਤੇ ਵੀ ਉੱਕਰਾਈ ਦਾ ਕੰਮ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਪਟੜੀਆਂ ਚੋਰਸ ਸਨ, ਗੋਲ ਨਹੀਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8967', '11', '7', '32', 'ਉਹ ਚਾਰ ਪਹੀਏ ਉਨ੍ਹਾਂ ਪਟੜੀਆਂ ਦੇ ਹੇਠ ਸਨ ਅਤੇ ਪਹੀਆਂ ਦੇ ਧੁਰੇ ਕੁਰਸੀ ਵਿੱਚ ਲੱਗੇ ਹੋਏ ਸਨ ਅਤੇ ਹਰ ਪਹੀਏ ਦੀ ਉਚਿਆਈ ਡੇਢ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8968', '11', '7', '33', 'ਪਹੀਏ ਦੀ ਬਣਤਰ ਰਥ ਦੇ ਪਹੀਆਂ ਦੀ ਬਣਤਰ ਵਾਂਗੂੰ ਸੀ, ਉਨ੍ਹਾਂ ਦੇ ਧੁਰੇ, ਉਨ੍ਹਾਂ ਦੇ ਆਓਲ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਪੁੱਠੀਆਂ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਅਰਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਨਾਭਾਂ ਸਭ ਢਲੀਆਂ ਹੋਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8969', '11', '7', '34', 'ਹਰ ਕੁਰਸੀ ਦੀਆਂ ਚੌਹਾਂ ਨੁੱਕਰਾਂ ਉੱਤੇ ਚਾਰ ਫਰਸ਼ੀਆਂ ਸਨ ਅਤੇ ਉਹ ਫਰਸ਼ੀਆਂ ਕੁਰਸੀਆਂ ਦੇ ਵਿੱਚੋਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8970', '11', '7', '35', 'ਕੁਰਸੀ ਦੇ ਸਿਰੇ ਵਿੱਚ ਆਲੇ-ਦੁਆਲੇ ਅੱਧ ਹੱਥ ਦੀ ਇੱਕ ਗੋਲ ਉਚਾਨ ਸੀ ਅਤੇ ਕੁਰਸੀ ਦੇ ਸਿਰ ਉੱਤੇ ਉਹ ਦੇ ਢਾਸਣੇ ਅਤੇ ਪਟੜੀਆਂ ਉਸੇ ਵਿੱਚੋਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8971', '11', '7', '36', 'ਉਹ ਦੇ ਢਾਸਣਿਆਂ ਦੀਆਂ ਪੱਟੀਆਂ ਉੱਤੇ ਅਤੇ ਉਹ ਦੀਆਂ ਪਟੜੀਆਂ ਉੱਤੇ ਉਸ ਨੇ ਕਰੂਬ, ਸ਼ੇਰ ਅਤੇ ਖਜ਼ੂਰਾਂ ਦੇ ਬਿਰਛ ਹਰ ਇੱਕ ਦੇ ਵਿੱਤ ਅਨੁਸਾਰ ਉੱਕਰੇ ਅਤੇ ਆਲੇ-ਦੁਆਲੇ ਹਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8972', '11', '7', '37', 'ਇਸੇ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਦਸੇ ਕੁਰਸੀਆਂ ਬਣਾਈਆਂ ਉਨ੍ਹਾਂ ਦਾ ਇੱਕੋ ਹੀ ਸਾਂਚਾ, ਇੱਕੋ ਹੀ ਨਾਪ ਅਤੇ ਇੱਕੋ ਹੀ ਰੂਪ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8973', '11', '7', '38', 'ਉਸ ਨੇ ਪਿੱਤਲ ਦੀਆਂ ਦਸ ਹੌਦੀਆਂ ਬਣਾਈਆਂ ਅਤੇ ਇੱਕ-ਇੱਕ ਹੌਦੀ ਵਿੱਚ ਅੱਠ ਸੌ ਲੀਟਰ ਸਮਾਉਂਦਾ ਸੀ। ਹਰ ਇੱਕ ਹੌਦੀ ਚਾਰ ਹੱਥ ਦੀ ਸੀ। ਹਰ ਇੱਕ ਹੌਦੀ ਦਸਾਂ ਕੁਰਸੀਆਂ ਉੱਤੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8974', '11', '7', '39', 'ਉਸ ਪੰਜ ਕੁਰਸੀਆਂ ਭਵਨ ਦੇ ਸੱਜੇ ਪਾਸੇ ਅਤੇ ਪੰਜ ਭਵਨ ਦੇ ਖੱਬੇ ਪਾਸੇ ਰੱਖੀਆਂ ਅਤੇ ਉਹ ਸਾਗਰੀ ਹੌਦ ਉਸ ਨੇ ਭਵਨ ਦੇ ਸੱਜੇ ਪਾਸੇ ਪੂਰਬ ਵੱਲ ਦੱਖਣ ਦੇ ਸਾਹਮਣੇ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8975', '11', '7', '40', '¶ ਹੂਰਾਮ ਨੇ ਉਨ੍ਹਾਂ ਹੌਦੀਆਂ, ਬਾਟੀਆਂ ਅਤੇ ਕੜਛਿਆਂ ਨੂੰ ਬਣਾਇਆ ਅਤੇ ਹੂਰਾਮ ਨੇ ਉਹ ਸਾਰਾ ਕੰਮ ਜਿਹੜਾ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਉੱਤੇ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਲਈ ਬਣਾਇਆ ਸੀ ਸੰਪੂਰਨ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8976', '11', '7', '41', 'ਅਰਥਾਤ ਉਹ ਦੋ ਥੰਮ੍ਹ ਅਤੇ ਕੌਲਾਂ ਵਰਗੇ ਮੁਕਟ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਥੰਮਾਂ ਦੇ ਸਿਰਾਂ ਉੱਤੇ ਸਨ ਅਤੇ ਦੋ ਜਾਲੀਆਂ ਜਿਹੜੀਆਂ ਥੰਮਾਂ ਦੇ ਸਿਰਾਂ ਉੱਪਰਲੇ ਕੌਲਾਂ ਵਰਗੇ ਮੁਕਟਾਂ ਨੂੰ ਢੱਕਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8977', '11', '7', '42', 'ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਜਾਲੀਆਂ ਦੇ ਚਾਰ ਸੌ ਅਨਾਰ ਅਰਥਾਤ ਹਰ ਇੱਕ ਜਾਲੀ ਲਈ ਅਨਾਰਾਂ ਦੀਆਂ ਦੋ ਕਤਾਰਾਂ ਜਿਹੜੀਆਂ ਥੰਮਾਂ ਦੇ ਸਿਰਾਂ ਉੱਪਰਲੇ ਕੌਲਾਂ ਵਰਗੇ ਮੁਕਟਾਂ ਨੂੰ ਢੱਕਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8978', '11', '7', '43', 'ਉਹ ਦਸ ਕੁਰਸੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਕੁਰਸੀਆਂ ਦੀਆਂ ਦਸ ਹੌਦੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8979', '11', '7', '44', 'ਇੱਕ ਸਾਗਰੀ ਹੌਦ ਅਤੇ ਸਾਗਰੀ ਹੌਦ ਦੇ ਹੇਠ ਬਾਰਾਂ ਬਲ਼ਦ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8980', '11', '7', '45', 'ਵਲਟੋਹੀਆਂ, ਬਾਟੀਆਂ ਅਤੇ ਕੜਛੇ ਅਤੇ ਇਹ ਸਾਰੇ ਭਾਂਡੇ ਜਿਹੜੇ ਹੂਰਾਮ ਨੇ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਲਈ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਵਾਸਤੇ ਬਣਾਏ, ਮਾਂਜੇ ਹੋਏ ਪਿੱਤਲ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8981', '11', '7', '46', 'ਯਰਦਨ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਪਾਤਸ਼ਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੀਕਣੀ ਮਿੱਟੀ ਦੀ ਭੂਮੀ ਵਿੱਚ ਢਾਲਿਆ ਜਿਹੜੀ ਸੁੱਕੋਥ ਅਤੇ ਸਾਰਥਾਨ ਦੇ ਵਿਚਾਲੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8982', '11', '7', '47', 'ਸੁਲੇਮਾਨ ਨੇ ਇਹ ਸਾਰੇ ਭਾਂਡੇ ਨਾ ਤੋਲੇ। ਉਹ ਐਨੇ ਵੱਧ ਸਨ ਕਿ ਉਹ ਪਿੱਤਲ ਦੇ ਭਾਰ ਦਾ ਪਤਾ ਨਾ ਲਗਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8983', '11', '7', '48', 'ਸੁਲੇਮਾਨ ਨੇ ਇਹ ਸਾਰੇ ਭਾਂਡੇ ਬਣਾਏ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਲਈ ਸਨ ਅਰਥਾਤ ਸੋਨੇ ਦੀ ਜਗਵੇਦੀ ਅਤੇ ਸੋਨੇ ਦੀ ਮੇਜ਼ ਜਿਹ ਦੇ ਉੱਤੇ ਹਜ਼ੂਰੀ ਦੀ ਰੋਟੀ ਹੁੰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8984', '11', '7', '49', 'ਕੁੰਦਨ ਸੋਨੇ ਦੇ ਸ਼ਮਾਦਾਨ ਪੰਜ ਸੱਜੇ ਪਾਸੇ ਵੱਲ ਅਤੇ ਪੰਜ ਖੱਬੇ ਪਾਸੇ ਵੱਲ ਵਿੱਚਲੀ ਕੋਠੜੀ ਦੇ ਅੱਗੇ ਅਤੇ ਸੋਨੇ ਦੇ ਫੁੱਲ, ਦੀਵੇ ਅਤੇ ਚਿਮਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8985', '11', '7', '50', 'ਕੁੰਦਨ ਸੋਨੇ ਦੇ ਭਾਂਡੇ, ਬਾਟੇ, ਗੁਲਤਰਾਸ਼, ਕੌਲੀਆਂ ਅਤੇ ਅੰਗੀਠੀਆਂ ਨਾਲੇ ਸੋਨੇ ਦੇ ਕਬਜ਼ੇ ਜਿਹੜੇ ਅੰਦਰਲੇ ਭਵਨ ਦੇ ਦਰਵਾਜ਼ਿਆਂ ਲਈ ਅਰਥਾਤ ਅੱਤ ਪਵਿੱਤਰ ਸਥਾਨ ਲਈ ਅਤੇ ਭਵਨ ਦੇ ਦਰਵਾਜ਼ਿਆਂ ਲਈ ਅਰਥਾਤ ਹੈਕਲ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8986', '11', '7', '51', 'ਇਸ ਤਰ੍ਹਾਂ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦਾ ਸਾਰਾ ਕੰਮ ਜਿਹੜਾ ਸੁਲੇਮਾਨ ਨੇ ਬਣਾਇਆ ਸੰਪੂਰਨ ਹੋਇਆ ਤਾਂ ਸੁਲੇਮਾਨ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੀਆਂ ਪਵਿੱਤਰ ਚੀਜ਼ਾਂ ਅੰਦਰ ਲਿਆਇਆ ਅਰਥਾਤ ਸੋਨਾ, ਚਾਂਦੀ, ਅਤੇ ਭਾਂਡੇ। ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਖਜ਼ਾਨੇ ਵਿੱਚ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8987', '11', '8', '1', '¶ ਸੁਲੇਮਾਨ ਨੇ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਗੋਤਾਂ ਦੇ ਸਾਰੇ ਮੁਖੀਆਂ ਨੂੰ ਜੋ ਇਸਰਾਏਲੀਆਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਪ੍ਰਧਾਨ ਸਨ ਆਪਣੇ ਕੋਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਕੱਠੇ ਕੀਤਾ, ਤਾਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰੋਂ ਜਿਹੜਾ ਸੀਯੋਨ ਹੈ, ਉਤਾਹਾਂ ਲੈ ਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8988', '11', '8', '2', 'ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਮਨੁੱਖ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਕੋਲ ਏਥਾਨੀਮ ਮਹੀਨੇ ਦੇ ਪਰਬ ਉੱਤੇ ਜਿਹੜਾ ਸੱਤਵੇਂ ਮਹੀਨੇ ਵਿੱਚ ਹੁੰਦਾ ਹੈ ਇਕੱਠੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8989', '11', '8', '3', 'ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਬਜ਼ੁਰਗ ਆਏ ਅਤੇ ਸੰਦੂਕ ਨੂੰ ਜਾਜਕਾਂ ਨੇ ਚੁੱਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8990', '11', '8', '4', 'ਉਹ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਨੂੰ, ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਨੂੰ ਅਤੇ ਸਾਰੇ ਪਵਿੱਤਰ ਭਾਂਡਿਆਂ ਨੂੰ ਜਿਹੜੇ ਤੰਬੂ ਵਿੱਚ ਸਨ ਉਤਾਹਾਂ ਲਿਆਏ। ਇਸ ਤਰ੍ਹਾਂ ਜਾਜਕ ਤੇ ਲੇਵੀ ਉਨ੍ਹਾਂ ਨੂੰ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8991', '11', '8', '5', 'ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਨੇ ਜੋ ਉਹ ਦੇ ਕੋਲ ਸੰਦੂਕ ਦੇ ਅੱਗੇ ਇਕੱਠੀ ਹੋਈ ਸੀ ਐਨੀਆਂ ਭੇਡਾਂ ਤੇ ਬਲ਼ਦ ਚੜ੍ਹਾਏ ਕਿ ਬਹੁਤਾਇਤ ਦੇ ਕਾਰਨ ਨਾ ਤਾਂ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਹੋ ਸਕਦੀ ਸੀ, ਤੇ ਨਾ ਹੀ ਲੇਖਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8992', '11', '8', '6', 'ਜਾਜਕ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਉਹ ਦੇ ਸਥਾਨ ਵਿੱਚ ਅਰਥਾਤ ਭਵਨ ਦੀ ਵਿਚਲੀ ਕੋਠੜੀ, ਅੱਤ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਕਰੂਬੀਆਂ ਦੇ ਖੰਭਾਂ ਹੇਠ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8993', '11', '8', '7', 'ਕਿਉਂ ਜੋ ਕਰੂਬੀਆਂ ਨੇ ਆਪਣੇ ਦੋਵੇਂ ਖੰਭ ਸੰਦੂਕ ਦੇ ਸਥਾਨ ਉੱਤੇ ਖਿਲਾਰੇ ਹੋਏ ਸਨ ਅਤੇ ਕਰੂਬੀਆਂ ਨੇ ਸੰਦੂਕ ਨੂੰ ਤੇ ਉਹ ਦੀਆਂ ਚੋਬਾਂ ਨੂੰ ਉੱਤੋਂ ਢੱਕਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8994', '11', '8', '8', 'ਉਨ੍ਹਾਂ ਨੇ ਚੋਬਾਂ ਨੂੰ ਇਨ੍ਹਾਂ ਲੰਮਾ ਕੀਤਾ ਕਿ ਚੋਬਾਂ ਦੇ ਸਿਰੇ ਵਿਚਲੀ ਕੋਠੜੀ ਅੱਗੋਂ ਪਵਿੱਤਰ ਸਥਾਨ ਤੋਂ ਦਿਸਦੇ ਸਨ ਪਰ ਬਾਹਰੋਂ ਨਹੀਂ ਦਿਸਦੇ ਸਨ ਅਤੇ ਉਹ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਉੱਥੇ ਹੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8995', '11', '8', '9', 'ਸੰਦੂਕ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਪੱਥਰਾਂ ਦੀਆਂ ਫੱਟੀਆਂ ਤੋਂ ਬਿਨਾਂ ਹੋਰ ਕੁਝ ਨਹੀਂ ਸੀ ਜਿਹੜੀਆਂ ਮੂਸਾ ਨੇ ਉੱਥੇ ਹੋਰੇਬ ਵਿੱਚ ਰੱਖੀਆਂ ਸਨ ਜਿੱਥੇ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਿਆ ਸੀ ਜਦ ਉਹ ਮਿਸਰ ਦੇਸ ਤੋਂ ਨਿੱਕਲੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8996', '11', '8', '10', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਜਾਜਕ ਪਵਿੱਤਰ ਸਥਾਨ ਤੋਂ ਨਿੱਕਲੇ ਤਦ ਉਸ ਬੱਦਲ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਭਰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('8997', '11', '8', '11', 'ਕਿ ਜਾਜਕ ਬੱਦਲ ਦੇ ਕਾਰਨ ਉਪਾਸਨਾ ਕਰਨ ਲਈ ਖੜ੍ਹੇ ਨਾ ਹੋ ਸਕੇ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਪਰਤਾਪ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਭਰ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8998', '11', '8', '12', 'ਸੁਲੇਮਾਨ ਨੇ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਨੇ ਫ਼ਰਮਾਇਆ ਸੀ ਕਿ ਉਹ ਘੁੱਪ ਹਨ੍ਹੇਰੇ ਵਿੱਚ ਵੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('8999', '11', '8', '13', 'ਮੈਂ ਜ਼ਰੂਰ ਤੇਰੇ ਲਈ ਇੱਕ ਉੱਚਾ ਭਵਨ ਜਿੱਥੇ ਤੂੰ ਸਦਾ ਤੱਕ ਰਹੇਂ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9000', '11', '8', '14', '¶ ਤਦ ਰਾਜੇ ਨੇ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਸਭਾ ਵੱਲ ਆਪਣਾ ਮੂੰਹ ਫੇਰ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਤੇ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਸਭਾ ਖੜ੍ਹੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9001', '11', '8', '15', 'ਉਸ ਨੇ ਆਖਿਆ, ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਮੁਬਾਰਕ ਹੋਵੇ ਜਿਸ ਨੇ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਨਾਲ ਆਪਣੇ ਮੂੰਹ ਨਾਲ ਬਚਨ ਕੀਤਾ ਅਤੇ ਆਪਣੇ ਹੱਥ ਨਾਲ ਉਹ ਨੂੰ ਪੂਰਾ ਵੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9002', '11', '8', '16', 'ਕਿ ਜਿਸ ਦਿਨ ਤੋਂ ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ, ਮੈਂ ਆਪਣਾ ਭਵਨ ਬਣਾਉਣ ਲਈ ਇਸਰਾਏਲ ਦਿਆਂ ਸਾਰਿਆਂ ਗੋਤਾਂ ਵਿੱਚੋਂ ਕੋਈ ਸ਼ਹਿਰ ਨਹੀਂ ਚੁਣਿਆ ਕਿ ਮੇਰਾ ਨਾਮ ਉੱਥੇ ਰਹੇ, ਪਰ ਮੈਂ ਦਾਊਦ ਨੂੰ ਚੁਣਿਆ ਕਿ ਉਹ ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਉੱਤੇ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9003', '11', '8', '17', 'ਅਤੇ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਦਿਲ ਵਿੱਚ ਸੀ ਕਿ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਲਈ ਇੱਕ ਭਵਨ ਬਣਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('9004', '11', '8', '18', 'ਪਰ ਯਹੋਵਾਹ ਨੇ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਨੂੰ ਆਖਿਆ, ਇਸ ਲਈ ਕਿ ਤੇਰੇ ਮਨ ਵਿੱਚ ਮੇਰੇ ਨਾਮ ਲਈ ਭਵਨ ਬਣਾਉਣ ਦੀ ਇੱਛਾ ਸੀ ਤਾਂ ਤੂੰ ਚੰਗਾ ਕੀਤਾ ਕਿ ਇਹ ਤੇਰੇ ਮਨ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9005', '11', '8', '19', 'ਤਾਂ ਵੀ ਤੂੰ ਇਸ ਭਵਨ ਨੂੰ ਨਹੀਂ ਬਣਾਵੇਂਗਾ ਸਗੋਂ ਤੇਰਾ ਪੁੱਤਰ ਜਿਹੜਾ ਤੇਰੀ ਅੰਸ ਤੋਂ ਨਿੱਕਲੇਗਾ ਉਹ ਮੇਰੇ ਨਾਮ ਲਈ ਭਵਨ ਬਣਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9006', '11', '8', '20', 'ਸੋ ਯਹੋਵਾਹ ਨੇ ਆਪਣਾ ਉਹ ਬਚਨ ਪੂਰਾ ਕੀਤਾ ਹੈ ਜੋ ਉਸ ਨੇ ਕਿਹਾ ਸੀ ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਥਾਂ ਉੱਠਿਆ ਹਾਂ ਅਤੇ ਮੈਂ ਇਸਰਾਏਲ ਦੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠਾ ਹਾਂ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਬਚਨ ਕੀਤਾ ਸੀ ਅਤੇ ਮੈਂ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਲਈ ਇਹ ਭਵਨ ਬਣਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9007', '11', '8', '21', 'ਉੱਥੇ ਮੈਂ ਸੰਦੂਕ ਲਈ ਥਾਂ ਰੱਖਿਆ ਹੈ ਜਿਸ ਵਿੱਚ ਯਹੋਵਾਹ ਦਾ ਨੇਮ ਹੈ ਜੋ ਉਸ ਨੇ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਬੰਨ੍ਹਿਆ ਜਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਕੱਢਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9008', '11', '8', '22', '¶ ਤਦ ਸੁਲੇਮਾਨ ਯਹੋਵਾਹ ਦੀ ਜਗਵੇਦੀ ਦੇ ਅੱਗੇ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਸਭਾ ਦੇ ਸਾਹਮਣੇ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਆਪਣੇ ਹੱਥ ਅਕਾਸ਼ ਵੱਲ ਚੁੱਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9009', '11', '8', '23', 'ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਤੇਰੇ ਜਿਹਾ ਉਤਾਹਾਂ ਸਵਰਗ ਵਿੱਚ ਅਥਵਾ ਹੇਠਾਂ ਧਰਤੀ ਉੱਤੇ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ ਜੋ ਨੇਮ ਅਤੇ ਕਿਰਪਾ ਆਪਣੇ ਦਾਸਾਂ ਨਾਲ ਕਾਇਮ ਰੱਖਦਾ ਹੈ ਜਿਹੜੇ ਤੇਰੇ ਅੱਗੇ ਪੂਰੇ ਦਿਲ ਨਾਲ ਚੱਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9010', '11', '8', '24', 'ਜਿਸ ਨੇ ਆਪਣੇ ਦਾਸ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਨਾਲ ਜੋ ਬਚਨ ਕੀਤਾ ਸੋ ਪੂਰਾ ਕੀਤਾ। ਤੂੰ ਆਪਣੇ ਮੂੰਹ ਤੋਂ ਬਚਨ ਦਿੱਤਾ ਅਤੇ ਆਪਣੇ ਹੱਥ ਨਾਲ ਪੂਰਾ ਕੀਤਾ ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9011', '11', '8', '25', 'ਇਸ ਲਈ ਹੁਣ ਹੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੇ ਪਿਤਾ ਤੇ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਨਾਲ ਜੋ ਬਚਨ ਕੀਤਾ ਪੂਰਾ ਕਰ ਕਿ ਮੇਰੇ ਅੱਗੇ ਇਸਰਾਏਲ ਦੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠਣ ਲਈ ਤੇਰੇ ਥਾਂ ਮਨੁੱਖ ਦੀ ਥੁੜ ਨਾ ਹੋਵੇਗੀ ਜੇ ਕੇਵਲ ਤੇਰੇ ਪੁੱਤਰ ਆਪਣੇ ਰਾਹ ਉੱਤੇ ਧਿਆਨ ਕਰਨ ਕਿ ਉਹ ਮੇਰੇ ਸਨਮੁਖ ਉਸੇ ਤਰ੍ਹਾਂ ਚੱਲਣ ਜਿਵੇਂ ਤੂੰ ਮੇਰੇ ਸਨਮੁਖ ਚੱਲਦਾ ਰਿਹਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9012', '11', '8', '26', 'ਹੁਣ ਹੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਤੇਰਾ ਬਚਨ ਜਿਹੜਾ ਤੂੰ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਆਪਣੇ ਦਾਸ ਨਾਲ ਕੀਤਾ ਸੱਚਾ ਠਹਿਰਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9013', '11', '8', '27', 'ਭਲਾ, ਪਰਮੇਸ਼ੁਰ ਸੱਚ-ਮੁੱਚ ਧਰਤੀ ਉੱਤੇ ਵਾਸ ਕਰੇਗਾ? ਵੇਖ, ਸਵਰਗ ਸਗੋਂ ਸਵਰਗਾਂ ਦੇ ਸਵਰਗ ਤੈਨੂੰ ਨਹੀਂ ਸੰਭਾਲ ਸਕੇ, ਫਿਰ ਕਿਵੇਂ ਇਹ ਭਵਨ ਜੋ ਮੈਂ ਬਣਾਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9014', '11', '8', '28', 'ਹੇ ਯਹੋਵਾਹ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਆਪਣੇ ਦਾਸ ਦੀ ਬੇਨਤੀ ਅਤੇ ਅਰਦਾਸ ਵੱਲ ਧਿਆਨ ਕਰ ਅਤੇ ਉਸ ਦੁਹਾਈ ਅਤੇ ਬੇਨਤੀ ਨੂੰ ਸੁਣ ਲੈ ਜੋ ਤੇਰਾ ਦਾਸ ਅੱਜ ਤੇਰੇ ਸਾਹਮਣੇ ਪ੍ਰਾਰਥਨਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9015', '11', '8', '29', 'ਤੇਰੀਆਂ ਅੱਖਾਂ ਰਾਤ-ਦਿਨ ਇਸ ਭਵਨ ਵੱਲ ਖੁੱਲ੍ਹੀਆਂ ਰਹਿਣ ਅਰਥਾਤ ਇਸ ਸਥਾਨ ਵੱਲ ਜਿਸ ਦੇ ਵਿਖੇ ਤੂੰ ਫ਼ਰਮਾਇਆ ਸੀ ਕਿ ਮੇਰਾ ਨਾਮ ਉੱਥੇ ਰਹੇਗਾ, ਆਪਣੇ ਦਾਸ ਦੀ ਬੇਨਤੀ ਨੂੰ ਜੋ ਉਹ ਇਸ ਸਥਾਨ ਵੱਲ ਕਰੇ ਸੁਣ ਲਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9016', '11', '8', '30', 'ਆਪਣੇ ਦਾਸ ਦੀ ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੀਆਂ ਬੇਨਤੀਆਂ ਨੂੰ ਸੁਣ ਲਈਂ ਜਦ ਉਹ ਇਸ ਸਥਾਨ ਵੱਲ ਪ੍ਰਾਰਥਨਾ ਕਰਨ, ਸਗੋਂ ਆਪਣੇ ਸਵਰਗੀ ਭਵਨ ਵਿੱਚੋਂ ਸੁਣ ਲਈਂ ਅਤੇ ਸੁਣ ਕੇ ਮਾਫ਼ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9017', '11', '8', '31', 'ਜੇ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਕਰੇ ਅਤੇ ਉਸ ਤੋਂ ਸਹੁੰ ਖਵਾਈ ਜਾਵੇ ਅਤੇ ਉਹ ਸਹੁੰ ਇਸ ਭਵਨ ਦੀ ਜਗਵੇਦੀ ਅੱਗੇ ਖਾਧੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9018', '11', '8', '32', 'ਤਾਂ ਤੂੰ ਸਵਰਗ ਵਿੱਚੋਂ ਸੁਣ ਲਈਂ ਅਤੇ ਕੰਮ ਕਰੀਂ ਅਤੇ ਆਪਣੇ ਦਾਸਾਂ ਦਾ ਨਿਆਂ ਇਸ ਤਰ੍ਹਾਂ ਕਰੀਂ ਕਿ ਬੁਰੇ ਨੂੰ ਤੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਵੇਂ ਕਿ ਉਹ ਦਾ ਕੀਤਾ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਆਵੇ ਅਤੇ ਧਰਮੀ ਨੂੰ ਧਰਮੀ ਠਹਿਰਾਵੇਂ ਕਿ ਉਹ ਦੇ ਧਰਮ ਅਨੁਸਾਰ ਉਹ ਨੂੰ ਬਦਲਾ ਦਿੱਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9019', '11', '8', '33', 'ਜਦ ਤੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਵੈਰੀ ਦੇ ਅੱਗਿਓਂ ਇਸ ਲਈ ਮਾਰੀ ਜਾਵੇ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਤੇਰਾ ਪਾਪ ਕੀਤਾ ਹੋਵੇ ਤਾਂ ਜੇ ਉਹ ਤੇਰੀ ਵੱਲ ਫਿਰਨ ਤੇ ਤੇਰੇ ਨਾਮ ਨੂੰ ਮੰਨ ਲੈਣ ਤੇ ਤੇਰੇ ਸਨਮੁਖ ਇਸ ਭਵਨ ਵਿੱਚ ਪ੍ਰਾਰਥਨਾ ਅਤੇ ਬੇਨਤੀ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9020', '11', '8', '34', 'ਤਦ ਤੂੰ ਸਵਰਗ ਤੋਂ ਸੁਣ ਕੇ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਪਾਪ ਨੂੰ ਮਾਫ਼ ਕਰੀਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਦੇਸ ਵਿੱਚ ਜੋ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤਾ ਹੈ ਮੋੜ ਲਿਆਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9021', '11', '8', '35', 'ਜਦ ਅਕਾਸ਼ ਬੰਦ ਹੋਵੇ ਅਤੇ ਮੀਂਹ ਇਸ ਲਈ ਨਾ ਪਵੇ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਤੇਰਾ ਪਾਪ ਕੀਤਾ ਤਾਂ ਜੇ ਉਹ ਇਸ ਸਥਾਨ ਵੱਲ ਬੇਨਤੀ ਕਰਨ ਅਤੇ ਤੇਰੇ ਨਾਮ ਨੂੰ ਮੰਨ ਲੈਣ ਅਤੇ ਆਪਣੇ ਪਾਪਾਂ ਤੋਂ ਮੁੜਨ ਜਦ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਸਜ਼ਾ ਦਿੱਤੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9022', '11', '8', '36', 'ਤਦ ਤੂੰ ਸਵਰਗ ਤੋਂ ਸੁਣ ਕੇ ਆਪਣੇ ਦਾਸਾਂ ਤੇ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਪਾਪ ਨੂੰ ਮਾਫ਼ ਕਰੀਂ ਤਾਂ ਜੋ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹ ਚੰਗਾ ਰਾਹ ਜਿਹ ਦੇ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਤੁਰਨਾ ਚਾਹੀਦਾ ਹੈ ਸਿਖਾਵੇਂ ਅਤੇ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਜੋ ਤੂੰ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਵਿਰਸੇ ਵਿੱਚ ਦਿੱਤਾ ਹੈ ਮੀਂਹ ਵਰਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9023', '11', '8', '37', 'ਜੇ ਦੇਸ ਵਿੱਚ ਕਾਲ ਜਾਂ ਬਵਾ ਪੈ ਜਾਵੇ ਜਾਂ ਔੜ ਜਾਂ ਕੁੰਗੀ ਜਾਂ ਸਲਾ ਜਾਂ ਸੁੰਡੀ ਟੋਕਾ ਆ ਪਵੇ ਅਤੇ ਜੇ ਉਨ੍ਹਾਂ ਦੇ ਵੈਰੀ ਉਨ੍ਹਾਂ ਦੇ ਦੇਸ ਦੇ ਫਾਟਕਾਂ ਨੂੰ ਘੇਰ ਲੈਣ ਅਤੇ ਜੇ ਕੋਈ ਕਸ਼ਟ ਜਾਂ ਰੋਗ ਆ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9024', '11', '8', '38', 'ਜੋ ਬੇਨਤੀ ਜਾਂ ਅਰਦਾਸ ਤੇਰੀ ਸਾਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਕਿਸੇ ਆਦਮੀ ਤੋਂ ਕੀਤੀ ਜਾਵੇ ਜੋ ਆਪਣੇ ਹੀ ਮਨ ਦਾ ਕਸ਼ਟ ਜਾਣੇ ਅਤੇ ਆਪਣੇ ਹੱਥ ਇਸ ਭਵਨ ਵੱਲ ਅੱਡੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9025', '11', '8', '39', 'ਤਦ ਤੂੰ ਆਪਣੇ ਸਵਰਗੀ ਭਵਨ ਤੋਂ ਸੁਣ ਕੇ ਮਾਫ਼ ਕਰੀਂ ਅਤੇ ਕੰਮ ਕਰੀਂ ਅਤੇ ਹਰ ਮਨੁੱਖ ਨੂੰ ਉਹ ਦੀਆਂ ਸਾਰੀਆਂ ਚਾਲਾਂ ਅਨੁਸਾਰ ਬਦਲਾ ਦੇਈਂ ਜਿਸ ਦੇ ਦਿਲ ਨੂੰ ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿਉਂ ਜੋ ਤੂੰ ਹਾਂ ਤੂੰ ਹੀ ਮਨੁੱਖਾਂ ਦੇ ਦਿਲਾਂ ਨੂੰ ਜਾਣਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9026', '11', '8', '40', 'ਤਾਂ ਜੋ ਉਹ ਆਪਣੇ ਜੀਉਣ ਦੇ ਸਾਰੇ ਦਿਨ ਜਿਹੜੇ ਉਹ ਉਸ ਭੂਮੀ ਉੱਤੇ ਗੁਜ਼ਾਰਨ ਜਿਹ ਨੂੰ ਤੂੰ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤੀ ਹੈ ਤੇਰੇ ਕੋਲੋਂ ਡਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9027', '11', '8', '41', 'ਨਾਲੇ ਉਸ ਪਰਦੇਸੀ ਦੇ ਵਿਖੇ ਵੀ ਜੋ ਤੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦਾ ਨਹੀਂ ਹੈ ਪਰ ਦੂਰ ਦੇਸ ਤੋਂ ਤੇਰੇ ਨਾਮ ਦੇ ਕਾਰਨ ਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9028', '11', '8', '42', 'ਕਿਉਂ ਜੋ ਉਹ ਤੇਰਾ ਵੱਡਾ ਨਾਮ, ਬਲਵਾਨ ਹੱਥ ਅਤੇ ਪਸਾਰੀ ਹੋਈ ਬਾਂਹ ਦੀ ਖ਼ਬਰ ਸੁਣਨਗੇ ਸੋ ਜਦ ਉਹ ਆਵੇ ਅਤੇ ਇਸ ਭਵਨ ਵੱਲ ਬੇਨਤੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9029', '11', '8', '43', 'ਤਦ ਤੂੰ ਆਪਣੇ ਸਵਰਗੀ ਭਵਨ ਤੋਂ ਸੁਣ ਕੇ ਉਸ ਓਪਰੇ ਦੀ ਸਾਰੀ ਦੁਹਾਈ ਅਨੁਸਾਰ ਕਰੀਂ ਤਾਂ ਜੋ ਧਰਤੀ ਦੇ ਸਾਰੇ ਲੋਕ ਤੇਰੇ ਨਾਮ ਨੂੰ ਜਾਣ ਲੈਣ ਅਤੇ ਤੇਰਾ ਭੈਅ ਮੰਨਣ ਜਿਵੇਂ ਤੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਕਰਦੀ ਹੈ ਅਤੇ ਜਾਣ ਲੈਣ ਕਿ ਇਹ ਭਵਨ ਜਿਹ ਨੂੰ ਮੈਂ ਬਣਾਇਆ ਹੈ ਤੇਰੇ ਨਾਮ ਦਾ ਕਹਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9030', '11', '8', '44', 'ਜਦ ਤੇਰੀ ਪਰਜਾ ਆਪਣੇ ਵੈਰੀ ਨਾਲ ਯੁੱਧ ਕਰਨ ਲਈ ਨਿੱਕਲੇ ਜਿਸ ਰਾਹ ਤੋਂ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਭੇਜੇਂ ਅਤੇ ਯਹੋਵਾਹ ਅੱਗੇ ਇਸ ਸ਼ਹਿਰ ਵੱਲ ਜਿਸ ਨੂੰ ਤੂੰ ਚੁਣਿਆ ਹੈ ਅਤੇ ਇਸ ਭਵਨ ਵੱਲ ਜਿਸ ਨੂੰ ਮੈਂ ਤੇਰੇ ਨਾਮ ਲਈ ਬਣਾਇਆ ਹੈ ਬੇਨਤੀ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9031', '11', '8', '45', 'ਤਾਂ ਤੂੰ ਸਵਰਗ ਤੋਂ ਉਨ੍ਹਾਂ ਦੀ ਪ੍ਰਾਰਥਨਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਬੇਨਤੀ ਸੁਣ ਲਈਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਹੱਕ ਦਾ ਨਿਆਂ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9032', '11', '8', '46', 'ਜੇ ਉਹ ਪਾਪ ਕਰਨ ਕਿਉਂ ਜੋ ਕੋਈ ਮਨੁੱਖ ਅਜਿਹਾ ਨਹੀਂ ਜੋ ਪਾਪ ਨਾ ਕਰੇ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨਾਲ ਕ੍ਰੋਧਵਾਨ ਹੋਵੇਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੈਰੀ ਦੇ ਹੱਥ ਵਿੱਚ ਇਸ ਤਰ੍ਹਾਂ ਦੇ ਦੇਵੇਂ ਕਿ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਬੰਦੀ ਬਣਾ ਕੇ ਵੈਰੀ ਦੇ ਦੇਸ ਲੈ ਜਾਣ ਭਾਵੇਂ ਦੂਰ ਭਾਵੇਂ ਨੇੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9033', '11', '8', '47', 'ਤਾਂ ਜੋ ਉਹ ਉਸ ਦੇਸ ਵਿੱਚ ਜਿੱਥੇ ਉਹ ਬੰਦੀ ਬਣ ਕੇ ਪਹੁੰਚਾਏ ਗਏ ਹੋਣ ਆਪਣੇ ਮਨਾਂ ਵਿੱਚ ਧਿਆਨ ਕਰਨ ਅਤੇ ਪਛਤਾਉਣ ਅਤੇ ਆਪਣੇ ਬੰਦੀ ਬਣਾਉਣ ਵਾਲਿਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਤੇਰੇ ਅੱਗੇ ਇਹ ਆਖ ਕੇ ਬੇਨਤੀ ਕਰਨ ਕਿ ਅਸੀਂ ਪਾਪ ਕੀਤਾ, ਅਸੀਂ ਅਪਰਾਧ ਕੀਤਾ ਅਤੇ ਅਸੀਂ ਬਦੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9034', '11', '8', '48', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਦੇਸ ਜਿਨ੍ਹਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬੰਦੀ ਬਣਾਇਆ ਉਹ ਤੇਰੀ ਵੱਲ ਆਪਣੇ ਸਾਰੇ ਮਨ ਤੇ ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਮੁੜਨ ਅਤੇ ਤੇਰੇ ਅੱਗੇ ਆਪਣੇ ਦੇਸ ਵੱਲ ਬੇਨਤੀ ਕਰਨ ਜਿਹੜਾ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤਾ ਅਤੇ ਇਸ ਸ਼ਹਿਰ ਵੱਲ ਜਿਸ ਨੂੰ ਤੂੰ ਚੁਣਿਆ ਅਤੇ ਇਸ ਸ਼ਹਿਰ ਵੱਲ ਜਿਸ ਨੂੰ ਮੈਂ ਤੇਰੇ ਨਾਮ ਲਈ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9035', '11', '8', '49', 'ਤਾਂ ਤੂੰ ਆਪਣੇ ਸਵਰਗੀ ਭਵਨ ਤੋਂ ਉਨ੍ਹਾਂ ਦੀ ਪ੍ਰਾਰਥਨਾ ਅਤੇ ਬੇਨਤੀ ਸੁਣ ਲਈਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਹੱਕ ਦਾ ਨਿਆਂ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9036', '11', '8', '50', 'ਅਤੇ ਆਪਣੇ ਲੋਕਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੇ ਤੇਰਾ ਪਾਪ ਕੀਤਾ ਉਨ੍ਹਾਂ ਦਿਆਂ ਸਾਰਿਆਂ ਅਪਰਾਧਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨਾਲ ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੀ ਉਲੰਘਣਾ ਕੀਤੀ ਮਾਫ਼ ਕਰੀਂ ਅਤੇ ਉਹ ਆਪਣੇ ਬੰਦੀ ਬਣਾਉਣ ਵਾਲਿਆਂ ਦੇ ਅੱਗੇ ਦਯਾ ਪ੍ਰਾਪਤ ਕਰਨ ਤਾਂ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਰਹਿਮ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9037', '11', '8', '51', 'ਕਿਉਂ ਜੋ ਇਹ ਤੇਰੀ ਪਰਜਾ ਤੇ ਤੇਰੀ ਵਿਰਾਸਤ ਹੈ ਜਿਹ ਨੂੰ ਤੂੰ ਮਿਸਰ ਤੋਂ ਲੋਹੇ ਦੀ ਭੱਠੀ ਵਿੱਚੋਂ ਕੱਢਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9038', '11', '8', '52', 'ਤਾਂ ਜੋ ਤੇਰੀਆਂ ਅੱਖਾਂ ਆਪਣੇ ਦਾਸ ਦੀ ਅਰਦਾਸ ਵੱਲ ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੀ ਅਰਦਾਸ ਵੱਲ ਖੁੱਲ੍ਹੀਆਂ ਰਹਿਣ ਕਿ ਤੂੰ ਉਨ੍ਹਾਂ ਦੀ ਸਾਰੀ ਦੁਹਾਈ ਨੂੰ ਜੋ ਉਹ ਤੇਰੇ ਅੱਗੇ ਦੇਣ ਸੁਣੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9039', '11', '8', '53', 'ਕਿਉਂ ਜੋ ਤੂੰ ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਉਨ੍ਹਾਂ ਨੂੰ ਧਰਤੀ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਤੋਂ ਆਪਣੀ ਵਿਰਾਸਤ ਹੋਣ ਲਈ ਵੱਖਰਾ ਕੀਤਾ ਜਿਵੇਂ ਤੂੰ ਆਪਣੇ ਦਾਸ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਬਚਨ ਕੀਤਾ ਜਦ ਤੂੰ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਮਿਸਰ ਤੋਂ ਕੱਢਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9040', '11', '8', '54', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਸੁਲੇਮਾਨ ਇਹ ਸਾਰੀ ਬੇਨਤੀ ਤੇ ਅਰਦਾਸ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਕਰ ਚੁੱਕਿਆ ਤਾਂ ਉਹ ਯਹੋਵਾਹ ਦੀ ਜਗਵੇਦੀ ਦੇ ਅੱਗਿਓਂ ਉੱਠ ਖੜ੍ਹਾ ਹੋਇਆ ਜਿੱਥੇ ਉਹ ਆਪਣੇ ਗੋਡੇ ਨਿਵਾ ਕੇ ਤੇ ਹੱਥ ਅਕਾਸ਼ ਵੱਲ ਅੱਡ ਕੇ ਬੈਠਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9041', '11', '8', '55', 'ਉਹ ਖੜ੍ਹਾ ਹੋ ਗਿਆ ਅਤੇ ਉਸ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਸਭਾ ਨੂੰ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਬਰਕਤ ਦਿੱਤੀ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('9042', '11', '8', '56', 'ਯਹੋਵਾਹ ਮੁਬਾਰਕ ਹੋਵੇ ਜਿਸ ਨੇ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਨੂੰ ਸੁੱਖ ਦਿੱਤਾ ਜਿਵੇਂ ਉਸ ਬਚਨ ਕੀਤਾ ਸੀ। ਉਸ ਸਾਰੇ ਚੰਗੇ ਬਚਨ ਤੋਂ ਜਿਹੜਾ ਉਸ ਨੇ ਆਪਣੇ ਦਾਸ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਕੀਤਾ ਇੱਕ ਵੀ ਗੱਲ ਖਾਲੀ ਨਾ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9043', '11', '8', '57', 'ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਅੰਗ-ਸੰਗ ਹੋਵੇ ਜਿਵੇਂ ਉਹ ਸਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਸੀ, ਉਹ ਨਾ ਸਾਨੂੰ ਤਿਆਗੇ ਅਤੇ ਨਾ ਸਾਨੂੰ ਛੱਡੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9044', '11', '8', '58', 'ਉਹ ਸਾਡੇ ਮਨਾਂ ਨੂੰ ਆਪਣੀ ਵੱਲ ਫੇਰੇ ਕਿ ਅਸੀਂ ਉਹ ਦੇ ਸਾਰੇ ਰਾਹਾਂ ਵਿੱਚ ਚੱਲੀਏ ਅਤੇ ਉਹ ਦੇ ਹੁਕਮ ਬਿਧੀਆਂ ਤੇ ਨਿਆਂ ਮੰਨੀਏ ਜਿਨ੍ਹਾਂ ਦਾ ਉਸ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9045', '11', '8', '59', 'ਅਤੇ ਇਹ ਮੇਰੀਆਂ ਗੱਲਾਂ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਲ ਮੈਂ ਯਹੋਵਾਹ ਅੱਗੇ ਅਰਦਾਸ ਕੀਤੀ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇੜੇ ਦਿਨ ਰਾਤ ਰਹਿਣ ਕਿ ਉਹ ਆਪਣੇ ਦਾਸ ਦੇ ਹੱਕ ਦਾ ਨਿਆਂ ਕਰੇ ਨਾਲੇ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਹੱਕ ਦਾ ਨਿਆਂ ਰੋਜ਼ ਕਾਇਮ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9046', '11', '8', '60', 'ਤਾਂ ਜੋ ਧਰਤੀ ਦੇ ਸਾਰੇ ਲੋਕ ਜਾਣ ਲੈਣ ਕਿ ਯਹੋਵਾਹ ਹੀ ਪਰਮੇਸ਼ੁਰ ਹੈ ਅਤੇ ਹੋਰ ਕੋਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9047', '11', '8', '61', 'ਤੁਹਾਡਾ ਮਨ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਸੰਪੂਰਨ ਹੋਵੇ ਕਿ ਤੁਸੀਂ ਉਹ ਦੀਆਂ ਬਿਧੀਆਂ ਵਿੱਚ ਚੱਲੋ ਅਤੇ ਉਹ ਦੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕਰੋ ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9048', '11', '8', '62', '¶ ਪਾਤਸ਼ਾਹ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਨਾਲ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9049', '11', '8', '63', 'ਸੋ ਸੁਲੇਮਾਨ ਨੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਲਈ ਜਿਹ ਨੂੰ ਉਸ ਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਚੜ੍ਹਾਇਆ ਬਾਈ ਹਜ਼ਾਰ ਬਲ਼ਦ ਤੇ ਇੱਕ ਲੱਖ ਵੀਹ ਹਜ਼ਾਰ ਭੇਡਾਂ ਸਨ। ਸੋ ਪਾਤਸ਼ਾਹ ਤੇ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਅਰਪਣ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9050', '11', '8', '64', 'ਉਸ ਦਿਨ ਪਾਤਸ਼ਾਹ ਨੇ ਉਸ ਵਿਹੜੇ ਦੇ ਵਿਚਕਾਰਲੇ ਹਿੱਸੇ ਨੂੰ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਸਾਹਮਣੇ ਸੀ ਪਵਿੱਤਰ ਠਹਿਰਾਇਆ ਅਤੇ ਉਸ ਨੇ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ, ਮੈਦੇ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਦੀ ਚਰਬੀ ਉੱਥੇ ਇਸ ਲਈ ਚੜ੍ਹਾਈ ਕਿ ਪਿੱਤਲ ਦੀ ਜਗਵੇਦੀ ਜਿਹੜੀ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੀ ਛੋਟੀ ਸੀ ਅਤੇ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ, ਮੈਦੇ ਦੀਆਂ ਭੇਟਾਂ ਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਦੀ ਚਰਬੀ ਉੱਥੇ ਨਹੀਂ ਸਮਾ ਸਕਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9051', '11', '8', '65', 'ਇਸ ਤਰ੍ਹਾਂ ਸੁਲੇਮਾਨ ਨੇ ਉਸ ਵੇਲੇ ਸਾਰੇ ਇਸਰਾਏਲ ਸਣੇ ਜੋ ਇੱਕ ਬਹੁਤ ਵੱਡੀ ਸਭਾ ਸੀ ਲਬੋ ਹਮਾਥ ਸ਼ਹਿਰ ਦੇ ਲਾਂਘੇ ਤੋਂ ਮਿਸਰ ਦੀ ਨਦੀ ਤੱਕ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਉਸ ਪਰਬ ਨੂੰ ਮਨਾਇਆ ਸੱਤ ਦਿਨ ਫੇਰ ਸੱਤ ਦਿਨ ਅਰਥਾਤ ਚੌਦਾਂ ਦਿਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9052', '11', '8', '66', 'ਅੱਠਵੇਂ ਦਿਨ ਉਸ ਨੇ ਲੋਕਾਂ ਨੂੰ ਵਿਦਿਆ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ ਅਤੇ ਆਪਣੇ ਤੰਬੂਆਂ ਨੂੰ ਉਸ ਸਾਰੀ ਭਲਿਆਈ ਦੇ ਕਾਰਨ ਜਿਹੜੀ ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਤੇ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਨਾਲ ਕੀਤੀ ਸੀ ਉਹ ਖੁਸ਼ੀ ਤੇ ਮਨ ਦੀ ਅਨੰਦਤਾਈ ਨਾਲ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9053', '11', '9', '1', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਸੁਲੇਮਾਨ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਅਤੇ ਸ਼ਾਹੀ ਮਹਿਲ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਇੱਛਾ ਜਿਹੜੀ ਉਹ ਕਰਨਾ ਚਾਹੁੰਦਾ ਸੀ ਪੂਰੀ ਕਰ ਚੁੱਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9054', '11', '9', '2', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਸੁਲੇਮਾਨ ਨੂੰ ਦੋਬਾਰਾ ਦਰਸ਼ਣ ਦਿੱਤਾ ਜਿਵੇਂ ਉਹ ਨੇ ਗਿਬਓਨ ਵਿੱਚ ਦਰਸ਼ਣ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9055', '11', '9', '3', 'ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਕਿ ਮੈਂ ਤੇਰੀ ਪ੍ਰਾਰਥਨਾ ਅਤੇ ਬੇਨਤੀ ਜੋ ਤੂੰ ਮੇਰੇ ਅੱਗੇ ਕੀਤੀ ਸੁਣ ਲਿਆ ਹੈ। ਮੈਂ ਇਸ ਭਵਨ ਨੂੰ ਜੋ ਤੂੰ ਬਣਾਇਆ ਪਵਿੱਤਰ ਕੀਤਾ ਅਤੇ ਮੈਂ ਆਪਣਾ ਨਾਮ ਸਦਾ ਤੱਕ ਇੱਥੇ ਰੱਖਾਂਗਾ ਅਤੇ ਮੇਰੀਆਂ ਅੱਖਾਂ ਤੇ ਮੇਰਾ ਮਨ ਇੱਥੇ ਸਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9056', '11', '9', '4', 'ਜੇ ਤੂੰ ਮੇਰੇ ਸਨਮੁਖ ਮਨ ਦੀ ਸਚਿਆਈ ਤੇ ਧਰਮ ਨਾਲ ਚੱਲੇਂਗਾ ਜਿਵੇਂ ਤੇਰਾ ਪਿਤਾ ਦਾਊਦ ਚੱਲਦਾ ਰਿਹਾ ਅਤੇ ਉਹ ਸਭ ਜਿਹ ਦਾ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਪੂਰਾ ਕਰੇਂਗਾ ਅਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਅਤੇ ਨਿਯਮਾਂ ਦੀ ਪਾਲਣਾ ਕਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9057', '11', '9', '5', 'ਮੈਂ ਤੇਰੀ ਪਾਤਸ਼ਾਹੀ ਦੀ ਰਾਜ ਗੱਦੀ ਇਸਰਾਏਲ ਉੱਤੇ ਸਦਾ ਤੱਕ ਕਾਇਮ ਰੱਖਾਂਗਾ ਜਿਵੇਂ ਮੈਂ ਤੇਰੇ ਪਿਤਾ ਦਾਊਦ ਨਾਲ ਇਹ ਆਖ ਕੇ ਬਚਨ ਦਿੱਤਾ ਸੀ ਕਿ ਤੇਰੇ ਲਈ ਇਸਰਾਏਲ ਦੀ ਰਾਜ ਗੱਦੀ ਵਿਖੇ ਮਨੁੱਖ ਦੀ ਥੁੜ ਨਾ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9058', '11', '9', '6', 'ਪਰ ਜੇ ਤੁਸੀਂ ਜਾਂ ਤੁਹਾਡੀ ਸੰਤਾਨ ਮੈਥੋਂ ਫਿਰ ਜਾਵੋ ਅਤੇ ਤੁਸੀਂ ਮੇਰੇ ਹੁਕਮਾਂ ਤੇ ਬਿਧੀਆਂ ਨੂੰ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਰੱਖੀਆਂ ਨਾ ਮੰਨੋ ਸਗੋਂ ਜਾ ਕੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰੋ ਅਤੇ ਉਨ੍ਹਾਂ ਅੱਗੇ ਮੱਥਾ ਟੇਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9059', '11', '9', '7', 'ਤਾਂ ਮੈਂ ਇਸਰਾਏਲ ਨੂੰ ਉਸ ਭੂਮੀ ਦੇ ਉੱਤੋਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤੀ ਛੇਕ ਦਿਆਂਗਾ ਅਤੇ ਇਸ ਭਵਨ ਨੂੰ ਜੋ ਮੈਂ ਆਪਣੇ ਨਾਮ ਲਈ ਪਵਿੱਤਰ ਕੀਤਾ ਮੈਂ ਆਪਣੀ ਨਿਗਾਹ ਤੋਂ ਲਾਹ ਸੁੱਟਾਂਗਾ ਸੋ ਇਸਰਾਏਲ ਸਾਰੇ ਲੋਕਾਂ ਵਿੱਚ ਇੱਕ ਕਹਾਉਤ ਤੇ ਮਖ਼ੌਲ ਬਣ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9060', '11', '9', '8', 'ਭਾਵੇਂ ਇਹ ਭਵਨ ਅੱਤ ਉੱਚਾ ਹੈ ਪਰ ਹਰ ਲੰਘਣ ਵਾਲਾ ਅਚਰਜ਼ ਹੋਵੇਗਾ ਅਤੇ ਧਿੱਤਕਾਰ ਦੇ ਕੇ ਆਖੇਗਾ ਕਿ ਯਹੋਵਾਹ ਨੇ ਇਸ ਦੇਸ ਅਤੇ ਇਸ ਭਵਨ ਨਾਲ ਅਜਿਹਾ ਕਿਉਂ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9061', '11', '9', '9', 'ਤਦ ਉਹ ਆਖਣਗੇ ਇਸ ਲਈ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ ਅਤੇ ਉਹ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਲੱਗ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਪੂਜਾ ਕੀਤੀ ਇਸ ਲਈ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਇਹ ਸਾਰੀ ਬੁਰਿਆਈ ਲਿਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9062', '11', '9', '10', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਵੀਹਾਂ ਸਾਲਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਜਦ ਸੁਲੇਮਾਨ ਇਹ ਦੋਵੇਂ ਥਾਂ ਅਰਥਾਤ ਯਹੋਵਾਹ ਦਾ ਭਵਨ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦਾ ਮਹਿਲ ਬਣਾ ਚੁੱਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9063', '11', '9', '11', 'ਤਦ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਹੀਰਾਮ ਨੂੰ ਗਲੀਲ ਦੇ ਦੇਸ ਵਿੱਚ ਵੀਹ ਨਗਰ ਦਿੱਤੇ ਕਿਉਂ ਜੋ ਸੂਰ ਦੇ ਰਾਜਾ ਹੀਰਾਮ ਨੇ ਸੁਲੇਮਾਨ ਨੂੰ ਦਿਆਰ ਦੇ ਰੁੱਖ ਅਤੇ ਚੀਲ ਦੇ ਰੁੱਖ ਤੇ ਸੋਨਾ ਜਿਨ੍ਹਾਂ ਉਹ ਚਾਹੁੰਦਾ ਸੀ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9064', '11', '9', '12', 'ਜਦ ਹੀਰਾਮ ਸੂਰ ਤੋਂ ਉਨ੍ਹਾਂ ਨਗਰਾਂ ਨੂੰ ਜੋ ਸੁਲੇਮਾਨ ਨੇ ਉਹ ਨੂੰ ਦਿੱਤੇ ਸਨ ਵੇਖਣ ਲਈ ਆਇਆ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਚੰਗੇ ਨਾ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9065', '11', '9', '13', 'ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਭਰਾ ਇਹ ਕਿਹੋ ਜਿਹੇ ਨਗਰ ਹਨ ਜੋ ਤੂੰ ਮੈਨੂੰ ਦਿੱਤੇ? ਸੋ ਉਸ ਉਨ੍ਹਾਂ ਨੂੰ ਕਾਬੂਲ ਦਾ ਦੇਸ ਆਖਿਆ ਜੋ ਅੱਜ ਤੱਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9066', '11', '9', '14', 'ਹੀਰਾਮ ਨੇ ਪਾਤਸ਼ਾਹ ਕੋਲ ਚਾਰ ਹਜ਼ਾਰ ਕਿੱਲੋ ਦੇ ਲੱਗਭੱਗ ਸੋਨਾ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9067', '11', '9', '15', '¶ ਉਸ ਬੇਗਾਰ ਦੇ ਕਾਰਨ ਜਿਹੜੀ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਲੋਕਾਂ ਉੱਤੇ ਪਾਈ ਇਹ ਸੀ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦਾ ਭਵਨ ਤੇ ਆਪਣਾ ਮਹਿਲ ਬਣਾਏ ਅਤੇ ਖੱਡੇ ਭਰੇ ਤੇ ਯਰੂਸ਼ਲਮ ਦੀ ਸਫੀਲ ਤੇ ਹਾਸੋਰ ਤੇ ਮਗਿੱਦੋ ਤੇ ਗਜ਼ਰ ਨਗਰ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9068', '11', '9', '16', 'ਮਿਸਰ ਦਾ ਰਾਜਾ ਫ਼ਿਰਊਨ ਚੜ੍ਹ ਆਇਆ ਅਤੇ ਉਸ ਨੇ ਗਜ਼ਰ ਨਗਰ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਕਨਾਨੀਆਂ ਨੂੰ ਜੋ ਸ਼ਹਿਰ ਵਿੱਚ ਵੱਸਦੇ ਸਨ ਵੱਢ ਸੁੱਟਿਆ ਫੇਰ ਆਪਣੀ ਧੀ ਨੂੰ ਜਿਹੜੀ ਸੁਲੇਮਾਨ ਦੀ ਰਾਣੀ ਸੀ, ਇਹ ਦਾਜ ਵਿੱਚ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9069', '11', '9', '17', 'ਸੁਲੇਮਾਨ ਨੇ ਗਜ਼ਰ ਅਤੇ ਹੇਠਲਾ ਬੈਤ-ਹੋਰੋਨ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9070', '11', '9', '18', 'ਨਾਲੇ ਬਆਲਾਥ ਤੇ ਤਾਮਾਰ ਤਲਾਬ ਜੋ ਉਸ ਦੇਸ ਦੀ ਉਜਾੜ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9071', '11', '9', '19', 'ਨਾਲੇ ਸੁਲੇਮਾਨ ਦੇ ਸਾਰੇ ਭੰਡਾਰ ਦੇ ਸ਼ਹਿਰ ਤੇ ਰਥਾਂ ਲਈ ਸ਼ਹਿਰ ਤੇ ਸਵਾਰਾਂ ਦੇ ਸ਼ਹਿਰ ਅਤੇ ਜੋ ਕੁਝ ਸੁਲੇਮਾਨ ਆਪਣੀ ਖੁਸ਼ੀ ਲਈ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਅਤੇ ਲਬਾਨੋਨ ਵਿੱਚ ਅਤੇ ਆਪਣੇ ਰਾਜ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਬਣਾਉਣਾ ਚਾਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9072', '11', '9', '20', 'ਅਮੋਰੀਆਂ, ਹਿੱਤੀਆਂ, ਫ਼ਰਿੱਜ਼ੀਆਂ, ਹਿੱਵੀਆਂ ਤੇ ਯਬੂਸੀਆਂ ਵਿੱਚੋਂ ਸਾਰਾ ਬਕੀਆ ਜੋ ਇਸਰਾਏਲੀ ਨਹੀਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9073', '11', '9', '21', 'ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਦੀ ਸੰਤਾਨ ਜਿਹੜੀ ਦੇਸ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਮਗਰੋਂ ਰਹਿ ਗਈ ਸੀ ਜਿਨ੍ਹਾਂ ਦਾ ਨਾਸ ਇਸਰਾਏਲੀ ਨਾ ਕਰ ਸਕੇ, ਉਨ੍ਹਾਂ ਨੂੰ ਸੁਲੇਮਾਨ ਨੇ ਦਾਸ ਬਣਾ ਕੇ ਬੇਗਾਰੀ ਮੁਕੱਰਰ ਕੀਤਾ, ਜੋ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9074', '11', '9', '22', 'ਪਰ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਸੁਲੇਮਾਨ ਨੇ ਬੇਗਾਰੀ ਨਾ ਬਣਾਏ। ਉਹ ਯੋਧੇ ਤੇ ਉਸ ਦੇ ਟਹਿਲੂਏ ਤੇ ਉਹ ਦੇ ਸਰਦਾਰ ਤੇ ਉਹ ਦੇ ਅਫ਼ਸਰ ਤੇ ਉਹ ਦੇ ਰਥਾਂ ਦੇ ਸਰਦਾਰ ਤੇ ਉਹ ਦੇ ਸਵਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9075', '11', '9', '23', 'ਇਹ ਸਾਢੇ ਪੰਜ ਸੋ ਚੌਧਰੀਆਂ ਦੇ ਸਰਦਾਰ ਸਨ ਜੋ ਸੁਲੇਮਾਨ ਦੇ ਕੰਮ ਉੱਤੇ ਸਨ ਨਾਲੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਉੱਤੇ ਜਿਹੜੇ ਕੰਮ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9076', '11', '9', '24', 'ਪਰ ਫ਼ਿਰਊਨ ਦੀ ਧੀ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਤੋਂ ਆਪਣੇ ਮਹਿਲ ਵਿੱਚ ਜਿਹੜਾ ਉਸ ਨੇ ਉਹ ਦੇ ਲਈ ਬਣਾਇਆ ਸੀ ਆਈ ਤਦ ਉਸ ਨੇ ਮਿੱਲੋ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9077', '11', '9', '25', 'ਸਾਲ ਵਿੱਚ ਤਿੰਨ ਵਾਰ ਸੁਲੇਮਾਨ ਹੋਮ ਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਉਸ ਜਗਵੇਦੀ ਉੱਤੇ ਜਿਹੜੀ ਉਸ ਨੇ ਯਹੋਵਾਹ ਲਈ ਬਣਾਈ ਚੜ੍ਹਾਉਂਦਾ ਹੁੰਦਾ ਸੀ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਉਸ ਜਗਵੇਦੀ ਉੱਤੇ ਜਿਹੜੀ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੀ ਧੂਪ ਧੁਖਾਉਂਦਾ ਹੁੰਦਾ ਸੀ। ਸੋ ਉਸ ਨੇ ਭਵਨ ਨੂੰ ਸੰਪੂਰਨ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9078', '11', '9', '26', 'ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਜਹਾਜ਼ਾਂ ਦਾ ਬੇੜਾ ਅਸਯੋਨ-ਗਬਰ ਵਿੱਚ ਜੋ ਏਲੋਥ ਕੋਲ ਲਾਲ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਉੱਤੇ ਅਦੋਮ ਦੇਸ ਵਿੱਚ ਹੈ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9079', '11', '9', '27', 'ਅਤੇ ਹੀਰਾਮ ਨੇ ਜਹਾਜ਼ ਵਿੱਚ ਆਪਣੇ ਸੇਵਕ ਜੋ ਸਮੁੰਦਰ ਤੋਂ ਵਾਕਫ਼ ਮਲਾਹ ਸਨ ਸੁਲੇਮਾਨ ਦੇ ਸੇਵਕਾਂ ਨਾਲ ਭੇਜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9080', '11', '9', '28', 'ਉਹ ਓਫੀਰ ਵਿੱਚ ਆਏ ਅਤੇ ਉੱਥੋਂ ਚੌਦਾਂ ਹਜ਼ਾਰ ਕਿੱਲੋ ਸੋਨਾ ਲੈ ਕੇ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਕੋਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9081', '11', '10', '1', '¶ ਜਦ ਸ਼ਬਾ ਦੀ ਰਾਣੀ ਨੇ ਸੁਲੇਮਾਨ ਦੀ ਧੁੰਮ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦੇ ਕਾਰਨ ਸੁਣੀ ਤਾਂ ਉਸ ਨੂੰ ਬੁਝਾਰਤਾਂ ਵਿੱਚ ਪਰਖਣ ਲਈ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9082', '11', '10', '2', 'ਉਹ ਵੱਡੇ ਭਾਰੇ ਕਾਫ਼ਲੇ ਅਤੇ ਮਸਾਲੇ ਅਤੇ ਢੇਰ ਸਾਰਾ ਸੋਨਾ ਅਤੇ ਬਹੁਮੁੱਲੇ ਪੱਥਰ ਨਾਲ ਲੱਦੇ ਹੋਏ ਊਠ ਲੈਕੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਈ। ਜਦ ਉਹ ਸੁਲੇਮਾਨ ਕੋਲ ਆਈ ਤਾਂ ਜੋ ਕੁਝ ਉਹ ਦੇ ਮਨ ਵਿੱਚ ਸੀ ਉਸ ਨਾਲ ਗੱਲ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9083', '11', '10', '3', 'ਸੁਲੇਮਾਨ ਨੇ ਉਹ ਦੇ ਸਾਰੇ ਸਵਾਲਾਂ ਦਾ ਉੱਤਰ ਉਹ ਨੂੰ ਦਿੱਤਾ ਅਤੇ ਪਾਤਸ਼ਾਹ ਤੋਂ ਕੋਈ ਗੱਲ ਗੁੱਝੀ ਨਾ ਸੀ, ਜਿਹ ਦਾ ਉਸ ਨੇ ਉੱਤਰ ਨਾ ਦਿੱਤਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9084', '11', '10', '4', 'ਜਦ ਸ਼ਬਾ ਦੀ ਰਾਣੀ ਨੇ ਸੁਲੇਮਾਨ ਦੀ ਸਾਰੀ ਬੁੱਧ ਅਤੇ ਉਸ ਮਹਿਲ ਨੂੰ ਜਿਹੜਾ ਉਸ ਨੇ ਬਣਾਇਆ ਸੀ ਵੇਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('9085', '11', '10', '5', 'ਨਾਲੇ ਉਸ ਦੀ ਮੇਜ਼ ਦੇ ਉੱਤੇ ਦਾ ਖਾਣਾ, ਉਸ ਦੇ ਕਰਮਚਾਰੀਆਂ ਦੇ ਬੈਠਣ ਦਾ ਤਰੀਕਾ, ਉਸ ਦੇ ਸੇਵਕਾਂ ਦੀ ਆਗਿਆਕਾਰੀ, ਉਨ੍ਹਾਂ ਦਾ ਪਹਿਰਾਵਾ, ਉਸ ਦੇ ਪਿਲਾਉਣ ਵਾਲੇ ਅਤੇ ਉਸ ਦੀਆਂ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਜਿਹੜੀਆਂ ਉਹ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਚੜ੍ਹਾਉਂਦਾ ਸੀ ਤਾਂ ਉਹ ਦੇ ਹੋਸ਼ ਉੱਡ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9086', '11', '10', '6', 'ਤਦ ਉਹ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਆਖਿਆ ਕਿ ਉਹ ਸੱਚੀ ਖ਼ਬਰ ਸੀ ਜੋ ਮੈਂ ਤੇਰੇ ਕੰਮਾਂ ਅਤੇ ਤੇਰੀ ਬੁੱਧੀ ਦੇ ਵਿਖੇ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਸੁਣੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9087', '11', '10', '7', 'ਪਰ ਜਦ ਤੱਕ ਮੈਂ ਆ ਕੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਨਾ ਵੇਖਿਆ ਤਦ ਤੱਕ ਮੈਂ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਦੀ ਪਰਤੀਤ ਨਾ ਕੀਤੀ ਅਤੇ ਵੇਖੋ ਉਹ ਮੈਨੂੰ ਅੱਧੀਆਂ ਵੀ ਨਹੀਂ ਦੱਸੀਆਂ ਗਈਆਂ। ਤੂੰ ਆਪਣੀ ਬੁੱਧੀ ਤੇ ਨੇਕੀ ਨੂੰ ਜਿਹੜੀ ਮੈਂ ਸੁਣੀ ਆਪਣੀ ਧੁੰਮ ਨਾਲੋਂ ਵਧਾਇਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9088', '11', '10', '8', 'ਧੰਨ ਹਨ ਤੇਰੇ ਮਨੁੱਖ ਅਤੇ ਧੰਨ ਹਨ ਤੇਰੇ ਇਹ ਸੇਵਕ ਜੋ ਸਦਾ ਤੇਰੇ ਸਨਮੁਖ ਖੜ੍ਹੇ ਰਹਿੰਦੇ ਹਨ ਅਤੇ ਤੇਰੀ ਬੁੱਧੀ ਨੂੰ ਸੁਣਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9089', '11', '10', '9', 'ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਮੁਬਾਰਕ ਹੋਵੇ ਜਿਹੜਾ ਤੇਰੇ ਉੱਤੇ ਰੀਝਵਾਨ ਹੈ ਅਤੇ ਤੈਨੂੰ ਇਸਰਾਏਲ ਦੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬਿਠਾਇਆ ਹੈ ਇਸ ਲਈ ਕਿ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਨਾਲ ਸਦਾ ਪ੍ਰੇਮ ਕੀਤਾ ਅਤੇ ਤੈਨੂੰ ਪਾਤਸ਼ਾਹ ਬਣਾਇਆ ਕਿ ਤੂੰ ਧਰਮ ਦੇ ਨਿਆਂ ਕਰੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9090', '11', '10', '10', 'ਤਦ ਉਸ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਚਾਰ ਸੌ ਕਿੱਲੋ ਦੇ ਲੱਗਭੱਗ ਸੋਨਾ ਅਤੇ ਢੇਰ ਸਾਰਾ ਮਸਾਲਾ ਅਤੇ ਬਹੁਮੁੱਲੇ ਪੱਥਰ ਦਿੱਤੇ ਅਤੇ ਜਿੰਨਾਂ ਮਸਾਲਾ ਸ਼ਬਾ ਦੀ ਰਾਣੀ ਨੇ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਲਈ ਦਿੱਤਾ ਫੇਰ ਕਦੀ ਐਨਾ ਨਾ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9091', '11', '10', '11', 'ਹੀਰਾਮ ਦਾ ਬੇੜਾ ਵੀ ਜਿਹੜੀ ਓਫੀਰ ਤੋਂ ਸੋਨਾ ਲਿਆਉਂਦਾ ਸੀ ਉਹ ਵੀ ਓਫੀਰ ਤੋਂ ਚੰਦਨ ਦੀ ਢੇਰ ਸਾਰੀ ਲੱਕੜੀ ਤੇ ਬਹੁਮੁੱਲੇ ਪੱਥਰ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9092', '11', '10', '12', 'ਪਾਤਸ਼ਾਹ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਲਈ ਅਤੇ ਸ਼ਾਹੀ ਮਹਿਲ ਲਈ ਚੰਦਨ ਦੀ ਲੱਕੜ ਦੀਆਂ ਥੰਮ੍ਹੀਆਂ ਅਤੇ ਰਾਗੀਆਂ ਲਈ ਬਰਬਤਾਂ ਤੇ ਰਬਾਬ ਬਣਾਏ ਅਤੇ ਫੇਰ ਅਜਿਹੇ ਚੰਦਨ ਦੀ ਲੱਕੜੀ ਅੱਜ ਤੱਕ ਕਦੀ ਵੇਖਣ ਵਿੱਚ ਨਹੀਂ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9093', '11', '10', '13', 'ਇਸ ਤੋਂ ਬਾਅਦ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਸ਼ਬਾ ਦੀ ਰਾਣੀ ਨੂੰ ਉਸ ਦੀ ਸਾਰੀ ਇੱਛਿਆ ਦੇ ਅਨੁਸਾਰ ਜੋ ਉਸ ਨੇ ਮੰਗਿਆ ਸੋ ਦਿੱਤਾ। ਇਹ ਉਸ ਤੋਂ ਅਲੱਗ ਸੀ ਜਿਹੜਾ ਸੁਲੇਮਾਨ ਨੇ ਆਪਣੀ ਸਾਰੀ ਸਖਾਵਤ ਨਾਲ ਦਿੱਤਾ ਸੀ। ਸੋ ਉਹ ਆਪਣੇ ਸੇਵਕਾਂ ਦੇ ਨਾਲ ਆਪਣੇ ਦੇਸ ਨੂੰ ਮੁੜ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9094', '11', '10', '14', '¶ ਉਸ ਸੋਨੇ ਦਾ ਭਾਰ ਜਿਹੜਾ ਹਰ ਸਾਲ ਸੁਲੇਮਾਨ ਦੇ ਕੋਲ ਆਉਂਦਾ ਸੀ ਛੇ ਸੌ ਛਿਆਹਠ ਤੋੜੇ ਸੋਨਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9095', '11', '10', '15', 'ਉਸ ਤੋਂ ਬਿਨਾਂ ਹੋਰ ਵੀ ਜਿਹੜਾ ਵਪਾਰੀਆਂ ਕੋਲੋਂ ਤੇ ਸੌਦਾਗਰਾਂ ਤੋਂ ਅਤੇ ਅਰਬ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਕੋਲੋਂ ਤੇ ਦੇਸ ਦੇ ਹਾਕਮਾਂ ਕੋਲੋਂ ਆਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9096', '11', '10', '16', 'ਅਤੇ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਸੋਨਾ ਘੜ੍ਹ ਕੇ ਦੋ ਸੌ ਵੱਡੀਆਂ ਢਾਲਾਂ ਬਣਾਈਆਂ ਅਤੇ ਇੱਕ-ਇੱਕ ਢਾਲ਼ ਨੂੰ ਤੇਈ ਕਿੱਲੋ ਸੋਨਾ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9097', '11', '10', '17', 'ਅਤੇ ਸੋਨੇ ਦੀਆਂ ਘੜ੍ਹਵੀਆਂ ਤਿੰਨ ਸੌ ਛੋਟੀਆਂ ਢਾਲਾਂ ਬਣਾਈਆਂ ਅਤੇ ਇੱਕ-ਇੱਕ ਢਾਲ਼ ਨੂੰ ਦੋ ਕਿੱਲੋ ਕੁ ਸੋਨਾ ਲੱਗਾ ਤਾਂ ਪਾਤਸ਼ਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲਬਾਨੋਨੀ ਬਣ ਦੇ ਮਹਿਲ ਵਿੱਚ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9098', '11', '10', '18', 'ਪਾਤਸ਼ਾਹ ਨੇ ਹਾਥੀ ਦੰਦ ਦਾ ਇੱਕ ਵੱਡਾ ਸਿੰਘਾਸਣ ਬਣਵਾਇਆ ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਕੁੰਦਨ ਸੋਨਾ ਮੜ੍ਹਵਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9099', '11', '10', '19', 'ਉਸ ਸਿੰਘਾਸਣ ਦੀ ਛੇ ਪੌਡਿਆਂ ਦੀ ਪੌੜੀ ਸੀ ਅਤੇ ਸਿੰਘਾਸਣ ਦਾ ਉੱਪਰਲਾ ਥਾਂ ਪਿੱਛਿਓਂ ਗੋਲ ਸੀ ਅਤੇ ਬੈਠਣ ਦੇ ਥਾਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੋਹੀਂ ਪਾਸੀਂ ਢਾਸਣੇ ਸਨ ਅਤੇ ਢਾਸਣਿਆਂ ਦੇ ਕੋਲ ਦੋ ਬੱਬਰ ਸ਼ੇਰ ਖੜ੍ਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9100', '11', '10', '20', 'ਉਨ੍ਹਾਂ ਛੇਆਂ ਪੌੜੀਆਂ ਦੇ ਉੱਤੇ ਬਾਰਾਂ ਸ਼ੇਰ ਦੋਵੇਂ ਪਾਸੀਂ ਖੜ੍ਹੇ ਸਨ ਅਤੇ ਸਾਰੀਆਂ ਪਾਤਸ਼ਾਹੀਆਂ ਵਿੱਚ ਕਿਤੇ ਇਹੋ ਜਿਹਾ ਸਿੰਘਾਸਣ ਨਹੀਂ ਬਣਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9101', '11', '10', '21', 'ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਦੇ ਪੀਣ ਦੇ ਸਾਰੇ ਭਾਂਡੇ ਸੋਨੇ ਦੇ ਸਨ ਅਤੇ ਲਬਾਨੋਨੀ ਬਣ ਦੇ ਮਹਿਲ ਦੇ ਸਾਰੇ ਭਾਂਡੇ ਵੀ ਖਾਲ਼ਸ ਸੋਨੇ ਦੇ ਸਨ। ਚਾਂਦੀ ਦਾ ਇੱਕ ਵੀ ਨਹੀਂ ਸੀ ਸੁਲੇਮਾਨ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਚਾਂਦੀ ਨੂੰ ਕੋਈ ਪੁੱਛਦਾ ਵੀ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9102', '11', '10', '22', 'ਕਿਉਂ ਜੋ ਪਾਤਸ਼ਾਹ ਦਾ ਸਮੁੰਦਰ ਦੇ ਉੱਤੇ ਇੱਕ ਤਰਸ਼ੀਸ਼ੀ ਬੇੜਾ ਹੀਰਾਮ ਦੇ ਬੇੜੇ ਦੇ ਨਾਲ ਸੀ। ਤਿੰਨ ਸਾਲ ਵਿੱਚ ਇੱਕ ਵਾਰ ਇਹ ਤਰਸ਼ੀਸ਼ੀ ਬੇੜਾ ਸੋਨਾ, ਚਾਂਦੀ, ਹਾਥੀ ਦੰਦ, ਬਾਂਦਰ ਤੇ ਮੋਰ ਲੱਦ ਕੇ ਲਿਆਉਂਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9103', '11', '10', '23', 'ਇਸ ਤਰ੍ਹਾਂ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਧਰਤੀ ਦੇ ਸਾਰਿਆਂ ਰਾਜਿਆਂ ਨਾਲੋਂ ਧਨ ਅਤੇ ਬੁੱਧ ਵਿੱਚ ਬਹੁਤ ਵੱਡਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9104', '11', '10', '24', 'ਅਤੇ ਸਾਰੀ ਧਰਤੀ ਦੇ ਲੋਕ ਸੁਲੇਮਾਨ ਦੇ ਮੂੰਹ ਵੱਲ ਤੱਕਦੇ ਸਨ ਕਿ ਉਹ ਦੀ ਬੁੱਧੀ ਨੂੰ ਸੁਣਨ ਜਿਹੜੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਦੇ ਮਨ ਵਿੱਚ ਪਾਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9105', '11', '10', '25', 'ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਹਰ ਮਨੁੱਖ ਆਪਣਾ ਨਜ਼ਰਾਨਾ ਅਰਥਾਤ ਚਾਂਦੀ ਦੇ ਭਾਂਡੇ, ਸੋਨੇ ਦੇ ਭਾਂਡੇ, ਬਸਤਰ, ਸ਼ਸਤਰ, ਮਸਾਲੇ, ਘੋੜੇ ਅਤੇ ਖੱਚਰਾਂ ਨੂੰ ਸਾਲ ਦੇ ਸਾਲ ਲਿਆਉਂਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9106', '11', '10', '26', 'ਸੁਲੇਮਾਨ ਨੇ ਰੱਥ ਅਤੇ ਸਵਾਰ ਇਕੱਠੇ ਕੀਤੇ ਅਤੇ ਉਹ ਦੇ ਚੌਦਾਂ ਸੌ ਰੱਥ ਅਤੇ ਬਾਰਾਂ ਹਜ਼ਾਰ ਘੋੜ ਸਵਾਰ ਸਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਰਥਾਂ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਪਾਤਸ਼ਾਹ ਦੇ ਕੋਲ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9107', '11', '10', '27', 'ਪਾਤਸ਼ਾਹ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਚਾਂਦੀ ਪੱਥਰਾਂ ਵਾਂਗੂੰ ਦਿੱਤੀ ਅਤੇ ਦਿਆਰ ਨੂੰ ਗੁੱਲਰ ਵਾਂਗੂੰ ਦਿੱਤਾ ਜਿਹੜੀ ਬੇਟ ਵਿੱਚ ਢੇਰਾਂ ਦੇ ਢੇਰ ਮਿਲਦੀ ਹੈl');
INSERT INTO `bible_verses_pa_irv` VALUES ('9108', '11', '10', '28', 'ਉਹ ਘੋੜੇ ਜਿਹੜੇ ਸੁਲੇਮਾਨ ਕੋਲ ਸਨ ਮਿਸਰ ਤੋਂ ਲਿਆਏ ਜਾਂਦੇ ਸਨ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਵਪਾਰੀ ਉਨ੍ਹਾਂ ਦਾ ਭਾਅ ਬਣਾ ਕੇ ਲੈਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9109', '11', '10', '29', 'ਅਤੇ ਇੱਕ ਰਥ ਛੇ ਸੌ ਰੁਪਏ ਨਾਲ ਮਿਸਰੋਂ ਉਤਾਹਾਂ ਲਿਆਇਆ ਜਾਂਦਾ ਸੀ ਅਤੇ ਇੱਕ ਘੋੜਾ ਡੇਢ ਸੌ ਨਾਲ ਇਸੇ ਤਰ੍ਹਾਂ ਹਿੱਤੀਆਂ ਦੇ ਸਾਰਿਆਂ ਰਾਜਿਆਂ ਲਈ ਅਤੇ ਅਰਾਮੀਆਂ ਦੇ ਰਾਜਿਆਂ ਲਈ ਉਨ੍ਹਾਂ ਦੀ ਰਾਹੀਂ ਲਿਆਏ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9110', '11', '11', '1', '¶ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਫ਼ਿਰਊਨ ਦੀ ਧੀ ਤੋਂ ਬਿਨਾਂ ਬਹੁਤ ਸਾਰੀਆਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੀਆਂ ਇਸਤਰੀਆਂ ਨਾਲ-ਨਾਲ ਪ੍ਰੀਤ ਲਾ ਲਈ ਅਰਥਾਤ ਮੋਆਬਣਾਂ, ਅੰਮੋਨਣਾਂ, ਅਦੋਮਣਾਂ, ਸਿਦੋਨਣਾਂ ਅਤੇ ਹਿੱਤਣਾਂ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9111', '11', '11', '2', 'ਇਹ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਵਿੱਚੋਂ ਸਨ ਜਿਨ੍ਹਾਂ ਦੇ ਵਿਖੇ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਨਾ ਜਾਇਓ ਅਤੇ ਨਾ ਉਹ ਤੁਹਾਡੇ ਵਿੱਚ ਆਉਣ। ਉਹ ਤੁਹਾਡਿਆਂ ਮਨਾਂ ਨੂੰ ਆਪਣੇ ਦੇਵਤਿਆਂ ਵੱਲ ਫੇਰ ਲੈਣਗੀਆਂ ਪਰ ਸੁਲੇਮਾਨ ਨੇ ਇਨ੍ਹਾਂ ਨਾਲ ਪ੍ਰੀਤ ਲਗਾ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9112', '11', '11', '3', 'ਉਹ ਦੀਆਂ ਸੱਤ ਸੌ ਰਾਣੀਆਂ ਸਨ ਜਿਹੜੀਆਂ ਰਾਜ ਪੁੱਤਰੀਆਂ ਸਨ ਨਾਲੇ ਤਿੰਨ ਸੌ ਰਖ਼ੈਲਾਂ ਅਤੇ ਉਹ ਦੀਆਂ ਇਸਤਰੀਆਂ ਨੇ ਉਹ ਦਾ ਮਨ ਫੇਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9113', '11', '11', '4', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਸੁਲੇਮਾਨ ਦੇ ਬੁਢਾਪੇ ਵਿੱਚ ਉਹ ਦੀਆਂ ਇਸਤਰੀਆਂ ਨੇ ਉਹ ਦੇ ਮਨ ਨੂੰ ਪਰਾਏ ਹੋਰ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਫੇਰ ਦਿੱਤਾ ਸੋ ਉਹ ਦਾ ਮਨ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਸੰਪੂਰਨ ਨਾ ਰਿਹਾ ਜਿਵੇਂ ਉਹ ਦੇ ਪਿਤਾ ਦਾਊਦ ਦਾ ਮਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9114', '11', '11', '5', 'ਸੁਲੇਮਾਨ ਸੀਦੋਨੀਆਂ ਦੀ ਦੇਵੀ ਅਸ਼ਤਾਰੋਥ ਅਤੇ ਅੰਮੋਨੀਆਂ ਦੇ ਘਿਣਾਉਣੇ ਦੇਵਤੇ ਮਿਲਕੋਮ ਦੇ ਪਿੱਛੇ ਚੱਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9115', '11', '11', '6', 'ਇਸ ਤਰ੍ਹਾਂ ਸੁਲੇਮਾਨ ਨੇ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬਦੀ ਕੀਤੀ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਪਿੱਛੇ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾ ਚੱਲਿਆ ਜਿਵੇਂ ਉਹ ਦੇ ਪਿਤਾ ਦਾਊਦ ਨੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9116', '11', '11', '7', 'ਤਾਂ ਸੁਲੇਮਾਨ ਨੇ ਮੋਆਬ ਦੇ ਘਿਣਾਉਣੇ ਕਮੋਸ਼ ਲਈ ਇੱਕ ਉੱਚਾ ਥਾਂ ਉਸ ਪਰਬਤ ਉੱਤੇ ਜਿਹੜਾ ਯਰੂਸ਼ਲਮ ਦੇ ਅੱਗੇ ਹੈ ਬਣਾਇਆ ਨਾਲੇ ਅੰਮੋਨੀਆਂ ਦੇ ਘਿਣਾਉਣੇ ਦੇਵਤੇ ਮੋਲਕ ਲਈ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9117', '11', '11', '8', 'ਇਸੇ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਆਪਣੀਆਂ ਸਾਰੀਆਂ ਓਪਰੀਆਂ ਇਸਤਰੀਆਂ ਲਈ ਕੀਤਾ ਜਿਹੜੀਆਂ ਆਪੋ ਆਪਣੇ ਦੇਵਤਿਆਂ ਲਈ ਧੂਪ ਧੁਖਾਉਂਦੀਆਂ ਤੇ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9118', '11', '11', '9', 'ਤਾਂ ਯਹੋਵਾਹ ਸੁਲੇਮਾਨ ਨਾਲ ਕ੍ਰੋਧਵਾਨ ਹੋਇਆ ਕਿਉਂ ਜੋ ਉਹ ਦਾ ਮਨ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਤੋਂ ਫਿਰ ਗਿਆ ਜਿਸ ਨੇ ਉਹ ਨੂੰ ਦੋ ਵਾਰ ਦਰਸ਼ਣ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9119', '11', '11', '10', 'ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਇਸ ਗੱਲ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਦੂਜਿਆਂ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਨਾ ਚੱਲੇ ਪਰ ਉਹ ਨੇ ਯਹੋਵਾਹ ਦਾ ਹੁਕਮ ਨਾ ਮੰਨਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9120', '11', '11', '11', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਸੁਲੇਮਾਨ ਨੂੰ ਆਖਿਆ, ਇਸ ਲਈ ਕਿ ਇਹ ਤੇਰੇ ਕੋਲੋਂ ਹੋਇਆ ਹੈ ਅਤੇ ਤੂੰ ਮੇਰੇ ਨੇਮ ਨੂੰ ਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਨਹੀਂ ਮੰਨਿਆ ਮੈਂ ਜ਼ਰੂਰ ਰਾਜ ਤੇਰੇ ਕੋਲੋਂ ਖੋਹ ਲਵਾਂਗਾ ਅਤੇ ਤੇਰੇ ਟਹਿਲੂਏ ਨੂੰ ਦੇ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9121', '11', '11', '12', 'ਤਾਂ ਵੀ ਮੈਂ ਤੇਰੇ ਦਿਨਾਂ ਵਿੱਚ ਤੇਰੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਕਾਰਨ ਇਹ ਨਹੀਂ ਕਰਾਂਗਾ। ਤੇਰੇ ਪੁੱਤਰ ਦੇ ਹੱਥੋਂ ਮੈਂ ਉਹ ਨੂੰ ਖੋਹ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9122', '11', '11', '13', 'ਪਰੰਤੂ ਮੈਂ ਸਾਰਾ ਰਾਜ ਨਹੀਂ ਖੋਹਵਾਂਗਾ। ਇੱਕ ਗੋਤ ਮੈਂ ਤੇਰੇ ਪੁੱਤਰ ਨੂੰ ਤੇਰੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਕਾਰਨ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਕਾਰਨ ਜਿਹ ਨੂੰ ਮੈਂ ਚੁਣਿਆ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9123', '11', '11', '14', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਯਹੋਵਾਹ ਨੇ ਇੱਕ ਵਿਰੋਧੀ ਨੂੰ ਸੁਲੇਮਾਨ ਦੇ ਵਿਰੁੱਧ ਅਰਥਾਤ ਹਦਦ ਅਦੋਮੀ ਨੂੰ ਪਰੇਰਿਆ ਉਹ ਅਦੋਮ ਵਿੱਚ ਰਾਜਾ ਦੀ ਅੰਸ ਵਿੱਚੋਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9124', '11', '11', '15', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜਦ ਦਾਊਦ ਅਦੋਮ ਵਿੱਚ ਸੀ ਜਿਸ ਵੇਲੇ ਯੋਆਬ ਸੈਨਾਪਤੀ ਵੱਢਿਆਂ ਹੋਇਆਂ ਦੇ ਦੱਬਣ ਲਈ ਉਤਾਹਾਂ ਆਇਆ ਅਤੇ ਅਦੋਮ ਦੇ ਹਰ ਨਰ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9125', '11', '11', '16', 'ਕਿਉਂ ਜੋ ਯੋਆਬ ਸਾਰੇ ਇਸਰਾਏਲ ਸਣੇ ਛੇ ਮਹੀਨੇ ਉੱਥੇ ਰਿਹਾ ਜਦ ਤੱਕ ਉਸ ਨੇ ਅਦੋਮ ਵਿੱਚ ਹਰ ਨਰ ਨੂੰ ਨਾਸ ਨਾ ਕਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9126', '11', '11', '17', 'ਤਦ ਹਦਦ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਉਹ ਦੇ ਪਿਤਾ ਦੇ ਅਦੋਮੀ ਟਹਿਲੂਏ ਨੱਠੇ ਕਿ ਉਹ ਮਿਸਰ ਨੂੰ ਜਾਣ ਅਤੇ ਹਦਦ ਇੱਕ ਛੋਟਾ ਬਾਲ ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9127', '11', '11', '18', 'ਉਹ ਮਿਦਯਾਨ ਤੋਂ ਉੱਠ ਕੇ ਪਾਰਾਨ ਨੂੰ ਆਏ ਅਤੇ ਆਪਣੇ ਨਾਲ ਪਾਰਾਨ ਤੋਂ ਮਨੁੱਖ ਲੈ ਕੇ ਉਹ ਮਿਸਰ ਵਿੱਚ ਮਿਸਰ ਦੇ ਰਾਜਾ ਫ਼ਿਰਊਨ ਕੋਲ ਗਏ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਇੱਕ ਘਰ ਦੇ ਦਿੱਤਾ ਅਤੇ ਉਹ ਦੇ ਲਈ ਰੋਟੀ ਠਹਿਰਾਈ ਅਤੇ ਉਹ ਨੂੰ ਭੂਮੀ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9128', '11', '11', '19', 'ਅਤੇ ਫ਼ਿਰਊਨ ਦੀ ਵੱਡੀ ਕਿਰਪਾ ਦੀ ਨਿਗਾਹ ਹਦਦ ਉੱਤੇ ਹੋਈ ਸੋ ਉਸ ਨੇ ਆਪਣੀ ਸਾਲੀ ਨੂੰ ਅਰਥਾਤ ਤਹਪਨੇਸ ਰਾਣੀ ਦੀ ਭੈਣ ਨੂੰ ਉਹ ਦੇ ਨਾਲ ਵਿਆਹ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9129', '11', '11', '20', 'ਤਾਂ ਤਹਪਨੇਸ ਦੀ ਭੈਣ ਉਹ ਦਾ ਪੁੱਤਰ ਗਨੂਬਥ ਜਣੀ ਜਿਹ ਦਾ ਤਹਪਨੇਸ ਨੇ ਫ਼ਿਰਊਨ ਦੇ ਮਹਿਲ ਵਿੱਚ ਦੁੱਧ ਛੁਡਾਇਆ ਅਤੇ ਗਨੂਬਥ ਫ਼ਿਰਊਨ ਦੇ ਘਰਾਣੇ ਵਿੱਚ ਫ਼ਿਰਊਨ ਦੇ ਪੁੱਤਰਾਂ ਨਾਲ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9130', '11', '11', '21', 'ਜਦ ਹਦਦ ਨੇ ਮਿਸਰ ਵਿੱਚ ਸੁਣਿਆ ਕਿ ਦਾਊਦ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਸੌ ਗਿਆ ਹੈ ਤੇ ਯੋਆਬ ਸੈਨਾਪਤੀ ਵੀ ਮਰ ਗਿਆ ਹੈ ਤਾਂ ਹਦਦ ਨੇ ਫ਼ਿਰਊਨ ਨੂੰ ਆਖਿਆ, ਮੈਨੂੰ ਜਾਣ ਦਿਓ ਕਿ ਮੈਂ ਆਪਣੇ ਦੇਸ ਨੂੰ ਚੱਲਿਆ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9131', '11', '11', '22', 'ਪਰ ਫ਼ਿਰਊਨ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੈਨੂੰ ਮੇਰੀ ਵੱਲੋਂ ਕੀ ਥੁੜ ਸੀ ਕਿ ਵੇਖ ਤੂੰ ਆਪਣੇ ਦੇਸ ਨੂੰ ਜਾਣਾ ਚਾਹੁੰਦਾ ਹੈਂ ਤਾਂ ਅੱਗੋਂ ਉਹ ਬੋਲਿਆ, ਕੋਈ ਥੁੜ ਨਹੀਂ ਰਹੀ ਪਰ ਮੈਨੂੰ ਜ਼ਰੂਰ ਭੇਜ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9132', '11', '11', '23', 'ਫੇਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇੱਕ ਹੋਰ ਵਿਰੋਧੀ ਨੂੰ ਉਹ ਦੇ ਲਈ ਪਰੇਰਿਆ ਅਰਥਾਤ ਰਜ਼ੋਨ ਅਲਯਾਦਾ ਦੇ ਪੁੱਤਰ ਨੂੰ ਜੋ ਆਪਣੇ ਸੁਆਮੀ ਸੋਬਾਹ ਦੇ ਰਾਜਾ ਹਦਦਅਜ਼ਰ ਤੋਂ ਨੱਠਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9133', '11', '11', '24', 'ਉਸ ਨੇ ਆਪਣੇ ਨਾਲ ਮਨੁੱਖ ਇਕੱਠੇ ਕੀਤੇ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਜੱਥੇ ਦਾ ਸਰਦਾਰ ਸੀ ਜਦ ਦਾਊਦ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੱਢਿਆ, ਤਾਂ ਉਹ ਦੰਮਿਸ਼ਕ ਜਾ ਵੱਸੇ ਅਤੇ ਦੰਮਿਸ਼ਕ ਵਿੱਚ ਰਾਜ ਕਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9134', '11', '11', '25', 'ਉਸ ਬਦੀ ਤੋਂ ਬਿਨਾਂ ਜਿਹੜੀ ਹਦਦ ਨੇ ਕੀਤੀ ਸੀ ਉਹ ਸੁਲੇਮਾਨ ਦੇ ਸਾਰੇ ਦਿਨ ਇਸਰਾਏਲ ਦਾ ਵਿਰੋਧੀ ਬਣਿਆ ਰਿਹਾ ਅਤੇ ਉਸ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਘਿਣਾਉਣਾ ਸਮਝਿਆ ਅਤੇ ਅਰਾਮ ਉੱਤੇ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9135', '11', '11', '26', '¶ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਨੇ ਜੋ ਸਰੇਦਾਹ ਤੋਂ ਇਫ਼ਰਾਈਮੀ ਸੀ ਤੇ ਸੁਲੇਮਾਨ ਦਾ ਟਹਿਲੂਆ ਵੀ ਸੀ ਜਿਹ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਸਰੂਆਹ ਸੀ ਜਿਹੜੀ ਵਿਧਵਾ ਸੀ ਉਸ ਆਪਣਾ ਹੱਥ ਪਾਤਸ਼ਾਹ ਉੱਤੇ ਚੁੱਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9136', '11', '11', '27', 'ਅਤੇ ਉਸ ਦੇ ਪਾਤਸ਼ਾਹ ਉੱਤੇ ਹੱਥ ਚੁੱਕਣ ਦਾ ਕਾਰਨ ਇਹ ਸੀ ਕਿ ਸੁਲੇਮਾਨ ਨੇ ਮਿੱਲੋ ਬਣਾਇਆ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਦੀਆਂ ਤੇੜਾਂ ਦੀ ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9137', '11', '11', '28', 'ਯਾਰਾਬੁਆਮ ਸੂਰਮਾ ਯੋਧਾ ਸੀ ਅਤੇ ਜਦ ਸੁਲੇਮਾਨ ਨੇ ਵੇਖਿਆ ਕਿ ਇਹ ਜੁਆਨ ਮਿਹਨਤੀ ਹੈ ਤਾਂ ਉਹ ਨੇ ਉਸ ਨੂੰ ਯੂਸੁਫ਼ ਦੇ ਘਰਾਣੇ ਦੇ ਕੰਮ-ਧੰਦੇ ਉੱਤੇ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9138', '11', '11', '29', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਉਸ ਵੇਲੇ ਜਦ ਯਾਰਾਬੁਆਮ ਯਰੂਸ਼ਲਮ ਤੋਂ ਬਾਹਰ ਨਿੱਕਲਿਆ ਤਦ ਅਹੀਯਾਹ ਨਬੀ ਸ਼ੀਲੋਨੀ ਉਹ ਨੂੰ ਰਾਹ ਵਿੱਚ ਮਿਲ ਪਿਆ ਅਤੇ ਉਸ ਨੇ ਇੱਕ ਨਵੀਂ ਚਾਦਰ ਲਈ ਹੋਈ ਸੀ ਅਤੇ ਦੋਨੋਂ ਰੜ ਵਿੱਚ ਇਕੱਲੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9139', '11', '11', '30', 'ਤਾਂ ਅਹੀਯਾਹ ਨੇ ਉਸ ਨਵੀਂ ਚਾਦਰ ਨੂੰ ਜੋ ਉਸ ਦੇ ਆਪਣੇ ਉੱਤੇ ਸੀ ਫੜ੍ਹ ਕੇ ਬਾਰਾਂ ਟੁੱਕੜਿਆਂ ਵਿੱਚ ਪਾੜ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9140', '11', '11', '31', 'ਅਤੇ ਉਸ ਨੇ ਯਾਰਾਬੁਆਮ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਆਪਣੇ ਲਈ ਦਸ ਟੁੱਕੜੇ ਲੈ ਲੈ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਵੇਖ ਮੈਂ ਰਾਜ ਸੁਲੇਮਾਨ ਦੇ ਹੱਥੋਂ ਖੋਹ ਲਵਾਂਗਾ ਅਤੇ ਤੈਨੂੰ ਦਸ ਗੋਤ ਦੇ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9141', '11', '11', '32', 'ਪਰ ਮੈਂ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਦੇ ਕਾਰਨ ਇੱਕ ਗੋਤ ਉਹ ਦੇ ਕੋਲ ਰਹਿਣ ਦਿਆਂਗਾ ਨਾਲੇ ਯਰੂਸ਼ਲਮ ਦੇ ਕਾਰਨ ਜਿਸ ਸ਼ਹਿਰ ਨੂੰ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਗੋਤਾਂ ਵਿੱਚੋਂ ਚੁਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9142', '11', '11', '33', 'ਇਹ ਦਾ ਕਾਰਨ ਇਹ ਹੈ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਤਿਆਗ ਕੇ ਸੀਦੋਨੀਆਂ ਦੀ ਦੇਵੀ ਅਸ਼ਤਾਰੋਥ ਅਤੇ ਮੋਆਬ ਦੇ ਦਿਓ ਕਮੋਸ਼ ਤੇ ਅੰਮੋਨੀਆਂ ਦੇ ਦਿਓ ਮਿਲਕੋਮ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਮੇਰੇ ਮਾਰਗਾਂ ਵਿੱਚ ਨਹੀਂ ਚੱਲਦੇ ਰਹੇ ਕਿ ਜੋ ਮੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਸਿੱਧੀ ਗੱਲ ਹੈ ਉਹ ਉਹੋ ਕਰਨ ਅਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਤੇ ਮੇਰੇ ਨਿਆਂਵਾਂ ਨੂੰ ਮੰਨਣ ਜਿਵੇਂ ਉਹ ਦੇ ਪਿਤਾ ਦਾਊਦ ਨੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9143', '11', '11', '34', 'ਤਾਂ ਵੀ ਮੈਂ ਸਾਰਾ ਰਾਜ ਉਹ ਦੇ ਹੱਥੋਂ ਨਾ ਲਵਾਂਗਾ ਪਰ ਮੈਂ ਉਹ ਦੇ ਜੀਵਨ ਭਰ ਉਹ ਨੂੰ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਦੇ ਕਾਰਨ ਸ਼ਹਿਜ਼ਾਦਾ ਬਣਾ ਰੱਖਾਂਗਾ ਜਿਹ ਨੂੰ ਮੈਂ ਇਸ ਲਈ ਚੁਣਿਆ ਕਿ ਉਹ ਨੇ ਮੇਰੇ ਹੁਕਮਾਂ ਤੇ ਬਿਧੀਆਂ ਨੂੰ ਮੰਨਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9144', '11', '11', '35', 'ਪਰ ਮੈਂ ਰਾਜ ਉਹ ਦੇ ਪੁੱਤਰ ਦੇ ਹੱਥੋਂ ਤੈਨੂੰ ਦਿਆਂਗਾ ਅਰਥਾਤ ਉਹ ਦਸ ਗੋਤ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9145', '11', '11', '36', 'ਅਤੇ ਮੈਂ ਉਹ ਦੇ ਪੁੱਤਰ ਨੂੰ ਇੱਕ ਗੋਤ ਦਿਆਂਗਾ ਤਾਂ ਜੋ ਮੇਰੇ ਦਾਸ ਦਾਊਦ ਲਈ ਇੱਕ ਚਿਰਾਗ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਜਿਸ ਸ਼ਹਿਰ ਨੂੰ ਮੈਂ ਆਪਣਾ ਨਾਮ ਰੱਖਣ ਲਈ ਚੁਣਿਆ ਹੈ ਸਾਰੇ ਦਿਨ ਮੇਰੇ ਅੱਗੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9146', '11', '11', '37', 'ਮੈਂ ਤੈਨੂੰ ਲਵਾਂਗਾ ਅਤੇ ਤੂੰ ਆਪਣੇ ਮਨ ਦੀ ਸਾਰੀ ਇੱਛਾ ਅਨੁਸਾਰ ਰਾਜ ਕਰੇਂਗਾ ਸੋ ਤੂੰ ਇਸਰਾਏਲ ਉੱਤੇ ਪਾਤਸ਼ਾਹ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9147', '11', '11', '38', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜੇ ਤੂੰ ਮੇਰੇ ਸਾਰੇ ਹੁਕਮਾਂ ਨੂੰ ਸੁਣੇਂ ਅਤੇ ਮੇਰੇ ਮਾਰਗਾਂ ਉੱਤੇ ਚੱਲੇ ਅਤੇ ਜੋ ਮੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਸਿੱਧਾ ਹੈ ਉਹੋ ਕਰੇਂ ਅਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਤੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨੇ ਜਿਵੇਂ ਮੇਰੇ ਦਾਸ ਦਾਊਦ ਨੇ ਕੀਤਾ ਤਾਂ ਮੈਂ ਤੇਰੇ ਅੰਗ-ਸੰਗ ਰਹਾਂਗਾ ਅਤੇ ਤੇਰੇ ਲਈ ਇੱਕ ਅਟੱਲ ਘਰਾਣਾ ਬਣਾਵਾਂਗਾ ਜਿਵੇਂ ਮੈਂ ਦਾਊਦ ਲਈ ਬਣਾਇਆ ਨਾਲੇ ਮੈਂ ਇਸਰਾਏਲ ਤੈਨੂੰ ਦੇ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9148', '11', '11', '39', 'ਇਸ ਕਾਰਨ ਮੈਂ ਦਾਊਦ ਦੀ ਅੰਸ ਨੂੰ ਦੁੱਖ ਦਿਆਂਗਾ ਪਰ ਸਦਾ ਲਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9149', '11', '11', '40', 'ਤਾਂ ਸੁਲੇਮਾਨ ਨੇ ਯਾਰਾਬੁਆਮ ਨੂੰ ਮਾਰਨਾ ਚਾਹਿਆ ਪਰ ਯਾਰਾਬੁਆਮ ਉੱਠ ਕੇ ਮਿਸਰ ਨੂੰ ਮਿਸਰ ਦੇ ਰਾਜਾ ਸ਼ੀਸ਼ਕ ਕੋਲ ਨੱਠ ਗਿਆ ਅਤੇ ਉਹ ਮਿਸਰ ਵਿੱਚ ਸੁਲੇਮਾਨ ਦੀ ਮੌਤ ਤੱਕ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9150', '11', '11', '41', '¶ ਅਤੇ ਸੁਲੇਮਾਨ ਦੇ ਬਾਕੀ ਕੰਮ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਨੇ ਕੀਤਾ ਅਤੇ ਉਸ ਦੀ ਬੁੱਧੀ ਕੀ ਇਹ ਸੁਲੇਮਾਨ ਦੇ ਵਿਰਤਾਂਤ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9151', '11', '11', '42', 'ਸੁਲੇਮਾਨ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸਾਰੇ ਇਸਰਾਏਲ ਉੱਤੇ ਚਾਲ੍ਹੀ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9152', '11', '11', '43', 'ਤਾਂ ਸੁਲੇਮਾਨ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਸੌਂ ਗਿਆ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ ਅਤੇ ਰਹਬੁਆਮ ਉਸ ਦਾ ਪੁੱਤਰ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9153', '11', '12', '1', '¶ ਰਹਬੁਆਮ ਸ਼ਕਮ ਨੂੰ ਗਿਆ ਕਿਉਂ ਜੋ ਸਾਰਾ ਇਸਰਾਏਲ ਉਸ ਨੂੰ ਰਾਜਾ ਬਣਾਉਣ ਲਈ ਸ਼ਕਮ ਵਿੱਚ ਆਇਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9154', '11', '12', '2', 'ਫੇਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਨੇ ਜਿਹੜਾ ਅਜੇ ਤੱਕ ਮਿਸਰ ਵਿੱਚ ਸੀ ਇਹ ਸੁਣਿਆ ਕਿਉਂ ਜੋ ਉਹ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਦੇ ਅੱਗੋਂ ਭੱਜ ਗਿਆ ਸੀ ਅਤੇ ਯਾਰਾਬੁਆਮ ਮਿਸਰ ਵਿੱਚ ਜਾ ਵੱਸਿਆ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('9155', '11', '12', '3', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਸੱਦਾ ਭੇਜਿਆ ਤਾਂ ਯਾਰਾਬੁਆਮ ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਸਭਾ ਨੇ ਰਹਬੁਆਮ ਨਾਲ ਗੱਲ ਕੀਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('9156', '11', '12', '4', 'ਤੁਹਾਡੇ ਪਿਤਾ ਨੇ ਸਾਡੇ ਜੂਲੇ ਨੂੰ ਔਖਾ ਕੀਤਾ ਹੋਇਆ ਸੀ ਸੋ ਹੁਣ ਤੁਸੀਂ ਆਪਣੇ ਪਿਤਾ ਦੀ ਉਸ ਔਖੀ ਸੇਵਾ ਨੂੰ ਅਤੇ ਉਸ ਭਾਰੀ ਜੂਲੇ ਨੂੰ ਜੋ ਸਾਡੇ ਉੱਤੇ ਦੇ ਰੱਖਿਆ ਹੈ ਹੌਲਾ ਕਰੋ ਤਾਂ ਅਸੀਂ ਤੁਹਾਡੀ ਸੇਵਾ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9157', '11', '12', '5', 'ਤਾਂ ਉਸ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਹੁਣ ਤਾਂ ਤਿੰਨਾਂ ਦਿਨਾਂ ਲਈ ਚੱਲੇ ਜਾਓ ਫੇਰ ਮੇਰੇ ਕੋਲ ਆਇਓ ਤਾਂ ਲੋਕ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9158', '11', '12', '6', 'ਫੇਰ ਰਹਬੁਆਮ ਪਾਤਸ਼ਾਹ ਨੇ ਉਨ੍ਹਾਂ ਬਜ਼ੁਰਗਾਂ ਨਾਲ ਸਲਾਹ ਕੀਤੀ ਜਿਹੜੇ ਉਸ ਦੇ ਪਿਤਾ ਸੁਲੇਮਾਨ ਦੇ ਸਨਮੁਖ ਜਦ ਉਹ ਜਿਉਂਦਾ ਸੀ, ਖੜ੍ਹੇ ਰਹਿੰਦੇ ਸਨ, ਕਿ ਤੁਸੀਂ ਮੈਨੂੰ ਕਿ ਸਲਾਹ ਦਿੰਦੇ ਹੋ ਜੋ ਮੈਂ ਇੰਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਇਸ ਗੱਲ ਦਾ ਉੱਤਰ ਦਿਆਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9159', '11', '12', '7', 'ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਬੋਲੇ ਕਿ ਅੱਜ ਦੇ ਦਿਨ ਜੇ ਤੂੰ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਦਾ ਸੇਵਕ ਬਣੇਂਗਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਸੇਵਾ ਕਰੇਂਗਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿੱਠੇ ਬੋਲਾਂ ਨਾਲ ਉੱਤਰ ਦੇਵੇਂਗਾ ਤਾਂ ਉਹ ਸਦਾ ਲਈ ਤੇਰੇ ਸੇਵਕ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9160', '11', '12', '8', 'ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਬਜ਼ੁਰਗਾਂ ਦੀ ਸਲਾਹ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਦਿੱਤੀ ਸੀ ਅਤੇ ਉਹਨਾਂ ਜੁਆਨਾਂ ਤੋਂ ਸਲਾਹ ਲਈ ਜਿਹੜੇ ਉਸ ਦੇ ਲੰਗੋਟੀਏ ਯਾਰ ਸਨ ਅਤੇ ਉਸ ਦੇ ਸਨਮੁਖ ਖੜ੍ਹੇ ਰਹਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9161', '11', '12', '9', 'ਉਸ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਮੈਨੂੰ ਕੀ ਸਲਾਹ ਦਿੰਦੇ ਹੋ ਕਿ ਅਸੀਂ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਉਸ ਗੱਲ ਦਾ ਉੱਤਰ ਦੇਈਏ ਜਿਹੜੀ ਉਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਆਖੀ ਕਿ ਸਾਡੇ ਜੂਲੇ ਨੂੰ ਹੌਲਾ ਕਰੋ ਜਿਹੜਾ ਤੁਹਾਡੇ ਪਿਤਾ ਨੇ ਸਾਡੇ ਉੱਤੇ ਰੱਖਿਆ ਹੋਇਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9162', '11', '12', '10', 'ਤਾਂ ਉਹ ਜੁਆਨ ਜਿਹੜੇ ਉਸ ਦੇ ਲੰਗੋਟੀਏ ਯਾਰ ਸਨ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਤੂੰ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਜਿਹੜੇ ਇਸ ਤਰ੍ਹਾਂ ਬੋਲਦੇ ਹਨ ਕਿ ਤੁਹਾਡੇ ਪਿਤਾ ਨੇ ਸਾਡੇ ਜੂਲੇ ਨੂੰ ਭਾਰੀ ਕੀਤਾ ਹੋਇਆ ਸੀ ਤੁਸੀਂ ਉਹ ਨੂੰ ਸਾਡੇ ਉੱਤੋਂ ਹੌਲਾ ਕਰੋ, ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਆਖ ਕਿ ਮੇਰੀ ਚੀਚੀ ਵੀ ਮੇਰੇ ਪਿਤਾ ਦੇ ਲੱਕ ਨਾਲੋਂ ਮੋਟੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9163', '11', '12', '11', 'ਮੇਰੇ ਪਿਤਾ ਨੇ ਤਾਂ ਭਾਰੀ ਜੂਲਾ ਤੁਹਾਡੇ ਉੱਤੇ ਰੱਖਿਆ ਸੀ ਪਰ ਮੈਂ ਉਸ ਜੂਲੇ ਨੂੰ ਹੋਰ ਵੀ ਭਾਰੀ ਕਰਾਂਗਾ! ਮੇਰੇ ਪਿਤਾ ਨੇ ਤੁਹਾਨੂੰ ਕੋਟਲਿਆਂ ਨਾਲ ਫੰਡਿਆ ਸੀ ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਬਿੱਛੂਆਂ ਨਾਲ ਫੰਡਾਂਗਾ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9164', '11', '12', '12', 'ਸੋ ਯਾਰਾਬੁਆਮ ਅਤੇ ਸਾਰੇ ਲੋਕ ਤੀਜੇ ਦਿਨ ਰਹਬੁਆਮ ਦੇ ਕੋਲ ਆਏ ਜਿਵੇਂ ਪਾਤਸ਼ਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨਾਲ ਗੱਲ ਕੀਤੀ ਸੀ ਕਿ ਜਿਵੇਂ ਤੁਸੀਂ ਤੀਜੇ ਦਿਨ ਨੂੰ ਮੇਰੇ ਕੋਲ ਆਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9165', '11', '12', '13', 'ਤਦ ਪਾਤਸ਼ਾਹ ਨੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਕੌੜਾ ਜਿਹਾ ਉੱਤਰ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਬਜ਼ੁਰਗਾਂ ਦੀ ਸਲਾਹ ਨੂੰ ਜਿਹੜੀ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਦਿੱਤੀ ਛੱਡ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9166', '11', '12', '14', 'ਅਤੇ ਜੁਆਨਾਂ ਦੀ ਸਲਾਹ ਦੇ ਅਨੁਸਾਰ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਬੋਲਿਆ ਕਿ ਮੇਰੇ ਪਿਤਾ ਨੇ ਤਾਂ ਤੁਹਾਡੇ ਉੱਤੇ ਭਾਰਾ ਜੂਲਾ ਦਿੱਤਾ ਪਰ ਮੈਂ ਤੁਹਾਡੇ ਜੂਲੇ ਦਾ ਭਾਰ ਹੋਰ ਵਧਾਵਾਂਗਾ। ਮੇਰੇ ਪਿਤਾ ਨੇ ਤੁਹਾਨੂੰ ਕੋਟਲਿਆਂ ਨਾਲ ਫੰਡਿਆ ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਬਿੱਛੂਆਂ ਨਾਲ ਫੰਡਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9167', '11', '12', '15', 'ਸੋ ਪਾਤਸ਼ਾਹ ਨੇ ਲੋਕਾਂ ਦੀ ਨਾ ਸੁਣੀ ਕਿਉਂ ਜੋ ਇਹ ਯਹੋਵਾਹ ਵੱਲੋਂ ਸੀ ਕਿ ਉਹ ਆਪਣੇ ਉਸ ਬਚਨ ਨੂੰ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਸ਼ੀਲੋਨੀ ਅਹੀਯਾਹ ਦੇ ਰਾਹੀਂ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਨੂੰ ਆਖਿਆ ਸੀ ਪੂਰਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9168', '11', '12', '16', 'ਸੋ ਜਦ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਵੇਖਿਆ ਕਿ ਪਾਤਸ਼ਾਹ ਨੇ ਸਾਡੀ ਨਹੀਂ ਸੁਣੀ ਤਾਂ ਲੋਕਾਂ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਦਾਊਦ ਦੇ ਨਾਲ ਸਾਡਾ ਕੀ ਸ਼ਰੀਕਾ ਅਤੇ ਯੱਸੀ ਦੇ ਪੁੱਤਰ ਨਾਲ ਕੀ ਵੰਡ ਵਿਹਾਰ?। ਹੇ ਇਸਰਾਏਲ, ਆਪਣੇ ਤੰਬੂਆਂ ਨੂੰ ਜਾਓ ਅਤੇ ਹੇ ਦਾਊਦ, ਹੁਣ ਤੂੰ ਆਪਣੇ ਘਰਾਣੇ ਨੂੰ ਸੰਭਾਲ ਸੋ ਇਸਰਾਏਲੀ ਆਪਣਿਆਂ ਤੰਬੂਆਂ ਨੂੰ ਚੱਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9169', '11', '12', '17', 'ਪਰ ਉਹ ਇਸਰਾਏਲੀ ਜਿਹੜੇ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵੱਸਦੇ ਸਨ ਉਨ੍ਹਾਂ ਉੱਤੇ ਰਹਬੁਆਮ ਰਾਜ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9170', '11', '12', '18', 'ਫੇਰ ਰਹਬੁਆਮ ਪਾਤਸ਼ਾਹ ਨੇ ਅਦੋਰਾਮ ਨੂੰ ਭੇਜਿਆ ਜਿਹੜਾ ਬੇਗ਼ਾਰੀਆਂ ਉੱਤੇ ਸੀ, ਪਰ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਉਹ ਨੂੰ ਪਥਰਾਉ ਕੀਤਾ ਅਤੇ ਉਹ ਮਰ ਗਿਆ ਅਤੇ ਰਹਬੁਆਮ ਪਾਤਸ਼ਾਹ ਨੇ ਛੇਤੀ ਕੀਤੀ ਅਤੇ ਰਥ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਨੱਠ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9171', '11', '12', '19', 'ਸੋ ਇਸਰਾਏਲ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਤੋਂ ਆਕੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9172', '11', '12', '20', 'ਫੇਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਸੁਣਿਆ ਕਿ ਯਾਰਾਬੁਆਮ ਮੁੜ ਆਇਆ ਹੈ ਤਾਂ ਲੋਕ ਭੇਜ ਕੇ ਉਸ ਨੂੰ ਮੰਡਲੀ ਦੇ ਵਿੱਚ ਸੱਦਿਆ ਅਤੇ ਉਸ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਉੱਤੇ ਪਾਤਸ਼ਾਹ ਬਣਾਇਆ। ਇੱਕ ਯਹੂਦਾਹ ਦੇ ਗੋਤ ਤੋਂ ਛੁੱਟ ਹੋਰ ਕੋਈ ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਦੇ ਪਿੱਛੇ ਨਾ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9173', '11', '12', '21', '¶ ਜਦ ਰਹਬੁਆਮ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆ ਗਿਆ ਤਦ ਉਸ ਨੇ ਇਸਰਾਏਲ ਨਾਲ ਲੜਨ ਲਈ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਘਰਾਣਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਲੱਖ ਅੱਸੀ ਹਜ਼ਾਰ ਯੁੱਧ ਦੇ ਚੁਣਵੇਂ ਸੂਰਮੇ ਇਕੱਠੇ ਕੀਤੇ ਤਾਂ ਜੋ ਉਹ ਇਸਰਾਏਲ ਨਾਲ ਲੜ ਕੇ ਸੁਲੇਮਾਨ ਦੇ ਪੁੱਤਰ ਰਹਬੁਆਮ ਦੇ ਲਈ ਰਾਜ ਨੂੰ ਮੋੜ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9174', '11', '12', '22', 'ਤਦ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਸ਼ਮਅਯਾਹ ਨੂੰ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬੰਦਾ ਸੀ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('9175', '11', '12', '23', 'ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਸੁਲੇਮਾਨ ਦੇ ਪੁੱਤਰ ਰਹਬੁਆਮ ਨੂੰ ਅਤੇ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਨੂੰ ਤੇ ਲੋਕਾਂ ਦੇ ਬਕੀਏ ਨੂੰ ਆਖ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('9176', '11', '12', '24', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਚੜ੍ਹਾਈ ਨਾ ਕਰੋ ਨਾ ਆਪਣੇ ਇਸਰਾਏਲੀ ਭਰਾਵਾਂ ਨਾਲ ਲੜੋ। ਹਰ ਮਨੁੱਖ ਆਪੋ ਆਪਣੇ ਘਰ ਨੂੰ ਮੁੜ ਜਾਵੇ ਕਿਉਂ ਜੋ ਇਹ ਗੱਲ ਮੇਰੀ ਵੱਲੋਂ ਹੈ ਸੋ ਉਹ ਯਹੋਵਾਹ ਦੀ ਗੱਲ ਸੁਣ ਕੇ ਕਿ ਇਹ ਯਹੋਵਾਹ ਦੀ ਗੱਲ ਅਨੁਸਾਰ ਹੈ ਮੁੜ ਕੇ ਚੱਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9177', '11', '12', '25', '¶ ਤਾਂ ਯਾਰਾਬੁਆਮ ਨੇ ਇਫ਼ਰਾਈਮ ਪਰਬਤ ਵਿੱਚ ਸ਼ਕਮ ਨੂੰ ਬਣਾਇਆ ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਵੱਸਿਆ ਅਤੇ ਓਥੋਂ ਜਾ ਕੇ ਪਨੂਏਲ ਨੂੰ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9178', '11', '12', '26', 'ਤਾਂ ਯਾਰਾਬੁਆਮ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ, ਹੁਣ ਰਾਜ ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਵੱਲ ਮੁੜ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9179', '11', '12', '27', 'ਜੇ ਕਦੀ ਇਹ ਲੋਕ ਯਰੂਸ਼ਲਮ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਬਲੀ ਚੜ੍ਹਾਉਣ ਨੂੰ ਜਾਣ ਤਾਂ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਮਨ ਆਪਣੇ ਸੁਆਮੀ ਦੀ ਵੱਲ ਅਰਥਾਤ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਰਹਬੁਆਮ ਵੱਲ ਫਿਰ ਜਾਣਗੇ ਅਤੇ ਉਹ ਮੈਨੂੰ ਮਾਰ ਸੁੱਟਣਗੇ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਰਹਬੁਆਮ ਵੱਲ ਮੁੜ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9180', '11', '12', '28', 'ਇਸ ਉੱਤੇ ਪਾਤਸ਼ਾਹ ਨੇ ਸਲਾਹ ਕਰ ਕੇ ਸੋਨੇ ਦੇ ਦੋ ਵੱਛੇ ਬਣਾਏ ਅਤੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਕਿ ਯਰੂਸ਼ਲਮ ਨੂੰ ਚੜ੍ਹਨਾ ਤੁਹਾਡਾ ਵਾਧੂ ਹੀ ਹੈ। ਵੇਖ, ਹੇ ਇਸਰਾਏਲ, ਆਪਣੇ ਦੇਵਤੇ ਜਿਹੜੇ ਤੈਨੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਕੱਢ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9181', '11', '12', '29', 'ਤਾਂ ਉਸ ਨੇ ਇੱਕ ਬੈਤਏਲ ਵਿੱਚ ਟਿਕਾਇਆ ਅਤੇ ਦੂਜਾ ਦਾਨ ਵਿੱਚ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9182', '11', '12', '30', 'ਪਰ ਇਹ ਕੰਮ ਇੱਕ ਪਾਪ ਹੋ ਗਿਆ ਕਿਉਂ ਜੋ ਲੋਕ ਦਾਨ ਤੱਕ ਉਹ ਦੇ ਅੱਗੇ ਪੂਜਾ ਕਰਨ ਲਈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9183', '11', '12', '31', 'ਅਤੇ ਉਸ ਨੇ ਉੱਚਿਆਂ ਥਾਵਾਂ ਉੱਤੇ ਭਵਨ ਬਣਾਏ ਅਤੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਜੋ ਲੇਵੀ ਦੀ ਅੰਸ ਵਿੱਚੋਂ ਨਹੀਂ ਸਨ ਜਾਜਕ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9184', '11', '12', '32', '¶ ਅਤੇ ਯਾਰਾਬੁਆਮ ਨੇ ਅੱਠਵੇਂ ਮਹੀਨੇ ਦੀ ਪੰਦਰਵੀਂ ਤਾਰੀਖ਼ ਉੱਤੇ ਪਰਬ ਮਨਾਇਆ ਉਸ ਪਰਬ ਵਾਂਗੂੰ ਜੋ ਯਹੂਦਾਹ ਵਿੱਚ ਹੁੰਦਾ ਸੀ ਅਤੇ ਜਗਵੇਦੀ ਉੱਤੇ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ। ਇਸ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਬੈਤਏਲ ਵਿੱਚ ਵੀ ਕੀਤਾ ਅਤੇ ਆਪਣੇ ਬਣਾਏ ਹੋਏ ਵੱਛਿਆਂ ਦੇ ਅੱਗੇ ਬਲੀਆਂ ਚੜ੍ਹਾਉਣ ਲੱਗ ਪਿਆ ਅਤੇ ਬੈਤਏਲ ਵਿੱਚ ਉਸ ਨੇ ਆਪਣੇ ਬਣਾਏ ਹੋਏ ਉੱਚਿਆਂ ਥਾਵਾਂ ਲਈ ਜਾਜਕ ਰੱਖ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9185', '11', '12', '33', 'ਸੋ ਅੱਠਵੇਂ ਮਹੀਨੇ ਦੀ ਪੰਦਰਵੀਂ ਤਾਰੀਖ਼ ਜਿਹੜਾ ਮਹੀਨਾ ਉਸ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਮਿੱਥਿਆ ਸੀ ਉਹ ਉਸ ਜਗਵੇਦੀ ਕੋਲ ਜਿਹੜੀ ਉਸ ਨੇ ਬੈਤਏਲ ਵਿੱਚ ਬਣਾਈ ਸੀ ਗਿਆ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਲਈ ਇੱਕ ਪਰਬ ਠਹਿਰਾਇਆ ਅਤੇ ਜਗਵੇਦੀ ਕੋਲ ਗਿਆ ਕਿ ਧੂਪ ਧੁਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9186', '11', '13', '1', '¶ ਵੇਖੋ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਇੱਕ ਬੰਦਾ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਅਨੁਸਾਰ ਯਹੂਦਾਹ ਤੋਂ ਬੈਤਏਲ ਵਿੱਚ ਆਇਆ ਅਤੇ ਯਾਰਾਬੁਆਮ ਧੂਪ ਧੁਖਾਉਣ ਲਈ ਜਗਵੇਦੀ ਦੇ ਕੋਲ ਖੜ੍ਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9187', '11', '13', '2', 'ਉਹ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਨਾਲ ਜਗਵੇਦੀ ਦੇ ਵਿਰੁੱਧ ਉੱਚੀ ਦਿੱਤੀ ਬੋਲਿਆ ਅਤੇ ਆਖਿਆ, ਹੇ ਜਗਵੇਦੀ, ਹੇ ਜਗਵੇਦੀ! ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਫ਼ਰਮਾਉਂਦਾ ਹੈ ਕਿ ਵੇਖ, ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਵਿੱਚੋਂ ਯੋਸ਼ੀਯਾਹ ਨਾਮੇ ਇੱਕ ਮੁੰਡਾ ਜੰਮੇਗਾ ਅਤੇ ਉਹ ਉੱਚਿਆਂ ਥਾਵਾਂ ਦੇ ਜਾਜਕਾਂ ਨੂੰ ਜੋ ਤੇਰੇ ਉੱਤੇ ਧੂਪ ਧੁਖਾਉਂਦੇ ਹਨ ਤੇਰੇ ਹੀ ਉੱਤੇ ਚੜ੍ਹਾਵੇਗਾ ਅਤੇ ਆਦਮੀਆਂ ਦੀਆਂ ਹੱਡੀਆਂ ਤੇਰੇ ਉੱਤੇ ਸਾੜੀਆਂ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9188', '11', '13', '3', 'ਅਤੇ ਉਸ ਨੇ ਉਸੇ ਦਿਨ ਇੱਕ ਨਿਸ਼ਾਨੀ ਦਿੱਤੀ ਕਿ ਉਹ ਨਿਸ਼ਾਨੀ ਜਿਹੜੀ ਯਹੋਵਾਹ ਬੋਲਿਆ ਹੈ ਇਹ ਹੈ ਕਿ ਵੇਖੋ ਜਗਵੇਦੀ ਪਾਟ ਜਾਵੇਗੀ ਅਤੇ ਉਹ ਸੁਆਹ ਜਿਹੜੀ ਉਹ ਦੇ ਉੱਤੇ ਹੋਵੇਗੀ ਢਿਲਕ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9189', '11', '13', '4', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਪਾਤਸ਼ਾਹ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ ਦਾ ਬਚਨ ਸੁਣਿਆ ਜੋ ਉਸ ਨੇ ਬੈਤਏਲ ਵਿੱਚ ਜਗਵੇਦੀ ਦੇ ਵਿਰੁੱਧ ਉੱਚੀ ਦਿੱਤੀ ਆਖਿਆ ਸੀ ਤਾਂ ਯਾਰਾਬੁਆਮ ਨੇ ਜਗਵੇਦੀ ਤੋਂ ਆਪਣੀ ਬਾਂਹ ਲੰਮੀ ਕਰਕੇ ਆਖਿਆ, ਇਸ ਨੂੰ ਫੜ ਲਓ ਤਾਂ ਉਸ ਦੀ ਉਹ ਬਾਂਹ ਜਿਹੜੀ ਲੰਮੀ ਕੀਤੀ ਸੀ ਸੁੱਕ ਗਈ ਸੋ ਉਹ ਉਸ ਨੂੰ ਆਪਣੀ ਵੱਲ ਖਿੱਚ ਨਾ ਸਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9190', '11', '13', '5', 'ਤਾਂ ਜਗਵੇਦੀ ਵੀ ਪਾਟ ਗਈ ਅਤੇ ਸੁਆਹ ਉਸ ਜਗਵੇਦੀ ਤੋਂ ਢਿਲਕ ਪਈ ਉਸ ਨਿਸ਼ਾਨੀ ਦੇ ਅਨੁਸਾਰ ਜੋ ਉਸ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ ਨੇ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਨਾਲ ਦਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9191', '11', '13', '6', 'ਤਾਂ ਪਾਤਸ਼ਾਹ ਨੇ ਉਸ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ ਨੂੰ ਉੱਤਰ ਵਿੱਚ ਆਖਿਆ ਕਿ ਹੁਣ ਤੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਅਰਦਾਸ ਕਰ ਅਤੇ ਮੇਰੇ ਲਈ ਬੇਨਤੀ ਕਰ ਕਿ ਮੇਰਾ ਹੱਥ ਫੇਰ ਮੇਰੇ ਲਈ ਚੰਗਾ ਕੀਤਾ ਜਾਵੇ ਤਾਂ ਉਸ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ ਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਅਰਦਾਸ ਕੀਤੀ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦਾ ਹੱਥ ਉਹ ਦੇ ਲਈ ਚੰਗਾ ਕੀਤਾ ਗਿਆ ਅਤੇ ਅੱਗੇ ਵਰਗਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9192', '11', '13', '7', 'ਤਾਂ ਪਾਤਸ਼ਾਹ ਉਸ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ ਨੂੰ ਬੋਲਿਆ ਕਿ ਮੇਰੇ ਨਾਲ ਮਹਿਲ ਨੂੰ ਚੱਲ ਅਤੇ ਭੋਜਣ ਕਰ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਦਾਨ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9193', '11', '13', '8', 'ਪਰ ਉਸ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਆਖਿਆ, ਜੇ ਤੂੰ ਮੈਨੂੰ ਆਪਣਾ ਅੱਧਾ ਮਹਿਲ ਵੀ ਦੇ ਦੇਵੇਂ ਤਾਂ ਵੀ ਮੈਂ ਤੇਰੇ ਨਾਲ ਨਹੀਂ ਜਾਂਵਾਂਗਾ ਨਾ ਇੱਥੇ ਰੋਟੀ ਖਾਵਾਂਗਾ ਅਤੇ ਨਾ ਹੀ ਪਾਣੀ ਪੀਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9194', '11', '13', '9', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਅਨੁਸਾਰ ਮੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਗਿਆ ਹੈ ਕਿ ਨਾ ਰੋਟੀ ਖਾਵੀਂ ਨਾ ਪਾਣੀ ਪੀਵੀਂ ਨਾ ਇਸੇ ਰਾਹ ਮੁੜੀਂ ਜਿਸ ਵਿੱਚੋਂ ਦੀ ਤੂੰ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9195', '11', '13', '10', 'ਸੋ ਉਹ ਦੂਜੇ ਰਾਹ ਥਾਣੀ ਮੁੜ ਗਿਆ ਉਸ ਰਾਹੋਂ ਨਹੀਂ ਜਿਸ ਥਾਣੀ ਉਹ ਬੈਤਏਲ ਨੂੰ ਆਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9196', '11', '13', '11', '¶ ਬੈਤਏਲ ਵਿੱਚ ਇੱਕ ਬੁੱਢਾ ਨਬੀ ਵੱਸਦਾ ਸੀ। ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਆਣ ਕੇ ਉਹ ਸਾਰੇ ਕੰਮ ਦੱਸੇ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ ਨੇ ਉਸ ਦਿਨ ਬੈਤਏਲ ਵਿੱਚ ਕੀਤੇ ਅਤੇ ਉਹ ਗੱਲਾਂ ਜੋ ਉਹ ਪਾਤਸ਼ਾਹ ਨੂੰ ਬੋਲਿਆ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਦੱਸੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9197', '11', '13', '12', 'ਤਾਂ ਉਨ੍ਹਾਂ ਦਾ ਪਿਤਾ ਉਨ੍ਹਾਂ ਨੂੰ ਬੋਲਿਆ, ਉਹ ਕਿਸ ਰਾਹ ਗਿਆ? ਕਿਉਂ ਜੋ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਵੇਖ ਲਿਆ ਸੀ ਕਿ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬੰਦਾ ਜਿਹੜਾ ਯਹੂਦਾਹ ਤੋਂ ਆਇਆ ਸੀ ਕਿਹੜੇ ਰਾਹ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9198', '11', '13', '13', 'ਤਾਂ ਉਸ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਲਈ ਗਧੇ ਉੱਤੇ ਕਾਠੀ ਕੱਸ ਦਿਓ ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਲਈ ਗਧੇ ਉੱਤੇ ਕਾਠੀ ਕੱਸ ਦਿੱਤੀ ਤਾਂ ਉਹ ਉਸ ਉੱਤੇ ਚੜ੍ਹ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9199', '11', '13', '14', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ ਦੇ ਪਿੱਛੇ ਚੱਲ ਪਿਆ ਸੋ ਉਹ ਉਸ ਨੂੰ ਬਲੂਤ ਦੇ ਹੇਠ ਬੈਠਾ ਹੋਇਆ ਲੱਭਾ ਤਾਂ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਕੀ ਤੂੰ ਉਹੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬੰਦਾ ਹੈਂ ਜੋ ਯਹੂਦਾਹ ਤੋਂ ਆਇਆ ਹੈਂ? ਉਸ ਆਖਿਆ, ਮੈਂ ਹੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9200', '11', '13', '15', 'ਤਾਂ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਨਾਲ ਘਰ ਨੂੰ ਚੱਲ ਅਤੇ ਰੋਟੀ ਖਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9201', '11', '13', '16', 'ਪਰ ਉਸ ਆਖਿਆ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਮੁੜ ਨਹੀਂ ਸਕਦਾ ਨਾ ਤੇਰੇ ਘਰ ਦੇ ਅੰਦਰ ਜਾ ਸਕਦਾ ਹਾਂ ਨਾ ਮੈਂ ਤੇਰੇ ਨਾਲ ਇੱਥੇ ਰੋਟੀ ਖਾਵਾਂਗਾ ਨਾ ਪਾਣੀ ਪੀਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9202', '11', '13', '17', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਮੈਨੂੰ ਹੁਕਮ ਹੋਇਆ ਹੈ ਕਿ ਤੂੰ ਨਾ ਉੱਥੇ ਰੋਟੀ ਖਾਵੀਂ ਨਾ ਪਾਣੀ ਪੀਵੀਂ ਨਾ ਉਸ ਰਾਹ ਥਾਣੀ ਮੁੜੀ ਜਿੱਥੋਂ ਦੀ ਤੂੰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9203', '11', '13', '18', 'ਤਾਂ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਵੀ ਤੇਰੇ ਜਿਹਾ ਇੱਕ ਨਬੀ ਹਾਂ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਨਾਲ ਇੱਕ ਦੂਤ ਮੈਨੂੰ ਬੋਲਿਆ ਕਿ ਤੂੰ ਉਹ ਨੂੰ ਆਪਣੇ ਘਰ ਮੋੜ ਲਿਆ ਕਿ ਉਹ ਤੇਰੇ ਘਰ ਰੋਟੀ ਖਾਵੇ ਅਤੇ ਪਾਣੀ ਪੀਵੇ ਪਰ ਉਸ ਨੇ ਉਹ ਦੇ ਨਾਲ ਝੂਠ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9204', '11', '13', '19', 'ਸੋ ਉਹ ਉਸ ਦੇ ਨਾਲ ਮੁੜ ਆਇਆ ਅਤੇ ਉਸ ਦੇ ਘਰ ਰੋਟੀ ਖਾਧੀ ਅਤੇ ਪਾਣੀ ਪੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9205', '11', '13', '20', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜਦ ਉਹ ਮੇਜ਼ ਕੋਲ ਬੈਠ ਰਹੇ ਸਨ ਕਿ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਉਸ ਨਬੀ ਨੂੰ ਜਿਹੜਾ ਉਸ ਨੂੰ ਮੋੜ ਲਿਆਇਆ ਸੀ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9206', '11', '13', '21', 'ਤਾਂ ਉਹ ਨੇ ਉਸ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ ਨੂੰ ਜਿਹੜਾ ਯਹੂਦਾਹ ਤੋਂ ਆਇਆ ਸੀ ਉੱਚੀ ਦਿੱਤੀ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਇਸ ਲਈ ਕਿ ਤੂੰ ਯਹੋਵਾਹ ਦੇ ਵਾਕ ਦੀ ਉਲੰਘਣਾ ਕੀਤੀ ਅਤੇ ਉਸ ਹੁਕਮ ਦੀ ਪਾਲਨਾ ਨਹੀਂ ਕੀਤੀ ਜਿਸ ਦਾ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9207', '11', '13', '22', 'ਸਗੋਂ ਤੂੰ ਮੁੜ ਆਇਆ ਅਤੇ ਉਸ ਥਾਂ ਜਿੱਥੋਂ ਯਹੋਵਾਹ ਨੇ ਤੈਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਨਾ ਰੋਟੀ ਖਾਵੀਂ ਅਤੇ ਨਾ ਪਾਣੀ ਪੀਵੀਂ ਤੂੰ ਰੋਟੀ ਵੀ ਖਾਧੀ ਅਤੇ ਪਾਣੀ ਵੀ ਪੀਤਾ ਸੋ ਤੇਰੀ ਲੋਥ ਤੇਰੇ ਪਿਓ ਦਾਦਿਆਂ ਦੀ ਕਬਰ ਵਿੱਚ ਨਾ ਜਾਏਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9208', '11', '13', '23', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਅੰਨ ਜਲ ਖਾ ਪੀ ਚੁੱਕਾ ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਗਧੇ ਉੱਤੇ ਉਸ ਨਬੀ ਲਈ ਜਿਹ ਨੂੰ ਉਹ ਮੋੜ ਲਿਆਇਆ ਸੀ ਕਾਠੀ ਪਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9209', '11', '13', '24', 'ਜਦ ਉਹ ਤੁਰਿਆ ਜਾਂਦਾ ਸੀ ਤਾਂ ਰਾਹ ਵਿੱਚ ਉਸ ਨੂੰ ਇੱਕ ਸ਼ੇਰ ਮਿਲਿਆ ਜਿਸ ਨੇ ਉਸ ਨੂੰ ਪਾੜ ਸੁੱਟਿਆ ਸੋ ਉਸ ਦੀ ਲੋਥ ਰਾਹ ਵਿੱਚ ਪਈ ਰਹੀ ਅਤੇ ਗਧਾ ਉਸ ਨੇ ਨੇੜੇ ਖੜ੍ਹਾ ਰਿਹਾ ਅਤੇ ਸ਼ੇਰ ਵੀ ਉਸ ਲੋਥ ਦੇ ਕੋਲ ਖੜ੍ਹਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9210', '11', '13', '25', 'ਤਾਂ ਵੇਖੋ ਕਿ ਮਨੁੱਖ ਉੱਥੋਂ ਦੀ ਲੰਘਦੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਲੋਥ ਰਾਹ ਵਿੱਚ ਡਿੱਗੀ ਪਈ ਹੈ ਅਤੇ ਸ਼ੇਰ ਲਾਸ਼ ਦੇ ਕੋਲ ਖੜ੍ਹਾ ਹੈ ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਸ਼ਹਿਰ ਵਿੱਚ ਜਿੱਥੇ ਬੁੱਢਾ ਨਬੀ ਰਹਿੰਦਾ ਸੀ ਜਾ ਕੇ ਗੱਲ ਦੱਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9211', '11', '13', '26', 'ਅਤੇ ਉਸ ਨਬੀ ਨੇ ਜਿਹੜਾ ਉਸ ਨੂੰ ਰਾਹ ਵਿੱਚੋਂ ਮੋੜ ਲਿਆਇਆ ਸੀ ਸੁਣ ਕੇ ਆਖਿਆ ਕਿ ਇਹ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬੰਦਾ ਸੀ ਜਿਸ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਦੀ ਉਲੰਘਣਾ ਕੀਤੀ ਇਸੇ ਲਈ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਸ਼ੇਰ ਦੇ ਹਵਾਲੇ ਕੀਤਾ ਜਿਸ ਉਸ ਨੂੰ ਪਾੜਿਆ ਅਤੇ ਮਾਰ ਸੁੱਟਿਆ। ਇਹ ਯਹੋਵਾਹ ਦੇ ਉਸ ਬਚਨ ਅਨੁਸਾਰ ਹੋਇਆ ਜੋ ਉਹ ਉਸ ਨੂੰ ਬੋਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9212', '11', '13', '27', 'ਤਾਂ ਉਹ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਬੋਲਿਆ ਕਿ ਮੇਰੇ ਲਈ ਗਧੇ ਉੱਤੇ ਕਾਠੀ ਪਾ ਦਿਓ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਪਾ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9213', '11', '13', '28', 'ਤਾਂ ਉਹ ਗਿਆ ਅਤੇ ਉਸ ਦੀ ਲੋਥ ਰਾਹ ਵਿੱਚ ਡਿੱਗੀ ਪਈ ਲੱਭੀ ਅਤੇ ਗਧਾ ਤੇ ਸ਼ੇਰ ਲਾਸ਼ ਦੇ ਕੋਲ ਖੜ੍ਹੇ ਸਨ। ਸ਼ੇਰ ਨੇ ਨਾ ਲੋਥ ਖਾਧੀ ਅਤੇ ਨਾ ਗਧੇ ਨੂੰ ਪਾੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9214', '11', '13', '29', 'ਤਾਂ ਉਸ ਨਬੀ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ ਦੀ ਲੋਥ ਨੂੰ ਚੁੱਕ ਲਿਆ ਅਤੇ ਉਸ ਨੂੰ ਗਧੇ ਉੱਤੇ ਰੱਖ ਕੇ ਮੋੜ ਲਿਆਇਆ ਅਤੇ ਉਹ ਬੁੱਢਾ ਨਬੀ ਉਸ ਦਾ ਸੋਗ ਕਰਨ ਨੂੰ ਅਤੇ ਦੱਬਣ ਨੂੰ ਸ਼ਹਿਰ ਨੂੰ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9215', '11', '13', '30', 'ਉਹ ਨੇ ਉਸ ਦੀ ਲੋਥ ਆਪਣੀ ਕਬਰ ਵਿੱਚ ਰੱਖ ਦਿੱਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਉਸ ਉੱਤੇ “ਹਾਏ ਓਏ ਮੇਰਿਆ ਭਰਾਵਾ” ਆਖ ਕੇ ਵਿਰਲਾਪ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9216', '11', '13', '31', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਉਸ ਨੂੰ ਦੱਬ ਚੁੱਕਣ ਦੇ ਪਿੱਛੋਂ ਉਹ ਨੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਜਦ ਮੈਂ ਮਰਾਂ ਤਾਂ ਮੈਨੂੰ ਉਸ ਕਬਰ ਵਿੱਚ ਦੱਬਣਾ ਜਿਸ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ ਨੂੰ ਦੱਬਿਆ ਹੈ ਅਤੇ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਉਸ ਦੀਆਂ ਹੱਡੀਆਂ ਦੇ ਨਾਲ-ਨਾਲ ਰੱਖਣੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9217', '11', '13', '32', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਉਹ ਬਚਨ ਜੋ ਉਸ ਨੇ ਬੈਤਏਲ ਦੀ ਜਗਵੇਦੀ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਉੱਚਿਆਂ ਥਾਵਾਂ ਦੇ ਭਵਨਾਂ ਦੇ ਵਿਰੁੱਧ ਜੋ ਸਾਮਰਿਯਾ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਹਨ ਬੋਲਿਆ ਸੀ ਉਹ ਸੱਚ-ਮੁੱਚ ਪੂਰਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9218', '11', '13', '33', '¶ ਇਸ ਗੱਲ ਦੇ ਪਿੱਛੋਂ ਵੀ ਯਾਰਾਬੁਆਮ ਆਪਣੇ ਬੁਰੇ ਰਾਹ ਤੋਂ ਨਾ ਮੁੜਿਆ ਸਗੋਂ ਸਾਰੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਉੱਚੇ ਥਾਵਾਂ ਲਈ ਜਾਜਕ ਫੇਰ ਰੱਖ ਲਏ। ਜਿਸ ਕਿਸੇ ਨੂੰ ਚਾਹਿਆ ਉਸ ਨੇ ਉਹ ਨੂੰ ਥਾਪ ਦਿੱਤਾ ਤਾਂ ਜੋ ਉਹ ਉੱਚਿਆਂ ਥਾਵਾਂ ਦਾ ਜਾਜਕ ਬਣ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9219', '11', '13', '34', 'ਇਸ ਗੱਲ ਤੋਂ ਇਹ ਯਾਰਾਬੁਆਮ ਦਾ ਪਾਪ ਹੋਇਆ ਜੋ ਉਸ ਦੇ ਮਿਟਾਉਣ ਅਤੇ ਧਰਤੀ ਤੋਂ ਨਾਸ ਹੋਣ ਦਾ ਕਾਰਨ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9220', '11', '14', '1', '¶ ਉਸ ਵੇਲੇ ਯਾਰਾਬੁਆਮ ਦਾ ਪੁੱਤਰ ਅਬਿਯਾਹ ਬਿਮਾਰ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9221', '11', '14', '2', 'ਤਾਂ ਯਾਰਾਬੁਆਮ ਨੇ ਆਪਣੀ ਰਾਣੀ ਨੂੰ ਆਖਿਆ, ਉੱਠ ਕੇ ਜ਼ਰਾ ਆਪਣਾ ਭੇਸ ਬਦਲ ਲੈ ਕਿ ਕੋਈ ਨਾ ਜਾਣੇ ਕਿ ਤੂੰ ਯਾਰਾਬੁਆਮ ਦੀ ਪਤਨੀ ਹੈਂ ਅਤੇ ਸ਼ੀਲੋਹ ਨੂੰ ਤੁਰ ਜਾ। ਵੇਖ, ਉੱਥੇ ਅਹੀਯਾਹ ਨਬੀ ਹੈ ਜੋ ਮੈਨੂੰ ਬੋਲਿਆ ਸੀ ਕਿ ਤੂੰ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਦਾ ਪਾਤਸ਼ਾਹ ਹੋਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9222', '11', '14', '3', 'ਅਤੇ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਦਸ ਰੋਟੀਆਂ, ਚੂਰਮਾ ਅਤੇ ਸ਼ਹਿਦ ਦਾ ਮਰਤਬਾਨ ਲੈ ਕੇ ਉਹ ਦੇ ਕੋਲ ਜਾ। ਉਹ ਤੈਨੂੰ ਦੱਸੇਗਾ ਕਿ ਮੁੰਡੇ ਨੂੰ ਕੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9223', '11', '14', '4', 'ਸੋ ਯਾਰਾਬੁਆਮ ਦੀ ਪਤਨੀ ਨੇ ਤਿਵੇਂ ਹੀ ਕੀਤਾ। ਉਹ ਉੱਠ ਕੇ ਸ਼ੀਲੋਹ ਨੂੰ ਗਈ ਅਤੇ ਅਹੀਯਾਹ ਦੇ ਘਰ ਪਹੁੰਚੀ ਪਰ ਅਹੀਯਾਹ ਵੇਖ ਨਹੀਂ ਸਕਦਾ ਸੀ ਕਿਉਂ ਜੋ ਉਸ ਦੀਆਂ ਅੱਖਾਂ ਬੁਢਾਪੇ ਦੇ ਕਾਰਨ ਰੁਕ ਗਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9224', '11', '14', '5', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਅਹੀਯਾਹ ਨੂੰ ਆਖਿਆ ਕਿ ਵੇਖ, ਯਾਰਾਬੁਆਮ ਦੀ ਰਾਣੀ ਆਪਣੇ ਪੁੱਤਰ ਲਈ ਤੇਰੇ ਕੋਲੋਂ ਪੁੱਛਣ ਆਉਂਦੀ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਬਿਮਾਰ ਹੈ ਸੋ ਤੂੰ ਉਹ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖੀਂ ਕਿਉਂ ਜੋ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਦ ਉਹ ਅੰਦਰ ਆਵੇਗੀ ਤਾਂ ਆਪ ਨੂੰ ਹੋਰ ਔਰਤ ਬਣਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9225', '11', '14', '6', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਅਹੀਯਾਹ ਨੇ ਉਹ ਦੇ ਪੈਰਾਂ ਦੀ ਪੈਛੜ ਜਾਂ ਉਹ ਬੂਹੇ ਦੇ ਅੰਦਰ ਵੜੀ ਸੁਣੀ ਤਾਂ ਉਸ ਆਖਿਆ, ਹੇ ਯਾਰਾਬੁਆਮ ਦੀ ਰਾਣੀ ਅੰਦਰ ਲੰਘ ਆ। ਤੂੰ ਆਪ ਨੂੰ ਹੋਰ ਔਰਤ ਕਿਉਂ ਬਣਾਉਂਦੀ ਹੈਂ? ਮੈਂ ਤੇਰੇ ਕੋਲ ਸਖ਼ਤ ਗੱਲਾਂ ਲਈ ਭੇਜਿਆ ਗਿਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9226', '11', '14', '7', 'ਤੂੰ ਚੱਲੀ ਜਾ ਅਤੇ ਯਾਰਾਬੁਆਮ ਨੂੰ ਆਖ ਕਿ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਫ਼ਰਮਾਉਂਦਾ ਹੈ ਕਿ ਮੈਂ ਤੈਨੂੰ ਲੋਕਾਂ ਵਿੱਚ ਉੱਚਾ ਕੀਤਾ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਉੱਤੇ ਪ੍ਰਧਾਨ ਚੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9227', '11', '14', '8', 'ਅਤੇ ਰਾਜ ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਤੋਂ ਪਾੜ ਕੇ ਤੈਨੂੰ ਦਿੱਤਾ ਤਾਂ ਵੀ ਤੂੰ ਮੇਰੇ ਦਾਸ ਦਾਊਦ ਵਰਗਾ ਨਾ ਹੋਇਆ ਜਿਸ ਮੇਰੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕੀਤੀ ਅਤੇ ਸਾਰੇ ਮਨ ਨਾਲ ਮੇਰੇ ਮਗਰ ਚੱਲਿਆ ਅਤੇ ਉਹੋ ਹੀ ਕੀਤਾ ਜੋ ਮੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9228', '11', '14', '9', 'ਪਰ ਤੂੰ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨਾਲੋਂ ਜੋ ਤੇਰੇ ਕੋਲੋਂ ਅੱਗੇ ਸਨ ਵੱਧ ਬੁਰਿਆਈ ਕੀਤੀ ਅਤੇ ਤੂੰ ਮੈਨੂੰ ਕ੍ਰੋਧ ਚੜ੍ਹਾਉਣ ਲਈ ਆਪਣੇ ਲਈ ਓਪਰੇ ਦੇਵਤੇ ਅਤੇ ਢਲਵੀਆਂ ਮੂਰਤਾਂ ਬਣਾਈਆਂ ਅਤੇ ਤੂੰ ਮੈਨੂੰ ਆਪਣੀ ਪਿੱਠ ਪਿੱਛੇ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9229', '11', '14', '10', 'ਇਸੇ ਲਈ ਵੇਖ ਮੈਂ ਯਾਰਾਬੁਆਮ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਬੁਰਿਆਈ ਲਿਆਵਾਂਗਾ ਅਤੇ ਯਾਰਾਬੁਆਮ ਦੇ ਹਰ ਨਰ ਨੂੰ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬੰਦੀ ਅਤੇ ਆਜ਼ਾਦ ਨੂੰ ਨਾਸ ਕਰ ਦਿਆਂਗਾ ਅਤੇ ਯਾਰਾਬੁਆਮ ਦੇ ਘਰਾਣੇ ਦੇ ਪਿੱਛੇ ਇਸ ਤਰ੍ਹਾਂ ਝਾੜੂ ਲਈ ਫਿਰਾਂਗਾ ਜਿਵੇਂ ਗੰਦ ਚੁੱਕ ਲੈਣ ਦੇ ਪਿੱਛੋਂ ਕੁਝ ਬਾਕੀ ਨਹੀਂ ਰਹਿ ਜਾਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9230', '11', '14', '11', 'ਅਤੇ ਯਾਰਾਬੁਆਮ ਦਾ ਜੇ ਕੋਈ ਸ਼ਹਿਰ ਵਿੱਚ ਮਰੇਗਾ ਉਹ ਨੂੰ ਕੁੱਤੇ ਖਾਣਗੇ ਅਤੇ ਜੋ ਰੜ ਵਿੱਚ ਮਰੇਗਾ ਉਹ ਨੂੰ ਅਕਾਸ਼ ਦੇ ਪੰਛੀ ਖਾਣਗੇ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਬੋਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9231', '11', '14', '12', 'ਸੋ ਤੂੰ ਉੱਠ ਅਤੇ ਆਪਣੇ ਘਰ ਜਾ। ਤੇਰੇ ਸ਼ਹਿਰ ਵਿੱਚ ਪੈਰ ਰੱਖਦਿਆਂ ਸਾਰ ਮੁੰਡਾ ਮਰ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9232', '11', '14', '13', 'ਤਾਂ ਸਾਰਾ ਇਸਰਾਏਲ ਉਹ ਦਾ ਸੋਗ ਕਰਨਗੇ ਅਤੇ ਉਹ ਨੂੰ ਦੱਬਣਗੇ ਕਿਉਂ ਜੋ ਯਾਰਾਬੁਆਮ ਦਾ ਉਹੋ ਇਕੱਲਾ ਕਬਰ ਵਿੱਚ ਪਏਗਾ ਇਸ ਲਈ ਕਿ ਯਾਰਾਬੁਆਮ ਦੇ ਘਰਾਣੇ ਵਿੱਚ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਉਸ ਵਿੱਚ ਹੀ ਕੁਝ ਚੰਗੀ ਗੱਲ ਲੱਭੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9233', '11', '14', '14', 'ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੀ ਵੱਲੋਂ ਇਸਰਾਏਲ ਉੱਤੇ ਇੱਕ ਪਾਤਸ਼ਾਹ ਖੜਾ ਕਰੇਗਾ ਜਿਹੜਾ ਉਸੇ ਦਿਨ ਯਾਰਾਬੁਆਮ ਦੇ ਘਰਾਣੇ ਨੂੰ ਨਾਸ ਕਰੇਗਾ। ਕੀ ਇਹ ਅੱਜ ਦੇ ਦਿਨ ਹੀ? ਹਾਂ ਹੁਣੇ ਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9234', '11', '14', '15', 'ਅਤੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਮਰੇਗਾ ਜਿਵੇਂ ਪਾਣੀ ਵਿੱਚ ਕਾਨਾ ਹਿਲਾਇਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਉਹ ਇਸਰਾਏਲ ਨੂੰ ਇਸ ਚੰਗੀ ਭੂਮੀ ਵਿੱਚੋਂ ਉਖੇੜ ਦੇਵੇਗਾ ਜੋ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤੀ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦਰਿਆ ਦੇ ਪਾਰ ਖਿਲਾਰ ਦੇਵੇਗਾ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਲਈ ਟੁੰਡ ਦੇਵ ਬਣਾ ਕੇ ਯਹੋਵਾਹ ਨੂੰ ਕ੍ਰੋਧਵਾਨ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9235', '11', '14', '16', 'ਅਤੇ ਉਹ ਇਸਰਾਏਲ ਨੂੰ ਯਾਰਾਬੁਆਮ ਦੇ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਤਿਆਗ ਦੇਵੇਗਾ ਕਿਉਂ ਜੋ ਉਹ ਪਾਪੀ ਬਣਿਆ ਅਤੇ ਇਸਰਾਏਲ ਨੂੰ ਪਾਪੀ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9236', '11', '14', '17', 'ਤਾਂ ਯਾਰਾਬੁਆਮ ਦੀ ਰਾਣੀ ਉੱਠੀ ਅਤੇ ਚੱਲ ਪਈ ਅਤੇ ਤਿਰਸਾਹ ਨੂੰ ਆਈ। ਉਹ ਘਰ ਦੀ ਦਹਲੀਜ਼ ਕੋਲ ਪਹੁੰਚੀ ਹੀ ਸੀ ਕਿ ਮੁੰਡਾ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9237', '11', '14', '18', 'ਤਾਂ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਉਹ ਨੂੰ ਦੱਬਿਆ ਅਤੇ ਉਸ ਦਾ ਸੋਗ ਕੀਤਾ ਜਿਵੇਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੀ ਜੋ ਉਹ ਆਪਣੇ ਦਾਸ ਅਹੀਯਾਹ ਨਬੀ ਦੇ ਰਾਹੀਂ ਬੋਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9238', '11', '14', '19', '¶ ਅਤੇ ਯਾਰਾਬੁਆਮ ਦੀਆਂ ਬਾਕੀ ਗੱਲਾਂ ਕਿ ਕਿਵੇਂ ਉਹ ਲੜਿਆ ਅਤੇ ਕਿਵੇਂ ਉਸ ਰਾਜ ਕੀਤਾ ਸੋ ਵੇਖੋ, ਉਹ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੀਆਂ ਹੋਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9239', '11', '14', '20', 'ਅਤੇ ਉਹ ਦਿਨ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਯਾਰਾਬੁਆਮ ਨੇ ਰਾਜ ਕੀਤਾ ਬਾਈ ਸਾਲ ਸਨ ਤਾਂ ਉਹ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਨਾਦਾਬ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9240', '11', '14', '21', '¶ ਸੁਲੇਮਾਨ ਦਾ ਪੁੱਤਰ ਰਹਬੁਆਮ ਯਹੂਦਾਹ ਵਿੱਚ ਪਾਤਸ਼ਾਹ ਸੀ ਅਤੇ ਰਹਬੁਆਮ ਇੱਕਤਾਲੀਆਂ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਜਿਹ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਗੋਤਾਂ ਵਿੱਚੋਂ ਚੁਣਿਆ ਸੀ ਕਿ ਆਪਣਾ ਨਾਮ ਉੱਥੇ ਰੱਖੇ ਸਤਾਰਾਂ ਸਾਲਾਂ ਤੱਕ ਰਾਜ ਕੀਤਾ ਅਤੇ ਉਸ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਨਆਮਾਹ ਸੀ ਜੋ ਅੰਮੋਨਣ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9241', '11', '14', '22', 'ਅਤੇ ਯਹੂਦਾਹ ਨੇ ਉਹ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਾ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੀ ਅਣਖ ਨੂੰ ਭੜਕਾਇਆ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਜੋ ਉਨ੍ਹਾਂ ਆਪਣੇ ਪੁਰਖਿਆਂ ਤੋਂ ਵੱਧ ਪਾਪ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9242', '11', '14', '23', 'ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਲਈ ਉੱਚਿਆਂ ਥਾਵਾਂ ਨੂੰ ਬਣਾਇਆ ਅਤੇ ਹਰ ਉੱਚੇ ਪਰਬਤ ਉੱਤੇ ਅਤੇ ਹਰ ਬਿਰਛ ਦੇ ਹੇਠ ਉੱਚੇ ਥਾਵਾਂ ਨੂੰ ਮੂਰਤਾਂ ਅਤੇ ਟੁੰਡਾਂ ਨੂੰ ਖੜਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9243', '11', '14', '24', 'ਅਤੇ ਦੇਸ ਵਿੱਚ ਸਮਲਿੰਗੀ ਵੀ ਸਨ। ਉਨ੍ਹਾਂ ਉਹਨਾਂ ਕੌਮਾਂ ਦੇ ਘਿਣਾਉਣੇ ਕੰਮ ਕੀਤੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਅੱਗੋਂ ਧੱਕ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9244', '11', '14', '25', 'ਤਾਂ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਰਹਬੁਆਮ ਦੇ ਰਾਜ ਦੇ ਪੰਜਵੇਂ ਸਾਲ ਮਿਸਰ ਦਾ ਰਾਜਾ ਸ਼ੀਸ਼ਕ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਚੜ੍ਹ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9245', '11', '14', '26', 'ਉਹ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦਾ ਖਜ਼ਾਨਾ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਮਹਿਲ ਦਾ ਖਜ਼ਾਨਾ ਲੈ ਲਿਆ ਸਗੋਂ ਉਹ ਨੇ ਸਭ ਕੁਝ ਲੈ ਲਿਆ ਅਤੇ ਉਹ ਨੇ ਉਹ ਸਭ ਸੋਨੇ ਦੀਆਂ ਢਾਲਾਂ ਜੋ ਸੁਲੇਮਾਨ ਨੇ ਬਣਵਾਈਆਂ ਸਨ ਲੈ ਲਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9246', '11', '14', '27', 'ਤਾਂ ਰਹਬੁਆਮ ਪਾਤਸ਼ਾਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਥਾਂ ਪਿੱਤਲ ਦੀਆਂ ਢਾਲਾਂ ਬਣਵਾਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸ਼ਾਹੀ ਨਿਗਾਹਬਾਨਾਂ ਦੇ ਸਰਦਾਰਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਸੌਂਪ ਦਿੱਤਾ ਜਿਹੜੇ ਸ਼ਾਹੀ ਮਹਿਲ ਦੇ ਦਰਵਾਜ਼ੇ ਦੀ ਰਾਖੀ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9247', '11', '14', '28', 'ਅਜਿਹਾ ਹੁੰਦਾ ਸੀ ਕਿ ਜਦ ਪਾਤਸ਼ਾਹ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਜਾਂਦਾ ਸੀ ਤਾਂ ਨਿਗਾਹਬਾਨ ਉਨ੍ਹਾਂ ਨੂੰ ਚੁੱਕ ਲੈਂਦੇ ਸਨ ਅਤੇ ਫੇਰ ਉਹਨਾਂ ਨੂੰ ਨਿਗਾਹਬਾਨਾਂ ਦੀ ਕੋਠੜੀ ਵਿੱਚ ਰੱਖ ਦਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9248', '11', '14', '29', 'ਅਤੇ ਰਹਬੁਆਮ ਦੇ ਬਾਕੀ ਕੰਮ ਅਤੇ ਉਹ ਜੋ ਕੁਝ ਉਸ ਨੇ ਕੀਤਾ ਕੀ ਉਹ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੀ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੀਆਂ ਹੋਈਆਂ ਨਹੀਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9249', '11', '14', '30', 'ਇਸ ਤਰ੍ਹਾਂ ਰਹਬੁਆਮ ਅਤੇ ਯਾਰਾਬੁਆਮ ਦੇ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਸਭ ਦਿਨ ਲੜਾਈ ਲੱਗੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9250', '11', '14', '31', 'ਤਾਂ ਰਹਬੁਆਮ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਦੱਬਿਆ ਗਿਆ। ਉਸ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਨਆਮਾਹ ਸੀ ਜੋ ਅੰਮੋਨਣ ਸੀ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਅਬਿਯਾਹ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9251', '11', '15', '1', '¶ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਰਾਜ ਦੇ ਅਠਾਰਵੇਂ ਸਾਲ ਤੋਂ ਅਬਿਯਾਹ ਯਹੂਦਾਹ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9252', '11', '15', '2', 'ਉਸ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਤਿੰਨ ਸਾਲ ਰਾਜ ਕੀਤਾ। ਉਸ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਮਅਕਾਹ ਸੀ ਜੋ ਅਬੀਸ਼ਾਲੋਮ ਦੀ ਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9253', '11', '15', '3', 'ਉਹ ਆਪਣੇ ਪਿਤਾ ਦੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਪਾਪਾਂ ਦੇ ਪਿੱਛੇ ਲੱਗਾ ਜੋ ਉਹ ਅੱਗੇ ਕਰਦਾ ਸੀ ਅਤੇ ਉਹ ਦਾ ਮਨ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਲ ਠੀਕ ਨਹੀਂ ਸੀ ਜਿਵੇਂ ਉਹ ਦੇ ਪਿਤਾ ਦਾਊਦ ਦਾ ਮਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9254', '11', '15', '4', 'ਤਾਂ ਵੀ ਦਾਊਦ ਦੇ ਕਾਰਨ ਯਹੋਵਾਹ ਉਸ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇੱਕ ਚਿਰਾਗ ਦਿੱਤਾ ਅਰਥਾਤ ਉਸ ਦੇ ਪੁੱਤਰ ਨੂੰ ਉਸ ਦੇ ਪਿੱਛੋਂ ਠਹਿਰਾਇਆ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਕਾਇਮ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9255', '11', '15', '5', 'ਕਿਉਂ ਜੋ ਦਾਊਦ ਨੇ ਉਹ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ ਅਤੇ ਆਪਣੇ ਜੀਵਨ ਦੇ ਸਭ ਦਿਨ ਉਸ ਸਾਰੇ ਤੋਂ ਜਿਸ ਦਾ ਉਸ ਨੂੰ ਹੁਕਮ ਸੀ ਹਿੱਤੀ ਊਰਿੱਯਾਹ ਦੀ ਗੱਲ ਤੋਂ ਬਿਨਾਂ ਕਿਸੇ ਪਾਸੇ ਨਾ ਫਿਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9256', '11', '15', '6', 'ਰਹਬੁਆਮ ਅਤੇ ਯਾਰਾਬੁਆਮ ਦੇ ਵਿੱਚ ਉਹ ਦੇ ਸਾਰੇ ਜੀਵਨ ਭਰ ਲੜਾਈ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9257', '11', '15', '7', 'ਅਤੇ ਅਬੀਯਾਮ ਦੀਆਂ ਬਾਕੀ ਗੱਲਾਂ ਅਤੇ ਉਹ ਸਭ ਜੋ ਉਸ ਕੀਤਾ ਕੀ ਉਹ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੀਆਂ ਹੋਈਆਂ ਨਹੀਂ ਹਨ? ਅਬੀਯਾਮ ਤੇ ਯਾਰਾਬੁਆਮ ਵਿੱਚ ਵੀ ਲੜਾਈ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9258', '11', '15', '8', 'ਤਦ ਅਬਿਯਾਹ ਮਰ ਗਿਆ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਦੱਬ ਦਿੱਤਾ ਤਦ ਉਸ ਦਾ ਪੁੱਤਰ ਆਸਾ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9259', '11', '15', '9', '¶ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਯਾਰਾਬੁਆਮ ਦੇ ਰਾਜ ਦੇ ਵੀਹਵੇਂ ਸਾਲ ਆਸਾ ਯਹੂਦਾਹ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9260', '11', '15', '10', 'ਅਤੇ ਉਸ ਨੇ ਇੱਕਤਾਲੀ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ। ਉਸ ਦੀ ਦਾਦੀ ਦਾ ਨਾਮ ਮਅਕਾਹ ਸੀ ਜੋ ਅਬੀਸ਼ਾਲੋਮ ਦੀ ਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9261', '11', '15', '11', 'ਅਤੇ ਆਸਾ ਨੇ ਉਹ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ ਜਿਵੇਂ ਉਸ ਦੇ ਪਿਤਾ ਦਾਊਦ ਨੇ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9262', '11', '15', '12', 'ਉਸ ਨੇ ਦੇਸ ਵਿੱਚੋਂ ਸਮਲਿੰਗੀਆਂ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਉਹ ਮੂਰਤਾਂ ਜੋ ਉਸ ਦੇ ਪੁਰਖਿਆਂ ਨੇ ਬਣਾਈਆਂ ਸਨ, ਦੂਰ ਦਫ਼ਾ ਕਰ ਦਿੱਤੀਆਂ ਕਰ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9263', '11', '15', '13', 'ਉਸ ਨੇ ਆਪਣੀ ਦਾਦੀ ਮਅਕਾਹ ਨੂੰ ਵੀ ਰਾਜ ਮਾਤਾ ਦੀ ਪਦਵੀ ਤੋਂ ਹਟਾ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਅਸ਼ੇਰਾਹ ਦੇਵੀ ਲਈ ਇੱਕ ਅੱਤ ਘਿਣਾਉਣੀ ਮੂਰਤ ਬਣਾਈ ਜਿਸ ਨੂੰ ਆਸਾ ਨੇ ਭੰਨ ਕੇ ਕਿਦਰੋਨ ਦੀ ਵਾਦੀ ਵਿੱਚ ਸਾੜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9264', '11', '15', '14', 'ਪਰ ਉੱਚੇ ਥਾਂ ਢਾਹੇ ਨਾ ਗਏ ਤਾਂ ਵੀ ਆਸਾ ਦਾ ਮਨ ਸਾਰੀ ਉਮਰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਦੇ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਸਮਰਪਿਤ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9265', '11', '15', '15', 'ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਚੀਜ਼ਾਂ ਨੂੰ ਜੋ ਉਸ ਦੇ ਪਿਤਾ ਨੇ ਪਵਿੱਤਰ ਠਹਿਰਾਈਆਂ ਸਨ ਨਾਲੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜੋ ਉਸ ਨੇ ਆਪ ਪਵਿੱਤਰ ਠਹਿਰਾਈਆਂ ਸਨ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਲਿਆਇਆ ਅਰਥਾਤ ਚਾਂਦੀ, ਸੋਨਾ ਅਤੇ ਭਾਂਡੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9266', '11', '15', '16', 'ਆਸਾ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਬਆਸ਼ਾ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਦਿਨ ਲੜਾਈ ਹੁੰਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9267', '11', '15', '17', 'ਤਾਂ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਬਆਸ਼ਾ ਨੇ ਯਹੂਦਾਹ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਅਤੇ ਰਾਮਾਹ ਨੂੰ ਬਣਾਇਆ ਤਾਂ ਜੋ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਕੋਲ ਨਾ ਕੋਈ ਜਾਵੇ ਨਾ ਕੋਈ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9268', '11', '15', '18', 'ਤਾਂ ਆਸਾ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਖਜ਼ਾਨਿਆਂ ਦੀ ਬਾਕੀ ਚਾਂਦੀ ਅਤੇ ਸੋਨਾ ਅਤੇ ਸ਼ਾਹੀ ਮਹਿਲ ਦੇ ਖਜ਼ਾਨੇ ਤੋਂ ਲੈ ਕੇ ਆਪਣੇ ਟਹਿਲੂਆਂ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਦੇ ਦਿੱਤੇ ਅਤੇ ਆਸਾ ਪਾਤਸ਼ਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਰਾਮ ਦੇ ਪਾਤਸ਼ਾਹ ਬਨ-ਹਦਦ ਕੋਲ ਜੋ ਹਜ਼ਯੋਨ ਦਾ ਪੋਤਾ ਅਤੇ ਟਬਰਿੰਮੋਨ ਦਾ ਪੁੱਤਰ ਸੀ ਜੋ ਦੰਮਿਸ਼ਕ ਵਿੱਚ ਵੱਸਦਾ ਸੀ ਇਹ ਆਖ ਕੇ ਭੇਜ ਦਿੱਤਾ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('9269', '11', '15', '19', 'ਉਹ ਨੇਮ ਜੋ ਮੇਰੇ ਤੇਰੇ ਵਿੱਚ ਹੈ ਅਤੇ ਮੇਰੇ ਪਿਤਾ ਅਤੇ ਤੇਰੇ ਪਿਤਾ ਦੇ ਵਿੱਚ ਸੀ ਵੇਖ ਮੈਂ ਤੇਰੇ ਕੋਲ ਚਾਂਦੀ ਅਤੇ ਸੋਨੇ ਦਾ ਗੱਫ਼ਾ ਭੇਜਦਾ ਹਾਂ ਕਿ ਤੂੰ ਜਾ ਕੇ ਆਪਣਾ ਨੇਮ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਬਆਸ਼ਾ ਨਾਲੋਂ ਤੋੜ ਲਵੇਂ ਤਾਂ ਜੋ ਉਹ ਮੇਰੇ ਕੋਲੋਂ ਮੁੜ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9270', '11', '15', '20', 'ਤਾਂ ਬਨ-ਹਦਦ ਨੇ ਆਸਾ ਪਾਤਸ਼ਾਹ ਦੀ ਗੱਲ ਮੰਨੀ ਅਤੇ ਆਪਣੀਆਂ ਫੌਜਾਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਇਸਰਾਏਲੀ ਸ਼ਹਿਰਾਂ ਦੇ ਵਿਰੁੱਧ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਈਯੋਨ ਨੂੰ, ਦਾਨ ਨੂੰ, ਆਬੇਲ ਬੈਤ ਮਆਕਾਹ ਨੂੰ ਅਤੇ ਸਾਰੇ ਕਿੰਨਰਥ ਨੂੰ ਨਫ਼ਤਾਲੀ ਦੇ ਸਾਰੇ ਦੇਸ ਸਣੇ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9271', '11', '15', '21', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਬਆਸ਼ਾ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਰਾਮਾਹ ਦਾ ਬਣਾਉਣਾ ਛੱਡ ਕੇ ਤਿਰਸਾਹ ਵਿੱਚ ਜਾ ਵੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9272', '11', '15', '22', 'ਤਾਂ ਆਸਾ ਪਾਤਸ਼ਾਹ ਨੇ ਸਾਰੇ ਯਹੂਦਾਹ ਨੂੰ ਇਹ ਸੁਣਾਇਆ ਅਤੇ ਕੋਈ ਬਾਕੀ ਨਾ ਰਹਿਣ ਦਿੱਤਾ ਤਾਂ ਉਹ ਰਾਮਾਹ ਦੇ ਪੱਥਰਾਂ ਅਤੇ ਲੱਕੜੀਆਂ ਨੂੰ ਚੁੱਕ ਕੇ ਲੈ ਗਏ ਜਿਨ੍ਹਾਂ ਨਾਲ ਬਆਸ਼ਾ ਨੇ ਰਾਮਾਹ ਨੂੰ ਬਣਾਇਆ ਸੀ। ਉਨ੍ਹਾਂ ਨਾਲ ਆਸਾ ਪਾਤਸ਼ਾਹ ਨੇ ਬਿਨਯਾਮੀਨ ਦਾ ਗਬਾ ਅਤੇ ਮਿਸਪਾਹ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9273', '11', '15', '23', 'ਅਤੇ ਆਸਾ ਦੇ ਬਾਕੀ ਕੰਮ ਅਤੇ ਉਹ ਦਾ ਸਾਰਾ ਬਲ ਅਤੇ ਉਹ ਸਭ ਜੋ ਉਸ ਕੀਤਾ ਅਤੇ ਸ਼ਹਿਰ ਜੋ ਉਸਨੇ ਬਣਾਏ ਕੀ ਉਹ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਨਹੀਂ ਹਨ? ਪਰ ਉਸ ਦੇ ਬੁਢੇਪੇ ਵਿੱਚ ਉਸ ਦੇ ਪੈਰਾਂ ਦਾ ਰੋਗ ਲੱਗ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9274', '11', '15', '24', 'ਤਾਂ ਆਸਾ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਉਸ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਦੱਬ ਦਿੱਤਾ ਤਾਂ ਉਸ ਦੇ ਥਾਂ ਉਸ ਦਾ ਪੁੱਤਰ ਯਹੋਸ਼ਾਫ਼ਾਤ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9275', '11', '15', '25', '¶ ਅਤੇ ਯਾਰਾਬੁਆਮ ਦਾ ਪੁੱਤਰ ਨਾਦਾਬ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਆਸਾ ਦੇ ਰਾਜ ਦੇ ਦੂਜੇ ਸਾਲ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਦੋ ਸਾਲ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9276', '11', '15', '26', 'ਪਰ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬਦੀ ਕੀਤੀ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਰਾਹ ਵਿੱਚ ਚੱਲਿਆ ਅਤੇ ਆਪਣੇ ਪਾਪਾਂ ਨਾਲ ਉਸ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਪਾਪੀ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9277', '11', '15', '27', 'ਅਤੇ ਯਿੱਸਾਕਾਰ ਦੇ ਘਰਾਣੇ ਦੇ ਅਹੀਯਾਹ ਦੇ ਪੁੱਤਰ ਬਆਸ਼ਾ ਉਸ ਦੇ ਵਿਰੁੱਧ ਗੋਸ਼ਟ ਕੀਤੀ ਅਤੇ ਬਆਸ਼ਾ ਨੇ ਉਸ ਨੂੰ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸ਼ਹਿਰ ਗਿਬਥੋਨ ਵਿੱਚ ਵੱਢ ਸੁੱਟਿਆ ਜਦ ਨਾਦਾਬ ਅਤੇ ਸਾਰਾ ਇਸਰਾਏਲ ਗਿਬਥੋਨ ਨੂੰ ਘੇਰੀਂ ਬੈਠਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9278', '11', '15', '28', 'ਸੋ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਆਸਾ ਦੇ ਰਾਜ ਦੇ ਤੀਜੇ ਸਾਲ ਬਆਸ਼ਾ ਨੇ ਉਹ ਨੂੰ ਮਾਰ ਲਿਆ ਅਤੇ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9279', '11', '15', '29', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਾਂ ਉਹ ਨੇ ਯਾਰਾਬੁਆਮ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਯਾਰਾਬੁਆਮ ਦਾ ਇੱਕ ਵੀ ਸਾਹ ਲੈਣ ਵਾਲਾ ਬਲੀ ਨਾ ਛੱਡਿਆ। ਜਦ ਤੱਕ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਨਾ ਕਰ ਲਿਆ ਅਤੇ ਇਹ ਯਹੋਵਾਹ ਦੇ ਉਸ ਬਚਨ ਅਨੁਸਾਰ ਜੋ ਉਹ ਆਪਣੇ ਦਾਸ ਅਹੀਯਾਹ ਸ਼ੀਲੋਨੀ ਦੇ ਰਾਹੀਂ ਬੋਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9280', '11', '15', '30', 'ਯਾਰਾਬੁਆਮ ਦੇ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਇਹ ਹੋਇਆ ਜੋ ਉਸ ਆਪ ਕੀਤੇ ਅਤੇ ਇਸਰਾਏਲ ਤੋਂ ਵੀ ਕਰਾਏ ਅਤੇ ਉਸ ਭੜਕਾਉਣ ਦੇ ਨਾਲ ਜਿਸ ਤੋਂ ਉਸ ਨੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਗੁੱਸੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9281', '11', '15', '31', 'ਨਾਦਾਬ ਦੇ ਬਾਕੀ ਕੰਮ ਅਤੇ ਉਹ ਸਭ ਜੋ ਉਸ ਕੀਤਾ ਕੀ ਉਹ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9282', '11', '15', '32', 'ਆਸਾ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਬਆਸ਼ਾ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਦਿਨ ਲੜਾਈ ਹੁੰਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9283', '11', '15', '33', '¶ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਆਸਾ ਦੇ ਰਾਜ ਦੇ ਤੀਜੇ ਸਾਲ, ਅਹੀਯਾਹ ਦਾ ਪੁੱਤਰ ਬਆਸ਼ਾ ਤਿਰਸਾਹ ਵਿੱਚ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਚੌਵੀ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9284', '11', '15', '34', 'ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਿਆਈ ਕੀਤੀ ਅਤੇ ਯਾਰਾਬੁਆਮ ਦੇ ਰਾਹ ਵਿੱਚ ਚੱਲਿਆ ਅਤੇ ਉਹ ਦੇ ਪਾਪ ਵਿੱਚ ਜਿਸ ਨਾਲ ਉਹ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਪਾਪੀ ਬਣਾਇਆ ਲੱਗਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9285', '11', '16', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਹਨਾਨੀ ਦੇ ਪੁੱਤਰ ਯੇਹੂ ਕੋਲ ਬਆਸ਼ਾ ਦੇ ਵਿਰੁੱਧ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9286', '11', '16', '2', 'ਕਿ ਇਸ ਲਈ ਕਿ ਮੈਂ ਤੈਨੂੰ ਧੂੜ ਦੇ ਵਿੱਚੋਂ ਉਠਾਇਆ ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਉੱਤੇ ਤੈਨੂੰ ਪ੍ਰਧਾਨ ਠਹਿਰਾਇਆ ਪਰ ਤੂੰ ਯਾਰਾਬੁਆਮ ਦੇ ਰਾਹ ਵਿੱਚ ਤੁਰਿਆ ਅਤੇ ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਤੋਂ ਪਾਪ ਕਰਵਾਇਆ ਜੋ ਉਹ ਆਪਣੇ ਪਾਪਾਂ ਨਾਲ ਮੈਨੂੰ ਕ੍ਰੋਧਵਾਨ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9287', '11', '16', '3', 'ਤਾਂ ਵੇਖ ਮੈਂ ਬਆਸ਼ਾ ਤੇ ਉਹ ਦੇ ਘਰਾਣੇ ਨੂੰ ਮਿਟਾ ਦਿਆਂਗਾ ਅਤੇ ਮੈਂ ਤੇਰੇ ਘਰਾਣੇ ਨੂੰ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਘਰਾਣੇ ਵਰਗਾ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9288', '11', '16', '4', 'ਜੋ ਬਆਸ਼ਾ ਦੀ ਅੰਸ ਦਾ ਸ਼ਹਿਰ ਵਿੱਚ ਮਰ ਜਾਵੇ ਉਹ ਨੂੰ ਕੁੱਤੇ ਖਾਣਗੇ ਅਤੇ ਜੋ ਉਹ ਦੀ ਅੰਸ ਦਾ ਰੜੇ ਵਿੱਚ ਮਰ ਜਾਵੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀ ਉਹ ਨੂੰ ਖਾ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9289', '11', '16', '5', 'ਹੁਣ ਬਆਸ਼ਾ ਦੀਆਂ ਬਾਕੀ ਗੱਲਾਂ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਨੇ ਕੀਤਾ ਅਤੇ ਉਸ ਦਾ ਬਲ ਕੀ ਇਹ ਸਭ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਨਹੀਂ ਲਿਖੇ ਹੋਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9290', '11', '16', '6', 'ਸੋ ਬਆਸ਼ਾ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਤਿਰਸਾਹ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਏਲਾਹ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9291', '11', '16', '7', 'ਨਾਲੇ ਹਨਾਨੀ ਦੇ ਪੁੱਤਰ ਯੇਹੂ ਨਬੀ ਨੂੰ ਵੀ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਬਆਸ਼ਾ ਅਤੇ ਉਸ ਦੇ ਘਰਾਣੇ ਦੇ ਵਿਰੁੱਧ ਆਇਆ ਅਤੇ ਇਹ ਦਾ ਕਾਰਨ ਉਹ ਸਭ ਬੁਰਿਆਈ ਸੀ ਜੋ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਵੇਖਣ ਵਿੱਚ ਕੀਤੀ ਜਦ ਉਸ ਨੇ ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਕੰਮ ਨਾਲ ਅਤੇ ਯਾਰਾਬੁਆਮ ਦੇ ਘਰਾਣੇ ਜਿਹਾ ਹੋਣ ਨਾਲ ਉਹ ਨੂੰ ਕ੍ਰੋਧਵਾਨ ਕੀਤਾ ਅਤੇ ਇਸ ਲਈ ਵੀ ਕਿ ਉਸ ਨੇ ਉਹ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9292', '11', '16', '8', '¶ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਆਸਾ ਦੇ ਰਾਜ ਦੇ ਛੱਬੀਵੇਂ ਸਾਲ ਵਿੱਚ ਬਆਸ਼ਾ ਦਾ ਪੁੱਤਰ ਏਲਾਹ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਤਿਰਸਾਹ ਵਿੱਚ ਦੋ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9293', '11', '16', '9', 'ਜਦ ਉਹ ਤਿਰਸਾਹ ਵਿੱਚ ਅਰਸਾ ਦੇ ਘਰ ਵਿੱਚ ਜੋ ਤਿਰਸਾਹ ਵਿੱਚ ਉਹ ਦੇ ਘਰ ਦਾ ਦੀਵਾਨ ਸੀ ਪੀ-ਪੀ ਕੇ ਮਸਤ ਹੋ ਰਿਹਾ ਸੀ, ਤਾਂ ਉਹ ਦੇ ਟਹਿਲੂਏ ਜ਼ਿਮਰੀ ਨੇ ਜੋ ਉਹ ਦੇ ਅੱਧੇ ਰਥਾਂ ਦਾ ਸਰਦਾਰ ਸੀ ਉਹ ਦੇ ਵਿਰੁੱਧ ਗੋਸ਼ਟ ਮੇਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9294', '11', '16', '10', 'ਤਾਂ ਜ਼ਿਮਰੀ ਨੇ ਅੰਦਰ ਆ ਕੇ ਉਹ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਮਾਰਿਆ ਕਿ ਉਹ ਮਰ ਗਿਆ ਅਤੇ ਇਹ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਆਸਾ ਦੇ ਰਾਜ ਦੇ ਸਤਾਈਵੇਂ ਸਾਲ ਵਿੱਚ ਹੋਇਆ ਤਾਂ ਉਹ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9295', '11', '16', '11', 'ਫੇਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਾਂ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬਹਿੰਦਿਆਂ ਸਾਰ ਉਸ ਨੇ ਬਆਸ਼ਾ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਇੱਕ ਵੀ ਨਰ ਉਹ ਦੇ ਸਾਕਾਂ ਅਤੇ ਮਿੱਤਰਾਂ ਵਿੱਚੋਂ ਨਾ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9296', '11', '16', '12', 'ਇਸ ਤਰ੍ਹਾਂ ਜ਼ਿਮਰੀ ਨੇ ਬਆਸ਼ਾ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਨੂੰ ਮਾਰਿਆ ਜਿਵੇਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਆਇਆ ਜਦ ਉਹ ਬਆਸ਼ਾ ਦੇ ਵਿਰੁੱਧ ਯੇਹੂ ਨਬੀ ਦੇ ਰਾਹੀਂ ਬੋਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9297', '11', '16', '13', 'ਬਆਸ਼ਾ ਦੇ ਸਾਰੇ ਪਾਪਾਂ ਦੇ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਏਲਾਹ ਦੇ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਇਹ ਹੋਇਆ ਜਿਨ੍ਹਾਂ ਨੇ ਪਾਪ ਕੀਤਾ ਸਗੋਂ ਇਸਰਾਏਲ ਤੋਂ ਪਾਪ ਕਰਵਾਇਆ ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਪਣੇ ਵਿਅਰਥ ਕੰਮਾਂ ਦੇ ਨਾਲ ਕ੍ਰੋਧਵਾਨ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9298', '11', '16', '14', 'ਏਲਾਹ ਦੀਆਂ ਬਾਕੀ ਗੱਲਾਂ ਅਤੇ ਜੋ ਕੁਝ ਉਹ ਨੇ ਕੀਤਾ ਕੀ ਉਹ ਸਭ ਇਸਰਾਏਲ ਦੀਆਂ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਨਹੀਂ ਲਿਖੇ ਹੋਏ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9299', '11', '16', '15', '¶ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਆਸਾ ਦੇ ਸਤਾਈਵੇਂ ਸਾਲ ਵਿੱਚ ਜ਼ਿਮਰੀ ਨੇ ਤਿਰਸਾਹ ਵਿੱਚ ਸੱਤ ਦਿਨ ਰਾਜ ਕੀਤਾ ਅਤੇ ਲੋਕਾਂ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸ਼ਹਿਰ ਗਿਬਥੋਨ ਦੇ ਵਿਰੁੱਧ ਡੇਰੇ ਲਾਏ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9300', '11', '16', '16', 'ਤਾਂ ਡੇਰੇ ਦੇ ਲੋਕਾਂ ਨੇ ਸੁਣਿਆ ਕਿ ਜ਼ਿਮਰੀ ਨੇ ਗੋਸ਼ਟ ਕਰਕੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਵੀ ਮਾਰ ਸੁੱਟਿਆ ਹੈ ਸੋ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਉਸੇ ਦਿਨ ਡੇਰੇ ਵਿੱਚ ਆਮਰੀ ਸੈਨਾਪਤੀ ਨੂੰ ਇਸਰਾਏਲ ਉੱਤੇ ਪਾਤਸ਼ਾਹ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9301', '11', '16', '17', 'ਤਾਂ ਆਮਰੀ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਸਣੇ ਗਿਬਥੋਨ ਤੋਂ ਚੜ੍ਹ ਕੇ ਤਿਰਸਾਹ ਨੂੰ ਘੇਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9302', '11', '16', '18', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜਦ ਜ਼ਿਮਰੀ ਨੇ ਵੇਖਿਆ ਕਿ ਸ਼ਹਿਰ ਜਿੱਤਿਆ ਗਿਆ ਹੈ ਤਾਂ ਪਾਤਸ਼ਾਹੀ ਮਹਿਲ ਦੇ ਕਿਲ੍ਹੇ ਵਿੱਚ ਜਾ ਕੇ ਉਸ ਨੇ ਪਾਤਸ਼ਾਹੀ ਮਹਿਲ ਨੂੰ ਅੱਗ ਲਾ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਸਾੜ ਲਿਆ। ਸੋ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9303', '11', '16', '19', 'ਇਹ ਉਸ ਦੇ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਹੋਇਆ ਜੋ ਉਸ ਨੇ ਕੀਤੇ ਜਦ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਵੇਖਣ ਵਿੱਚ ਬੁਰਿਆਈ ਕੀਤੀ ਅਤੇ ਯਾਰਾਬੁਆਮ ਦੇ ਰਾਹ ਵਿੱਚ ਚੱਲਦਾ ਰਿਹਾ ਅਤੇ ਜਦ ਉਸ ਨੇ ਆਪ ਪਾਪ ਕੀਤਾ ਜਿਸ ਤੋਂ ਇਸਰਾਏਲ ਨੂੰ ਵੀ ਪਾਪੀ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9304', '11', '16', '20', 'ਜ਼ਿਮਰੀ ਦੀਆਂ ਬਾਕੀ ਗੱਲਾਂ ਅਤੇ ਉਹ ਆਕੀਪੁਣਾ ਜੋ ਉਸ ਨੇ ਕੀਤਾ ਕੀ ਉਹ ਸਭ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਨਹੀਂ ਲਿਖੇ ਹੋਏ ਹਨ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9305', '11', '16', '21', '¶ ਤਦ ਇਸਰਾਏਲ ਦੇ ਲੋਕ ਦੋ ਹਿੱਸਿਆਂ ਵਿੱਚ ਵੰਡੇ ਗਏ। ਅੱਧੇ ਲੋਕ ਗੀਨਥ ਦੇ ਪੁੱਤਰ ਤਿਬਨੀ ਦੇ ਮਗਰ ਸਨ ਕਿ ਉਹ ਉਸ ਨੂੰ ਪਾਤਸ਼ਾਹ ਬਣਾਉਣ ਅਤੇ ਅੱਧੇ ਆਮਰੀ ਦੇ ਮਗਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9306', '11', '16', '22', 'ਪਰ ਆਮਰੀ ਦੇ ਤਰਫਦਾਰ ਗੀਨਥ ਦੇ ਪੁੱਤਰ ਤਿਬਨੀ ਦੇ ਤਰਫਦਾਰਾਂ ਨਾਲੋਂ ਤਕੜੇ ਨਿੱਕਲੇ ਸੋ ਤਿਬਨੀ ਮਾਰ ਗਿਆ ਅਤੇ ਆਮਰੀ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9307', '11', '16', '23', 'ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਆਸਾ ਦੇ ਇਕੱਤੀਵੇਂ ਸਾਲ ਵਿੱਚ ਆਮਰੀ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਬਾਰਾਂ ਸਾਲ ਰਾਜ ਕਰਦਾ ਰਿਹਾ ਜਿਨ੍ਹਾਂ ਦੇ ਵਿੱਚੋਂ ਛੇ ਸਾਲ ਤਿਰਸਾਹ ਵਿੱਚ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9308', '11', '16', '24', 'ਉਸ ਨੇ ਸਾਮਰਿਯਾ ਦੇ ਪਰਬਤ ਨੂੰ ਸ਼ਾਮਰ ਨਾਮਕ ਮਨੁੱਖ ਤੋਂ ਸੱਤਰ ਕਿੱਲੋ ਚਾਂਦੀ ਦੇ ਕੇ ਮੁੱਲ ਲਿਆ ਅਤੇ ਉਸ ਪਰਬਤ ਉੱਤੇ ਇੱਕ ਸ਼ਹਿਰ ਬਣਾਇਆ ਜਿਸ ਦਾ ਨਾਮ ਸ਼ਮਰ ਦੇ ਨਾਮ ਉੱਤੇ ਜੋ ਉਸ ਪਰਬਤ ਦਾ ਮਾਲਕ ਸੀ, ਸਾਮਰਿਯਾ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9309', '11', '16', '25', 'ਪਰ ਆਮਰੀ ਨੇ ਯਹੋਵਾਹ ਦੇ ਵੇਖਣ ਵਿੱਚ ਬੁਰਿਆਈ ਕੀਤੀ ਸਗੋਂ ਉਸ ਨੇ ਆਪਣੇ ਸਭ ਪਹਿਲਿਆਂ ਨਾਲੋਂ ਵੀ ਵੱਧ ਬੁਰਿਆਈ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9310', '11', '16', '26', 'ਉਹ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਸਾਰਿਆਂ ਰਾਹਾਂ ਵਿੱਚ ਚੱਲਦਾ ਰਿਹਾ ਅਤੇ ਉਹ ਦੇ ਪਾਪਾਂ ਵਿੱਚ ਵੀ ਜਿਨ੍ਹਾਂ ਨਾਲ ਉਸ ਨੇ ਇਸਰਾਏਲ ਤੋਂ ਪਾਪ ਕਰਵਾਏ ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੂੰ ਆਪਣੇ ਵਿਅਰਥ ਕੰਮਾਂ ਨਾਲ ਕ੍ਰੋਧਵਾਨ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9311', '11', '16', '27', 'ਅਤੇ ਆਮਰੀ ਦੇ ਬਾਕੀ ਕੰਮ ਅਤੇ ਉਹ ਬਲ ਜੋ ਉਸ ਨੇ ਵਿਖਾਇਆ ਕੀ ਇਹ ਸਭ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਨਹੀਂ ਲਿਖੇ ਹੋਏ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9312', '11', '16', '28', 'ਸੋ ਆਮਰੀ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਅਹਾਬ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9313', '11', '16', '29', '¶ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਆਸਾ ਦੇ ਰਾਜ ਦੇ ਅਠੱਤੀਵੇਂ ਸਾਲ ਵਿੱਚ ਆਮਰੀ ਦਾ ਪੁੱਤਰ ਅਹਾਬ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਆਮਰੀ ਦਾ ਪੁੱਤਰ ਅਹਾਬ ਇਸਰਾਏਲ ਉੱਤੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਬਾਈ ਸਾਲ ਰਾਜ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9314', '11', '16', '30', 'ਅਤੇ ਆਮਰੀ ਦੇ ਪੁੱਤਰ ਅਹਾਬ ਨੇ ਯਹੋਵਾਹ ਦੇ ਵੇਖਣ ਵਿੱਚ ਆਪਣੇ ਸਾਰੇ ਪਹਿਲਿਆਂ ਨਾਲੋਂ ਵੱਧ ਬਦੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9315', '11', '16', '31', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਪਾਪਾਂ ਵਿੱਚ ਚੱਲਣਾ ਆਮ ਜਿਹੀ ਗੱਲ ਜਾਣ ਕੇ ਉਹ ਨੇ ਸੀਦੋਨੀਆਂ ਦੇ ਰਾਜਾ ਅਥਬਆਲ ਦੀ ਧੀ ਈਜ਼ਬਲ ਨੂੰ ਵਿਆਹ ਲਿਆ ਅਤੇ ਜਾ ਕੇ ਬਆਲ ਦੀ ਪੂਜਾ ਕੀਤੀ ਅਤੇ ਉਸ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9316', '11', '16', '32', 'ਨਾਲੇ ਉਹ ਨੇ ਬਆਲ ਲਈ ਬਆਲ ਦੇ ਭਵਨ ਵਿੱਚ ਜੋ ਉਹ ਨੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਬਣਾਇਆ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9317', '11', '16', '33', 'ਅਤੇ ਅਹਾਬ ਨੇ ਇੱਕ ਟੁੰਡ ਬਣਾਇਆ ਸੋ ਅਹਾਬ ਨੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਇਸਰਾਏਲੀ ਪਾਤਸ਼ਾਹਾਂ ਨਾਲੋਂ ਜੋ ਉਸ ਤੋਂ ਪਹਿਲੇ ਸਨ ਵੱਧ ਕ੍ਰੋਧ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9318', '11', '16', '34', 'ਉਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਹੀਏਲ ਬੈਤਏਲੀ ਨੇ ਯਰੀਹੋ ਨੂੰ ਬਣਾਇਆ, ਉਸ ਨੇ ਆਪਣੇ ਪਹਿਲੌਠੇ ਪੁੱਤਰ ਅਬੀਰਾਮ ਉੱਤੇ ਉਹ ਦੀ ਨੀਂਹ ਧਰੀ ਅਤੇ ਆਪਣੇ ਨਿੱਕੇ ਪੁੱਤਰ ਸਗੂਬ ਨਾਲ ਉਹ ਦੇ ਫਾਟਕ ਖੜੇ ਕੀਤੇ। ਇਹ ਉਸ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਹੋਇਆ ਜੋ ਯਹੋਵਾਹ ਨੇ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਦੇ ਰਾਹੀਂ ਆਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9319', '11', '17', '1', '¶ ਏਲੀਯਾਹ ਤਿਸ਼ਬੀ ਨੇ ਜੋ ਗਿਲਆਦ ਦੇ ਵਾਸੀਆਂ ਵਿੱਚੋਂ ਸੀ ਅਹਾਬ ਨੂੰ ਆਖਿਆ ਕਿ ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ ਜਿਹ ਦੇ ਅੱਗੇ ਮੈਂ ਖੜਾ ਹਾਂ ਇਨ੍ਹਾਂ ਸਾਲਾਂ ਵਿੱਚ ਮੇਰੇ ਬਚਨ ਤੋਂ ਬਿਨਾਂ ਨਾ ਤ੍ਰੇਲ ਪਵੇਗੀ ਨਾ ਮੀਂਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9320', '11', '17', '2', 'ਇਸ ਤਰ੍ਹਾਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਉਹ ਨੂੰ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('9321', '11', '17', '3', 'ਐਥੋਂ ਚੱਲ ਦੇ ਅਤੇ ਆਪਣਾ ਮੁਹਾਣਾ ਪੂਰਬ ਵੱਲ ਫੇਰ ਅਤੇ ਆਪ ਨੂੰ ਕਰੀਥ ਦੇ ਨਾਲੇ ਕੋਲ ਜਿਹੜਾ ਯਰਦਨ ਦੇ ਸਾਹਮਣੇ ਹੈ ਲੁਕਾ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9322', '11', '17', '4', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਤੂੰ ਉਸ ਨਾਲੇ ਵਿੱਚੋਂ ਪੀਵੇਂਗਾ ਅਤੇ ਮੈਂ ਪਹਾੜੀ ਕਾਂਵਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ ਕਿ ਉਹ ਤੈਨੂੰ ਉੱਥੇ ਹੀ ਪਾਲਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9323', '11', '17', '5', 'ਤਾਂ ਉਹ ਚੱਲ ਪਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਅਨੁਸਾਰ ਕੀਤਾ। ਉਹ ਚੱਲ ਕੇ ਕਰੀਥ ਦੇ ਨਾਲੇ ਕੋਲ ਜਾ ਟਿਕਿਆ ਜਿਹੜਾ ਯਰਦਨ ਦੇ ਸਾਹਮਣੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9324', '11', '17', '6', 'ਤਾਂ ਪਹਾੜੀ ਕਾਂ ਉਹ ਦੇ ਲਈ ਰੋਟੀ ਤੇ ਮਾਸ ਸਵੇਰ ਨੂੰ ਅਤੇ ਰੋਟੀ ਤੇ ਮਾਸ ਸ਼ਾਮ ਨੂੰ ਲਿਆਉਂਦੇ ਰਹੇ ਅਤੇ ਉਹ ਉਸ ਨਾਲੇ ਤੋਂ ਪਾਣੀ ਪੀ ਲੈਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9325', '11', '17', '7', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਥੋੜੇ ਦਿਨਾਂ ਦੇ ਪਿੱਛੋਂ ਨਾਲਾ ਸੁੱਕ ਗਿਆ ਕਿਉਂ ਜੋ ਦੇਸ ਵਿੱਚ ਮੀਂਹ ਨਾ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9326', '11', '17', '8', '¶ ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਇਹ ਬਚਨ ਉਹ ਨੂੰ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9327', '11', '17', '9', 'ਕਿ ਉੱਠ ਅਤੇ ਸੀਦੋਨ ਦੇ ਸਾਰਫਥ ਨੂੰ ਚਲਾ ਜਾ ਅਤੇ ਉੱਥੇ ਜਾ ਟਿੱਕ। ਵੇਖ ਮੈਂ ਇੱਕ ਵਿਧਵਾ ਔਰਤ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ ਕਿ ਉਹ ਤੇਰੀ ਪਾਲਣਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9328', '11', '17', '10', 'ਸੋ ਉਹ ਉੱਠਿਆ ਅਤੇ ਸਾਰਫਥ ਨੂੰ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਜਾਂ ਸ਼ਹਿਰ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਆਇਆ ਤਾਂ ਵੇਖੋ ਉੱਥੇ ਇੱਕ ਵਿਧਵਾ ਲੱਕੜੀਆਂ ਚੁੱਗਦੀ ਸੀ ਤਾਂ ਉਸ ਉਹ ਨੂੰ ਉੱਚੀ ਦਿੱਤੀ ਆਖਿਆ, ਜ਼ਰਾ ਮੈਨੂੰ ਆਪਣੇ ਭਾਂਡੇ ਵਿੱਚ ਥੋੜਾ ਜਿਹਾ ਪਾਣੀ ਲਿਆ ਦੇ ਕਿ ਮੈਂ ਪੀ ਲਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9329', '11', '17', '11', 'ਜਦ ਉਹ ਲਿਆਉਣ ਲਈ ਚੱਲੀ ਤਾਂ ਉਸ ਨੇ ਉਹ ਉੱਚੀ ਦਿੱਤੀ ਆਖਿਆ, ਜ਼ਰਾ ਇੱਕ ਚੱਪਾ ਟੁੱਕੜਾ ਵੀ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਲੈਂਦੀ ਆਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9330', '11', '17', '12', 'ਅੱਗੋਂ ਉਸ ਆਖਿਆ, ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ ਮੇਰੇ ਕੋਲ ਕੁਝ ਵੀ ਰਿੱਧਾ ਪੱਕਾ ਨਹੀਂ ਪਰ ਇੱਕ ਤੌਲੇ ਵਿੱਚ ਇੱਕ ਮੁੱਠ ਆਟੇ ਦੀ ਅਤੇ ਥੋੜਾ ਜਿਹਾ ਤੇਲ ਇੱਕ ਕੁੱਜੀ ਵਿੱਚ ਹੈ ਅਤੇ ਵੇਖ ਮੈਂ ਇਹ ਦੋ ਕੁ ਲੱਕੜੀਆਂ ਚੁੱਗ ਰਹੀ ਹਾਂ ਕਿ ਮੈਂ ਘਰ ਜਾ ਕੇ ਆਪਣੇ ਲਈ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰ ਲਈ ਪਕਾਵਾਂ ਤਾਂ ਜੋ ਅਸੀਂ ਉਹ ਨੂੰ ਖਾਈਏ ਅਤੇ ਮਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9331', '11', '17', '13', 'ਤਾਂ ਏਲੀਯਾਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਨਾ ਡਰ। ਜਾ ਅਤੇ ਆਪਣੀ ਗੱਲ ਦੇ ਅਨੁਸਾਰ ਕਰ ਪਰ ਪਹਿਲਾਂ ਉਸ ਵਿੱਚੋਂ ਮੇਰੇ ਲਈ ਇੱਕ ਮੱਨੀ ਪਕਾ ਕੇ ਮੇਰੇ ਕੋਲ ਲੈ ਆ ਅਤੇ ਪਿੱਛੋਂ ਆਪਣੇ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰ ਲਈ ਪਕਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9332', '11', '17', '14', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਨਾ ਤੌਲੇ ਦਾ ਆਟਾ ਮੁੱਕੇਗਾ ਨਾ ਕੁੱਜੀ ਦਾ ਤੇਲ ਘਟੇਗਾ ਜਿੰਨਾਂ ਚਿਰ ਯਹੋਵਾਹ ਜ਼ਮੀਨ ਉੱਤੇ ਮੀਂਹ ਨਾ ਪਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9333', '11', '17', '15', 'ਤਾਂ ਉਹ ਗਈ ਅਤੇ ਏਲੀਯਾਹ ਦੇ ਆਖਣ ਅਨੁਸਾਰ ਕੀਤਾ। ਫੇਰ ਇਹ ਅਤੇ ਉਹ ਅਤੇ ਉਹ ਦਾ ਘਰਾਣਾ ਕਈ ਦਿਨਾਂ ਤੱਕ ਖਾਂਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9334', '11', '17', '16', 'ਅਤੇ ਨਾ ਤੌਲੇ ਵਿੱਚੋਂ ਆਟਾ ਮੁੱਕਿਆ ਨਾ ਕੁੱਜੀ ਦਾ ਤੇਲ ਘਟਿਆ। ਇਹ ਯਹੋਵਾਹ ਦੇ ਉਸ ਬਚਨ ਅਨੁਸਾਰ ਹੋਇਆ ਜੋ ਉਸ ਨੇ ਏਲੀਯਾਹ ਦੇ ਰਾਹੀਂ ਬੋਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9335', '11', '17', '17', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਪਿੱਛੋਂ ਉਸ ਘਰ ਵਾਲੀ ਔਰਤ ਦਾ ਪੁੱਤਰ ਬਿਮਾਰ ਪੈ ਗਿਆ ਅਤੇ ਉਹ ਦੀ ਬਿਮਾਰੀ ਬਹੁਤ ਸਖ਼ਤ ਸੀ ਐਥੋਂ ਤੋੜੀ ਜੋ ਉਹ ਦੇ ਵਿੱਚ ਪ੍ਰਾਣ ਨਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9336', '11', '17', '18', 'ਤਾਂ ਉਸ ਏਲੀਯਾਹ ਨੂੰ ਆਖਿਆ, ਮੇਰਾ ਤੇਰੇ ਨਾਲ ਕੀ ਕੰਮ ਹੈ ਹੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ? ਕੀ ਤੂੰ ਇਸ ਲਈ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ ਮੇਰੇ ਪਾਪ ਮੈਨੂੰ ਚੇਤੇ ਕਰਾਵੇਂ ਅਤੇ ਮੇਰੇ ਪੁੱਤਰ ਨੂੰ ਮਾਰ ਸੁੱਟੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9337', '11', '17', '19', 'ਤਾਂ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਆਪਣਾ ਪੁੱਤਰ ਮੈਨੂੰ ਦੇ। ਉਹ ਉਸ ਦੀ ਹਿੱਕ ਨਾਲੋਂ ਲੈ ਕੇ ਉੱਪਰ ਚੁਬਾਰੇ ਵਿੱਚ ਜਿੱਥੇ ਉਹ ਰਹਿੰਦਾ ਸੀ ਚੜ੍ਹ ਗਿਆ ਅਤੇ ਉਹ ਨੂੰ ਆਪਣੇ ਮੰਜੇ ਉੱਤੇ ਲਿਟਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9338', '11', '17', '20', 'ਤਾਂ ਉਸ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਉੱਚੀ ਦਿੱਤੀ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਇਸ ਵਿਧਵਾ ਉੱਤੇ ਵੀ ਬੁਰਿਆਈ ਲਿਆਇਆ ਜਿਹ ਦੇ ਘਰ ਮੈਂ ਟਿਕਿਆ ਹਾਂ ਕਿ ਤੂੰ ਇਸ ਦੇ ਪੁੱਤਰ ਨੂੰ ਮਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9339', '11', '17', '21', 'ਤਾਂ ਉਸ ਨੇ ਤਿੰਨ ਵਾਰ ਆਪ ਨੂੰ ਮੁੰਡੇ ਉੱਤੇ ਪਸਾਰਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੂੰ ਉੱਚੀ ਦਿੱਤੀ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੀ ਮਿੰਨਤ ਹੈ ਕਿ ਇਸ ਮੁੰਡੇ ਦੇ ਪ੍ਰਾਣ ਫੇਰ ਉਹ ਦੇ ਵਿੱਚ ਆ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9340', '11', '17', '22', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਏਲੀਯਾਹ ਦੀ ਆਵਾਜ਼ ਸੁਣੀ ਅਤੇ ਮੁੰਡੇ ਦੇ ਪ੍ਰਾਣ ਉਹ ਦੇ ਵਿੱਚ ਫੇਰ ਆ ਗਏ ਅਤੇ ਉਹ ਜੀ ਉੱਠਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9341', '11', '17', '23', 'ਤਾਂ ਏਲੀਯਾਹ ਮੁੰਡੇ ਨੂੰ ਚੁੱਕ ਕੇ ਚੁਬਾਰੇ ਵਿੱਚੋਂ ਘਰ ਦੇ ਅੰਦਰ ਲੈ ਗਿਆ ਉਹ ਦੀ ਮਾਂ ਨੂੰ ਜਾ ਦਿੱਤਾ ਅਤੇ ਏਲੀਯਾਹ ਨੇ ਆਖਿਆ, ਵੇਖ ਤੇਰਾ ਪੁੱਤਰ ਜਿਉਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('9342', '11', '17', '24', 'ਤਾਂ ਉਸ ਔਰਤ ਨੇ ਏਲੀਯਾਹ ਨੂੰ ਆਖਿਆ, ਹੁਣ ਮੈਂ ਜਾਣਿਆ ਕਿ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬੰਦਾ ਹੈਂ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਜੇ ਤੇਰੇ ਮੂੰਹ ਵਿੱਚ ਹੈ ਸੋ ਸੱਚਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9343', '11', '18', '1', '¶ ਬਹੁਤ ਦਿਨਾਂ ਤੋਂ ਮਗਰੋਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਏਲੀਯਾਹ ਕੋਲ ਤੀਜੇ ਸਾਲ ਵਿੱਚ ਆਇਆ ਕਿ ਜਾ ਅਹਾਬ ਕੋਲ ਆਪਣੇ ਆਪ ਨੂੰ ਵਿਖਾ ਅਤੇ ਮੈਂ ਜ਼ਮੀਨ ਉੱਤੇ ਮੀਂਹ ਪਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9344', '11', '18', '2', 'ਸੋ ਏਲੀਯਾਹ ਆਪਣੇ ਆਪ ਨੂੰ ਅਹਾਬ ਕੋਲ ਵਿਖਾਉਣ ਲਈ ਤੁਰਿਆ ਅਤੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਸਖ਼ਤ ਕਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9345', '11', '18', '3', 'ਇਸ ਤੋਂ ਬਾਅਦ ਅਹਾਬ ਨੇ ਓਬਦਿਆਹ ਨੂੰ ਜੋ ਉਹ ਦੇ ਮਹਿਲ ਦਾ ਦੀਵਾਨ ਸੀ ਸੱਦਿਆ। ਓਬਦਿਆਹ ਯਹੋਵਾਹ ਕੋਲੋਂ ਬਹੁਤ ਡਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9346', '11', '18', '4', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜਦ ਈਜ਼ਬਲ ਯਹੋਵਾਹ ਦੇ ਨਬੀਆਂ ਨੂੰ ਵੱਢਦੀ ਪਈ ਸੀ ਤਾਂ ਓਬਦਿਆਹ ਨੇ ਸੌ ਨਬੀ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੰਜਾਹ-ਪੰਜਾਹ ਕਰ ਕੇ ਇੱਕ ਖੁੰਧਰ ਵਿੱਚ ਲੁਕਾ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅੰਨ ਪਾਣੀ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9347', '11', '18', '5', 'ਤਾਂ ਅਹਾਬ ਨੇ ਓਬਦਿਆਹ ਨੂੰ ਆਖਿਆ, ਦੇਸ ਵਿੱਚ ਸਾਰੇ ਸੋਤਿਆਂ ਕੋਲ ਅਤੇ ਸਾਰੇ ਨਾਲਿਆਂ ਕੋਲ ਜਾ ਸ਼ਾਇਦ ਸਾਨੂੰ ਘਾਹ ਲੱਭੇ ਅਤੇ ਅਸੀਂ ਘੋੜੇ ਖੱਚਰਾਂ ਨੂੰ ਜਿਉਂਦੇ ਰੱਖ ਸਕੀਏ ਅਤੇ ਡੰਗਰਾਂ ਨੂੰ ਨਾ ਗੁਆਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9348', '11', '18', '6', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਦੇਸ ਦੇ ਵਿੱਚੋਂ ਲੰਘਣ ਲਈ ਉਹ ਨੂੰ ਵੰਡ ਦਿੱਤਾ, ਅਹਾਬ ਇਕੱਲਾ ਇੱਕ ਰਾਹ ਗਿਆ ਅਤੇ ਓਬਦਿਆਹ ਇਕੱਲਾ ਦੂਜੇ ਰਾਹ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9349', '11', '18', '7', 'ਜਦ ਓਬਦਿਆਹ ਰਾਹ ਵਿੱਚ ਸੀ ਤਾਂ ਵੇਖੋ ਏਲੀਯਾਹ ਉਸ ਨੂੰ ਮਿਲ ਪਿਆ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਪਹਿਚਾਣਿਆ ਅਤੇ ਮੂੰਹ ਪਰਨੇ ਡਿੱਗ ਕੇ ਆਖਿਆ, ਭਲਾ, ਮੇਰਾ ਸੁਆਮੀ ਏਲੀਯਾਹ ਤੂੰ ਹੀ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9350', '11', '18', '8', 'ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਹੀ ਹਾਂ। ਜਾ ਆਪਣੇ ਮਾਲਕ ਨੂੰ ਆਖ ਕਿ ਵੇਖੋ ਏਲੀਯਾਹ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9351', '11', '18', '9', 'ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਕੀ ਪਾਪ ਕੀਤਾ ਜੋ ਤੂੰ ਆਪਣੇ ਦਾਸ ਨੂੰ ਅਹਾਬ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇਵੇਂ ਕਿ ਉਹ ਮੈਨੂੰ ਮਾਰ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9352', '11', '18', '10', 'ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਸਹੁੰ ਕੋਈ ਕੌਮ ਤੇ ਕੋਈ ਰਾਜ ਨਹੀਂ ਜਿੱਥੇ ਮੇਰੇ ਸੁਆਮੀ ਨੇ ਤੇਰੇ ਭਾਲਣ ਲਈ ਨਹੀਂ ਭੇਜਿਆ ਹੈ। ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ ਕਿ ਉਹ ਐਥੇ ਨਹੀਂ ਤਦ ਉਸ ਨੇ ਉਸ ਰਾਜ ਤੇ ਕੌਮ ਤੋਂ ਸਹੁੰ ਚੁਕਾਈ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਤੈਨੂੰ ਨਹੀਂ ਲੱਭਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9353', '11', '18', '11', 'ਹੁਣ ਤੂੰ ਕਹਿੰਦਾ ਹੈਂ ਕਿ ਜਾ ਆਪਣੇ ਮਾਲਕ ਨੂੰ ਆਖ ਕਿ ਵੇਖੋ ਏਲੀਯਾਹ ਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9354', '11', '18', '12', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਦ ਮੈਂ ਤੇਰੇ ਕੋਲ ਚੱਲਿਆ ਜਾਂਵਾਂਗਾ ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਤੈਨੂੰ ਖਬਰੇ ਕਿੱਥੇ ਲੈ ਜਾਵੇ ਅਤੇ ਮੈਂ ਜਾ ਕੇ ਅਹਾਬ ਨੂੰ ਦੱਸਾਂ ਅਤੇ ਤੂੰ ਉਹ ਨੂੰ ਨਾ ਲੱਭੇ ਤਾਂ ਉਹ ਮੈਨੂੰ ਵੱਢ ਸੁੱਟੇਗਾ ਪਰ ਤੇਰਾ ਦਾਸ ਬਚਪਨ ਤੋਂ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9355', '11', '18', '13', 'ਭਲਾ, ਮੇਰੇ ਸੁਆਮੀ ਨੂੰ ਉਹ ਨਹੀਂ ਦੱਸਿਆ ਗਿਆ ਜੋ ਮੈਂ ਕੀਤਾ ਜਦ ਈਜ਼ਬਲ ਯਹੋਵਾਹ ਦੇ ਨਬੀਆਂ ਨੂੰ ਵੱਢ ਰਹੀ ਸੀ ਕਿ ਮੈਂ ਕਿਵੇਂ ਯਹੋਵਾਹ ਦੇ ਨਬੀਆਂ ਵਿੱਚੋਂ ਸੌ ਮਨੁੱਖ ਪੰਜਾਹ-ਪੰਜਾਹ ਕਰ ਕੇ ਇੱਕ ਖੁੰਧਰ ਵਿੱਚ ਲੁਕਾ ਛੱਡੇ ਸਨ ਨਾਲੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅੰਨ ਪਾਣੀ ਦਿੱਤਾ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9356', '11', '18', '14', 'ਹੁਣ ਤੂੰ ਕਹਿੰਦਾ ਹੈਂ ਜਾ ਆਪਣੇ ਮਾਲਕ ਨੂੰ ਆਖ ਕਿ ਵੇਖੋ ਏਲੀਯਾਹ ਆਇਆ ਹੈ। ਉਹ ਮੈਨੂੰ ਵੱਢ ਸੁੱਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9357', '11', '18', '15', 'ਤਾਂ ਏਲੀਯਾਹ ਨੇ ਆਖਿਆ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਜਿਹ ਦੇ ਅੱਗੇ ਮੈਂ ਖੜ੍ਹਾ ਹਾਂ ਮੈਂ ਅੱਜ ਆਪਣਾ ਆਪ ਉਹ ਨੂੰ ਸੱਚ-ਮੁੱਚ ਵਿਖਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9358', '11', '18', '16', 'ਸੋ ਓਬਦਿਆਹ ਅਹਾਬ ਨੂੰ ਮਿਲਣ ਲਈ ਗਿਆ ਅਤੇ ਉਹ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ। ਤਾਂ ਅਹਾਬ ਏਲੀਯਾਹ ਦੇ ਮਿਲਣ ਨੂੰ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9359', '11', '18', '17', 'ਫੇਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜਦ ਅਹਾਬ ਨੇ ਏਲੀਯਾਹ ਨੂੰ ਦੇਖਿਆ ਤਦ ਅਹਾਬ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਭਲਾ, ਤੂੰ ਹੀ ਹੈਂ ਹੇ ਇਸਰਾਏਲ ਦੇ ਦੁੱਖ ਦੇਣ ਵਾਲਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9360', '11', '18', '18', 'ਤਾਂ ਉਸਨੇ ਆਖਿਆ, ਮੈਂ ਇਸਰਾਏਲ ਨੂੰ ਦੁੱਖ ਨਹੀਂ ਦਿੱਤਾ ਸਗੋਂ ਤੂੰ ਅਤੇ ਤੇਰੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਨੇ ਜਦ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮਾਂ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਅਤੇ ਬਆਲ ਦੇ ਮਗਰ ਚੱਲ ਪਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9361', '11', '18', '19', 'ਹੁਣ ਤੂੰ ਮੇਰੇ ਲਈ ਸਾਰਾ ਇਸਰਾਏਲ ਕਰਮਲ ਪਰਬਤ ਕੋਲ ਸੱਦ ਕੇ ਇਕੱਠਾ ਕਰ ਨਾਲੇ ਬਆਲ ਦੇ ਸਾਢੇ ਚਾਰ ਸੌ ਨਬੀ ਅਤੇ ਅਸ਼ੇਰਾਹ ਦੇਵੀਂ ਦੇ ਚਾਰ ਸੌ ਨਬੀ ਜਿਹੜੇ ਈਜ਼ਬਲ ਦੇ ਲੰਗਰ ਵਿੱਚੋਂ ਖਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9362', '11', '18', '20', 'ਇਸ ਤੋਂ ਬਾਅਦ ਅਹਾਬ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਸੱਦਿਆ ਅਤੇ ਉਹਨਾਂ ਨਬੀਆਂ ਨੂੰ ਕਰਮਲ ਪਰਬਤ ਉੱਤੇ ਇਕੱਠਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9363', '11', '18', '21', 'ਤਾਂ ਏਲੀਯਾਹ ਸਾਰੇ ਲੋਕਾਂ ਕੋਲ ਆਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਭਲਾ, ਤੁਸੀਂ ਕਦ ਤੱਕ ਦੋ ਖਿਆਲਾਂ ਉੱਤੇ ਲੰਗੜਾ ਕੇ ਚੱਲੋਗੇ? ਜੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਹੈ ਤਾਂ ਉਹ ਦੇ ਮਗਰ ਲੱਗੋ ਪਰ ਜੇ ਬਆਲ ਹੈ ਤਾਂ ਉਹ ਦੇ ਮਗਰ ਲੱਗੋ ਤਾਂ ਲੋਕਾਂ ਨੇ ਉਸ ਦੇ ਉੱਤਰ ਵਿੱਚ ਇੱਕ ਗੱਲ ਵੀ ਨਾ ਆਖੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9364', '11', '18', '22', 'ਤਾਂ ਏਲੀਯਾਹ ਨੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਇਕੱਲਾ ਹੀ ਯਹੋਵਾਹ ਦਾ ਨਬੀ ਰਹਿ ਗਿਆ ਹਾਂ ਪਰ ਬਆਲ ਦੇ ਸਾਢੇ ਚਾਰ ਸੌ ਮਨੁੱਖ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9365', '11', '18', '23', 'ਉਹ ਸਾਨੂੰ ਦੋ ਬਲ਼ਦ ਦੇਣ ਅਤੇ ਉਹ ਆਪਣੇ ਲਈ ਇੱਕ ਬਲ਼ਦ ਚੁਣ ਲੈਣ ਅਤੇ ਉਹ ਨੂੰ ਟੋਟੇ-ਟੋਟੇ ਕਰ ਕੇ ਬਾਲਣ ਦੇ ਉੱਤੇ ਰੱਖਣ ਪਰ ਅੱਗ ਨਾ ਲਾਉਣ ਅਤੇ ਮੈਂ ਦੂਜਾ ਬਲ਼ਦ ਤਿਆਰ ਕਰਾਂਗਾ ਅਤੇ ਉਹ ਨੂੰ ਬਾਲਣ ਉੱਤੇ ਰੱਖਾਂਗਾ ਪਰ ਅੱਗ ਨਾ ਲਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9366', '11', '18', '24', 'ਤਾਂ ਤੁਸੀਂ ਆਪਣੇ ਦੇਵਤੇ ਦਾ ਨਾਮ ਲੈ ਕੇ ਪੁਕਾਰੋ ਅਤੇ ਮੈਂ ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਲੈ ਕੇ ਪੁਕਾਰਾਂਗਾ। ਫੇਰ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਅੱਗ ਨਾਲ ਉੱਤਰ ਦੇਵੇ ਉਹੋ ਹੀ ਪਰਮੇਸ਼ੁਰ ਹੋਵੇ। ਤਾਂ ਸਭਨਾਂ ਲੋਕਾਂ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਇਹ ਗੱਲ ਚੰਗੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9367', '11', '18', '25', 'ਤਦ ਏਲੀਯਾਹ ਨੇ ਬਆਲ ਦੇ ਨਬੀਆਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਇੱਕ ਬਲ਼ਦ ਆਪਣੇ ਲਈ ਚੁਣ ਲਓ ਅਤੇ ਤੁਸੀਂ ਪਹਿਲਾਂ ਉਸ ਨੂੰ ਤਿਆਰ ਕਰੋ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਬਹੁਤੇ ਹੋ ਅਤੇ ਆਪਣੇ ਦੇਵਤੇ ਦਾ ਨਾਮ ਲੈ ਕੇ ਪੁਕਾਰੋ ਪਰ ਅੱਗ ਨਾ ਲਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9368', '11', '18', '26', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਬਲ਼ਦ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਲਿਆ ਸੀ ਲੈ ਕੇ ਤਿਆਰ ਕੀਤਾ ਅਤੇ ਸਵੇਰ ਤੋਂ ਦੁਪਹਿਰ ਤੱਕ ਬਆਲ ਦੇ ਨਾਮ ਉੱਤੇ ਪੁਕਾਰਦੇ ਰਹੇ, ਹੇ ਬਆਲ ਸਾਡੀ ਸੁਣ। ਪਰ ਕੁਝ ਅਵਾਜ਼ ਨਾ ਆਈ ਨਾ ਕੋਈ ਉੱਤਰ ਦੇਣ ਵਾਲਾ ਸੀ ਅਤੇ ਉਹ ਉਸ ਜਗਵੇਦੀ ਦੇ ਦੁਆਲੇ ਜੋ ਬਣੀ ਹੋਈ ਸੀ ਭੁੜਕਦੇ ਫਿਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9369', '11', '18', '27', 'ਦੁਪਹਿਰ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਏਲੀਯਾਹ ਨੇ ਉਨ੍ਹਾਂ ਦਾ ਮਖ਼ੌਲ ਉਡਾ ਕੇ ਆਖਿਆ, ਉੱਚੀ ਦੇ ਕੇ ਬੁਲਾਓ ਕਿਉਂ ਜੋ ਉਹ ਤਾਂ ਦੇਵਤਾ ਹੈ! ਕੀ ਜਾਣੀਏ ਜੋ ਉਹ ਸੋਚ ਵਿੱਚ ਹੋਵੇ ਜਾਂ ਲਾਂਭੇ ਗਿਆ ਹੋਵੇ ਜਾਂ ਉਹ ਸਫ਼ਰ ਵਿੱਚ ਹੋਵੇ ਜਾਂ ਸ਼ਾਇਦ ਸੁੱਤਾ ਪਿਆ ਹੋਵੇ ਅਤੇ ਉਹ ਨੂੰ ਜਗਾਉਣਾ ਪਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9370', '11', '18', '28', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉੱਚੀ ਦੇ ਕੇ ਪੁਕਾਰਿਆ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਆਪਣੀ ਰੀਤ ਦੇ ਅਨੁਸਾਰ ਤਲਵਾਰਾਂ ਅਤੇ ਛੁਰੀਆਂ ਨਾਲ ਅਜਿਹਾ ਵੱਢਿਆ ਕਿ ਉਹ ਲਹੂ ਲੁਹਾਣ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9371', '11', '18', '29', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜਦ ਦੁਪਹਿਰ ਲੰਘ ਗਈ ਤਾਂ ਉਹ ਸ਼ਾਮ ਦੀ ਭੇਟ ਚੜ੍ਹਾਉਣ ਦੇ ਵੇਲੇ ਤੱਕ ਵਾਚਦੇ ਰਹੇ ਪਰ ਨਾ ਕੋਈ ਅਵਾਜ਼, ਨਾ ਕੋਈ ਉੱਤਰ ਦੇਣ ਵਾਲਾ ਅਤੇ ਨਾ ਕੋਈ ਧਿਆਨ ਕਰਨ ਵਾਲਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9372', '11', '18', '30', 'ਤਾਂ ਏਲੀਯਾਹ ਨੇ ਸਭਨਾਂ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਨੇੜੇ ਆਓ ਅਤੇ ਸਭ ਲੋਕ ਉਹ ਦੇ ਨੇੜੇ ਗਏ ਤਾਂ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੀ ਟੁੱਟੀ ਹੋਈ ਜਗਵੇਦੀ ਦੀ ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9373', '11', '18', '31', 'ਫੇਰ ਏਲੀਯਾਹ ਨੇ ਯਾਕੂਬ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਗੋਤਾਂ ਦੇ ਲੇਖੇ ਅਨੁਸਾਰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਇਸ ਤਰ੍ਹਾਂ ਆਇਆ ਕਿ ਤੇਰਾ ਨਾਮ ਇਸਰਾਏਲ ਹੋਵੇਗਾ ਬਾਰਾਂ ਪੱਥਰ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9374', '11', '18', '32', 'ਅਤੇ ਇਨ੍ਹਾਂ ਪੱਥਰਾਂ ਨਾਲ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਉੱਤੇ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਚੁਫ਼ੇਰੇ ਉਸ ਨੇ ਅਜਿਹੀ ਵੱਡੀ ਖਾਈ ਪੁੱਟੀ ਜਿਹ ਦੇ ਵਿੱਚ ਵੀਹ ਕੁ ਸੇਰ ਬੀਜ ਸਮਾ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9375', '11', '18', '33', 'ਅਤੇ ਲੱਕੜੀਆਂ ਨੂੰ ਚਿਣਿਆ ਅਤੇ ਬਲ਼ਦ ਨੂੰ ਟੋਟੇ-ਟੋਟੇ ਕਰ ਕੇ ਲੱਕੜੀਆਂ ਉੱਤੇ ਰੱਖਿਆ ਅਤੇ ਆਖਿਆ ਚਾਰ ਘੜੇ ਪਾਣੀ ਦੇ ਭਰ ਕੇ ਹੋਮ ਦੀ ਬਲੀ ਅਤੇ ਬਾਲਣ ਉੱਤੇ ਡੋਹਲ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9376', '11', '18', '34', 'ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, ਦੂਜੀ ਵਾਰ ਕਰੋ। ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਦੂਜੀ ਵਾਰ ਕੀਤਾ। ਫੇਰ ਉਸ ਨੇ ਆਖਿਆ, ਤੀਜੀ ਵਾਰ ਕਰੋ। ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਤੀਜੀ ਵਾਰ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9377', '11', '18', '35', 'ਉਹ ਪਾਣੀ ਜਗਵੇਦੀ ਦੇ ਚੁਫ਼ੇਰੇ ਵੱਗਿਆ ਅਤੇ ਉਸ ਨੇ ਖਾਈ ਪਾਣੀ ਨਾਲ ਭਰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9378', '11', '18', '36', 'ਤਾਂ ਤਕਾਲਾਂ ਦੀ ਭੇਟ ਚੜ੍ਹਾਉਣ ਦੇ ਵੇਲੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਏਲੀਯਾਹ ਨਬੀ ਨੇ ਨੇੜੇ ਆ ਕੇ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਤੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਅੱਜ ਪਤਾ ਲੱਗ ਜਾਵੇ ਕਿ ਤੂੰ ਇਸਰਾਏਲ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਹੈਂ ਅਤੇ ਮੈਂ ਤੇਰਾ ਦਾਸ ਹਾਂ ਅਤੇ ਮੈਂ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਤੇਰੇ ਬਚਨ ਨਾਲ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9379', '11', '18', '37', 'ਮੇਰੀ ਸੁਣ, ਹੇ ਯਹੋਵਾਹ, ਮੇਰੀ ਸੁਣ, ਜੋ ਇਹ ਲੋਕ ਜਾਣਨ ਕਿ ਤੂੰ ਹੀ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਹੈਂ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਦਾ ਮਨ ਮੋੜ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9380', '11', '18', '38', 'ਤਦ ਯਹੋਵਾਹ ਦੀ ਅੱਗ ਆਣ ਪਈ ਅਤੇ ਉਸ ਨੂੰ ਹੋਮ ਦੀ ਬਲੀ ਅਤੇ ਬਾਲਣ ਅਤੇ ਪੱਥਰਾਂ ਅਤੇ ਮਿੱਟੀ ਨੂੰ ਸਾੜ ਸੁੱਟਿਆ ਅਤੇ ਜੋ ਪਾਣੀ ਖਾਈ ਵਿੱਚ ਸੀ ਉਹ ਨੂੰ ਚੱਟ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9381', '11', '18', '39', 'ਜਦ ਲੋਕਾਂ ਨੇ ਇਹ ਵੇਖਿਆ ਤਦ ਉਹ ਮੂੰਹਾਂ ਭਰ ਡਿੱਗੇ ਅਤੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਉਹੋ ਪਰਮੇਸ਼ੁਰ ਹੈ! ਯਹੋਵਾਹ ਉਹੋ ਪਰਮੇਸ਼ੁਰ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('9382', '11', '18', '40', 'ਤਾਂ ਏਲੀਯਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਬਆਲ ਦੇ ਨਬੀਆਂ ਨੂੰ ਫੜ ਲਓ। ਉਹਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਨਾ ਬਚ ਨਿੱਕਲੇ। ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਫੜ ਲਿਆ ਅਤੇ ਏਲੀਯਾਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਕੀਸ਼ੋਨ ਦੇ ਨਾਲੇ ਹੇਠਾਂ ਲੈ ਜਾ ਕੇ ਉੱਥੇ ਉਹਨਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9383', '11', '18', '41', '¶ ਤਦ ਏਲੀਯਾਹ ਨੇ ਅਹਾਬ ਨੂੰ ਆਖਿਆ, ਚੜ੍ਹ ਜਾ ਅਤੇ ਖਾ ਪੀ ਕਿਉਂ ਜੋ ਡਾਢੇ ਮੀਂਹ ਦੀ ਅਵਾਜ਼ ਆਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9384', '11', '18', '42', 'ਸੋ ਅਹਾਬ ਖਾਣ-ਪੀਣ ਨੂੰ ਚੜ੍ਹਿਆ ਅਤੇ ਏਲੀਯਾਹ ਕਰਮਲ ਦੀ ਟੀਸੀ ਉੱਤੇ ਚੜ੍ਹਿਆ ਅਤੇ ਧਰਤੀ ਤੱਕ ਝੁਕਿਆ ਅਤੇ ਆਪਣਾ ਮੂੰਹ ਗੋਡਿਆਂ ਵਿੱਚ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9385', '11', '18', '43', 'ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਬਾਲਕੇ ਨੂੰ ਆਖਿਆ, ਚੜ੍ਹ ਕੇ ਸਮੁੰਦਰ ਵੱਲ ਵੇਖ। ਉਹ ਚੜ੍ਹਿਆ ਜਦ ਵੇਖਿਆ ਤਾਂ ਆਖਿਆ, ਕੁਝ ਨਹੀਂ ਹੈ। ਫੇਰ ਉਸ ਨੇ ਆਖਿਆ, ਸੱਤ ਵਾਰ ਮੁੜ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9386', '11', '18', '44', 'ਤਾਂ ਸੱਤਵੀਂ ਵਾਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਉਹ ਨੇ ਆਖਿਆ, ਵੇਖ ਇੱਕ ਨਿੱਕਾ ਜਿਹਾ ਬੱਦਲ ਆਦਮੀ ਦੇ ਹੱਥ ਜਿਹਾ ਸਮੁੰਦਰੋਂ ਉੱਠ ਰਿਹਾ ਹੈ। ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, ਜਾ ਅਹਾਬ ਨੂੰ ਆਖ ਕਿ ਰਥ ਜੋੜ ਕੇ ਹੇਠਾਂ ਜਾਓ ਤਾਂ ਜੋ ਮੀਂਹ ਤੁਹਾਨੂੰ ਨਾ ਅਟਕਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9387', '11', '18', '45', 'ਐਨੇ ਵਿੱਚ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਅਕਾਸ਼ ਘਟਾਂ ਅਤੇ ਹਵਾ ਨਾਲ ਕਾਲਾ ਹੋ ਗਿਆ ਅਤੇ ਡਾਢਾ ਮੀਂਹ ਵਰ੍ਹਿਆ ਤਾਂ ਅਹਾਬ ਚੜ੍ਹ ਕੇ ਯਿਜ਼ਰਏਲ ਨੂੰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9388', '11', '18', '46', 'ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਏਲੀਯਾਹ ਦੇ ਉੱਤੇ ਸੀ ਸੋ ਉਹ ਆਪਣਾ ਲੱਕ ਬੰਨ੍ਹ ਕੇ ਅਹਾਬ ਦੇ ਅੱਗੇ ਯਿਜ਼ਰਏਲ ਦੇ ਲਾਂਘੇ ਤੱਕ ਭੱਜਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9389', '11', '19', '1', '¶ ਅਹਾਬ ਨੇ ਉਹ ਸਭ ਜੋ ਏਲੀਯਾਹ ਨੇ ਕੀਤਾ ਅਤੇ ਉਹ ਸਭ ਕਿ ਜਿਵੇਂ ਉਸ ਨੇ ਸਾਰੇ ਨਬੀਆਂ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਵੱਢਿਆ ਈਜ਼ਬਲ ਨੂੰ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9390', '11', '19', '2', 'ਤਾਂ ਈਜ਼ਬਲ ਨੇ ਹਲਕਾਰੇ ਦੇ ਰਾਹੀਂ ਏਲੀਯਾਹ ਨੂੰ ਆਖ ਭੇਜਿਆ ਕਿ ਜੇ ਮੈਂ ਕੱਲ ਇਸੇ ਵੇਲੇ ਤੇਰੀ ਜਾਨ ਨੂੰ ਵੀ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਇੱਕ ਦੀ ਜਾਨ ਵਰਗਾ ਨਾ ਕਰ ਲਵਾਂ ਤਾਂ ਦੇਵਤੇ ਮੇਰੇ ਨਾਲ ਵੀ ਅਜਿਹਾ ਹੀ ਕਰਨ ਸਗੋਂ ਇਸ ਨਾਲੋਂ ਵੀ ਵੱਧ');
INSERT INTO `bible_verses_pa_irv` VALUES ('9391', '11', '19', '3', 'ਤਾਂ ਜਾਂ ਉਸ ਵੇਖਿਆ ਉਹ ਉੱਠਿਆ ਅਤੇ ਆਪਣੀ ਜਾਨ ਲਈ ਭੱਜ ਕੇ ਬਏਰਸ਼ਬਾ ਸ਼ਹਿਰ ਨੂੰ ਗਿਆ ਜੋ ਯਹੂਦਾਹ ਦਾ ਹੈ ਅਤੇ ਆਪਣੇ ਬਾਲਕੇ ਨੂੰ ਤਾਂ ਉੱਥੇ ਹੀ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9392', '11', '19', '4', 'ਪਰ ਆਪ ਇੱਕ ਦਿਨ ਦੇ ਰਾਹ ਤੱਕ ਉਜਾੜ ਵਿੱਚ ਅੱਗੇ ਚਲਿਆ ਗਿਆ ਅਤੇ ਰਤਮੇ ਦੇ ਰੁੱਖ ਹੇਠ ਜਾ ਬੈਠਾ ਤਾਂ ਉਸ ਆਪਣੀ ਜਾਨ ਲਈ ਮੌਤ ਮੰਗੀ ਅਤੇ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ, ਹੁਣ ਇੰਨ੍ਹਾਂ ਹੀ ਬਹੁਤ ਹੈ ਮੇਰੀ ਜਾਨ ਕੱਢ ਲੈ ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲੋਂ ਨੇਕ ਨਹੀਂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9393', '11', '19', '5', 'ਤਾਂ ਉਹ ਰਤਮੇ ਦੇ ਰੁੱਖ ਹੇਠ ਲੰਮਾ ਪੈ ਗਿਆ ਅਤੇ ਉਹ ਸੌਂ ਗਿਆ ਤਾਂ ਵੇਖੋ, ਇੱਕ ਦੂਤ ਉਸ ਨੂੰ ਟੁੰਬ ਰਿਹਾ ਸੀ ਅਤੇ ਆਖਦਾ ਸੀ ਕਿ ਉੱਠ ਅਤੇ ਖਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9394', '11', '19', '6', 'ਜਦ ਉਸ ਨੇ ਦੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਅੰਗਿਆਰਾਂ ਉੱਤੇ ਪੱਕੀ ਹੋਈ ਇੱਕ ਰੋਟੀ ਅਤੇ ਪਾਣੀ ਦੀ ਇੱਕ ਸੁਰਾਹੀ ਉਸ ਦੇ ਸਿਰਹਾਣੇ ਪਈ ਹੋਈ ਸੀ ਤਾਂ ਉਹ ਖਾ ਪੀ ਕੇ ਫੇਰ ਲੰਮਾ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9395', '11', '19', '7', 'ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਉਸ ਦੇ ਕੋਲ ਫੇਰ ਆਇਆ ਅਤੇ ਉਸ ਨੂੰ ਟੁੰਬ ਕੇ ਆਖਿਆ, ਉੱਠ ਕੇ ਖਾ ਲੈ ਕਿਉਂ ਜੋ ਰਾਹ ਤੇਰੇ ਲਈ ਬਹੁਤ ਲੰਮਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9396', '11', '19', '8', 'ਉਸ ਨੇ ਉੱਠ ਕੇ ਖਾਧਾ ਅਤੇ ਪੀਤਾ ਤਾਂ ਉਹ ਉਸੇ ਭੋਜਨ ਦੇ ਬਲ ਨਾਲ ਚਾਲ੍ਹੀ ਦਿਨ ਅਤੇ ਚਾਲ੍ਹੀ ਰਾਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੋਰੇਬ ਪਰਬਤ ਤੱਕ ਤੁਰਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9397', '11', '19', '9', 'ਉੱਥੇ ਉਹ ਇੱਕ ਗੁਫਾ ਵਿੱਚ ਜਾ ਰਿਹਾ ਤਾਂ ਵੇਖੋ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਉਸ ਨੂੰ ਆਇਆ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਹੇ ਏਲੀਯਾਹ ਤੂੰ ਇੱਥੇ ਕੀ ਕਰਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9398', '11', '19', '10', 'ਅੱਗੋਂ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਯਹੋਵਾਹ ਸੈਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਣਖ ਨਾਲ ਸੜਿਆ ਪਿਆ ਹਾਂ ਕਿਉਂ ਜੋ ਇਸਰਾਏਲੀਆਂ ਨੇ ਤੇਰੇ ਨੇਮ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਤੇਰੀਆਂ ਜਗਵੇਦੀਆਂ ਨੂੰ ਢਾਹ ਸੁੱਟਿਆ ਅਤੇ ਤੇਰੇ ਨਬੀਆਂ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਵੱਢ ਦਿੱਤਾ। ਹੁਣ ਮੈਂ ਹੀ ਇਕੱਲਾ ਬਾਕੀ ਰਹਿ ਗਿਆ ਹਾਂ ਪਰ ਉਹ ਮੇਰੀ ਜਾਨ ਲੈਣ ਲਈ ਮੈਨੂੰ ਲੱਭਦੇ ਫਿਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9399', '11', '19', '11', 'ਤਾਂ ਉਸ ਆਖਿਆ, ਅੱਗੇ ਜਾ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਪਰਬਤ ਉੱਤੇ ਖੜ੍ਹਾ ਹੋ ਜਾ। ਤਾਂ ਵੇਖੋ, ਯਹੋਵਾਹ ਲੰਘਿਆ ਅਤੇ ਇੱਕ ਵੱਡੀ ਤੇ ਜ਼ੋਰ ਦੀ ਅਨ੍ਹੇਰੀ ਨੇ ਪਰਬਤ ਪਾੜ ਸੁੱਟੇ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚਟਾਨਾਂ ਨੂੰ ਚੂਰ-ਚੂਰ ਕਰ ਦਿੱਤਾ ਪਰ ਯਹੋਵਾਹ ਅਨ੍ਹੇਰੀ ਵਿੱਚ ਨਹੀਂ ਸੀ। ਤਾਂ ਅਨ੍ਹੇਰੀ ਪਿੱਛੋਂ ਭੁਚਾਲ ਆਇਆ ਪਰ ਯਹੋਵਾਹ ਭੁਚਾਲ ਵਿੱਚ ਵੀ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9400', '11', '19', '12', 'ਤਾਂ ਭੁਚਾਲ ਦੇ ਪਿੱਛੋਂ ਅੱਗ ਆਈ ਪਰ ਯਹੋਵਾਹ ਅੱਗ ਦੇ ਵਿੱਚ ਵੀ ਨਹੀਂ ਸੀ। ਤਾਂ ਅੱਗ ਦੇ ਪਿੱਛੋਂ ਇੱਕ ਹੌਲੀ ਅਤੇ ਨਿਮ੍ਹੀ ਅਵਾਜ਼ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9401', '11', '19', '13', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਏਲੀਯਾਹ ਨੇ ਸੁਣਿਆ ਤਾਂ ਉਸ ਨੇ ਆਪਣਾ ਮੂੰਹ ਆਪਣੀ ਗੋਦੜੀ ਵਿੱਚ ਢੱਕ ਲਿਆ ਅਤੇ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਗੁਫਾ ਦੇ ਮੂੰਹ ਉੱਤੇ ਖੜ੍ਹਾ ਹੋ ਗਿਆ, ਤਾਂ ਵੇਖੋ, ਉਸ ਨੂੰ ਇੱਕ ਅਵਾਜ਼ ਆਈ ਅਤੇ ਆਖਿਆ, ਏਲੀਯਾਹ ਤੂੰ ਇੱਥੇ ਕੀ ਕਰਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9402', '11', '19', '14', 'ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਯਹੋਵਾਹ ਸੈਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਣਖ ਨਾਲ ਸੜਿਆ ਪਿਆ ਹਾਂ ਕਿਉਂ ਜੋ ਇਸਰਾਏਲੀਆਂ ਨੇ ਤੇਰੇ ਨੇਮ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਤੇਰੀਆਂ ਜਗਵੇਦੀਆਂ ਨੂੰ ਢਾਹ ਸੁੱਟਿਆ ਅਤੇ ਤੇਰੇ ਨਬੀਆਂ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਵੱਢ ਦਿੱਤਾ। ਹੁਣ ਮੈਂ ਹੀ ਇਕੱਲਾ ਬਾਕੀ ਰਹਿ ਗਿਆ ਹਾਂ, ਪਰ ਉਹ ਮੇਰੀ ਜਾਨ ਲੈਣ ਲਈ ਮੈਨੂੰ ਲੱਭਦੇ ਫਿਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9403', '11', '19', '15', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਜਾ ਅਤੇ ਉਜਾੜ ਦੇ ਰਾਹ ਦੰਮਿਸ਼ਕ ਨੂੰ ਮੁੜ ਜਾ ਅਤੇ ਉੱਥੇ ਜਾ ਕੇ ਹਜ਼ਾਏਲ ਨੂੰ ਮਸਹ ਕਰਕੇ ਅਰਾਮ ਦਾ ਪਾਤਸ਼ਾਹ ਬਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9404', '11', '19', '16', 'ਅਤੇ ਨਿਮਸ਼ੀ ਦੇ ਪੁੱਤਰ ਯੇਹੂ ਨੂੰ ਮਸਹ ਕਰ ਕੇ ਇਸਰਾਏਲ ਦਾ ਪਾਤਸ਼ਾਹ ਬਣਾ ਅਤੇ ਸ਼ਾਫਾਟ ਦੇ ਪੁੱਤਰ ਅਲੀਸ਼ਾ ਨੂੰ ਜੋ ਅਬੇਲ - ਮਹੋਲਾਹ ਦਾ ਹੈ ਮਸਹ ਕਰ ਕਿ ਉਹ ਤੇਰੇ ਥਾਂ ਨਬੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9405', '11', '19', '17', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਿਹੜਾ ਹਜ਼ਾਏਲ ਦੀ ਤਲਵਾਰ ਤੋਂ ਬਚੇਗਾ ਉਹ ਨੂੰ ਯੇਹੂ ਮਰੇਗਾ ਅਤੇ ਜਿਹੜਾ ਯੇਹੂ ਦੀ ਤਲਵਾਰ ਤੋਂ ਬਚੇਗਾ ਉਹ ਨੂੰ ਅਲੀਸ਼ਾ ਮਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9406', '11', '19', '18', 'ਪਰ ਮੈਂ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਆਪਣੇ ਲਈ ਸੱਤ ਹਜ਼ਾਰ ਰੱਖ ਲਏ ਹਨ ਉਹ ਸਭ ਜਿਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਗੋਡੇ ਬਆਲ ਦੇ ਅੱਗੇ ਨਹੀਂ ਟੇਕੇ ਅਤੇ ਉਹ ਸਾਰੇ ਮੂੰਹ ਜਿਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਨਹੀਂ ਚੁੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9407', '11', '19', '19', '¶ ਉਹ ਓਥੋਂ ਚੱਲ ਪਿਆ ਅਤੇ ਸ਼ਾਫਾਟ ਦੇ ਪੁੱਤਰ ਅਲੀਸ਼ਾ ਨੂੰ ਹਲ ਵਾਹੁੰਦਿਆਂ ਜਾ ਲੱਭਾ, ਉਹ ਦੀ ਬਾਰਾਂ ਹਲ਼ਾਂ ਦੀ ਵਾਹੀ ਸੀ ਅਤੇ ਬਾਰਵੀਂ ਜੋਗ ਦੇ ਮਗਰ ਉਹ ਆਪ ਸੀ। ਏਲੀਯਾਹ ਨੇ ਉਹ ਦੇ ਕੋਲ ਦੀ ਲੰਘ ਕੇ ਆਪਣੀ ਗੋਦੜੀ ਉਹ ਦੇ ਉੱਤੇ ਪਾ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9408', '11', '19', '20', 'ਤਾਂ ਉਹ ਬਲ਼ਦਾਂ ਨੂੰ ਛੱਡ ਕੇ ਏਲੀਯਾਹ ਦੇ ਮਗਰ ਦੌੜ ਗਿਆ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਮੈਨੂੰ ਪਰਵਾਨਗੀ ਦੇਹ ਜੋ ਮੈਂ ਆਪਣੇ ਮਾਪਿਆਂ ਨੂੰ ਚੁੰਮ ਆਵਾਂ ਤਾਂ ਮੈਂ ਤੇਰੇ ਪਿੱਛੇ ਲੱਗ ਜਾਂਵਾਂਗਾ। ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਮੁੜ ਜਾ। ਮੈਂ ਤੈਨੂੰ ਕੀ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9409', '11', '19', '21', 'ਤਾਂ ਉਹ ਉਸ ਦੇ ਕੋਲੋਂ ਮੁੜ ਗਿਆ। ਉਸ ਇੱਕ ਜੋਗ ਬਲ਼ਦਾਂ ਦੀ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਹਲ ਪੰਜਾਲੀ ਦੀਆਂ ਲੱਕੜੀਆਂ ਨਾਲ ਉਨ੍ਹਾਂ ਦਾ ਮਾਸ ਰਿੰਨ੍ਹ ਕੇ ਲੋਕਾਂ ਨੂੰ ਦਿੱਤਾ ਤਾਂ ਉਹਨਾਂ ਨੇ ਖਾਧਾ। ਫੇਰ ਉਹ ਉੱਠਿਆ ਅਤੇ ਏਲੀਯਾਹ ਦੇ ਪਿੱਛੇ ਜਾ ਲੱਗਾ ਅਤੇ ਉਸ ਦੀ ਸੇਵਾ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9410', '11', '20', '1', '¶ ਬਨ-ਹਦਦ ਅਰਾਮ ਦੇ ਰਾਜੇ ਨੇ ਆਪਣੀ ਫੌਜ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਬੱਤੀ ਰਾਜੇ ਸਨ ਨਾਲੇ ਘੋੜੇ ਤੇ ਰਥ ਅਤੇ ਉਹ ਨੇ ਉਤਾਹਾਂ ਜਾ ਕੇ ਸਾਮਰਿਯਾ ਨੂੰ ਘੇਰ ਲਿਆ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਯੁੱਧ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9411', '11', '20', '2', 'ਉਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਅਹਾਬ ਕੋਲ ਸ਼ਹਿਰ ਨੂੰ ਹਲਕਾਰੇ ਭੇਜੇ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਬਨ-ਹਦਦ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9412', '11', '20', '3', 'ਕਿ ਤੇਰਾ ਚਾਂਦੀ ਸੋਨਾ ਮੇਰਾ ਹੈ। ਤੇਰੀਆਂ ਇਸਤਰੀਆਂ ਅਤੇ ਤੇਰੇ ਚੰਗੇ ਤੋਂ ਚੰਗੇ ਬੱਚੇ ਮੇਰੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9413', '11', '20', '4', 'ਤਾਂ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਹੇ ਮੇਰੇ ਸੁਆਮੀ, ਹੇ ਮੇਰੇ ਪਾਤਸ਼ਾਹ, ਮੈਂ ਅਤੇ ਜੋ ਕੁਝ ਮੇਰਾ ਹੈ ਉਹ ਸਭ ਤੁਹਾਡਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9414', '11', '20', '5', 'ਤਾਂ ਉਨ੍ਹਾਂ ਹਲਕਾਰਿਆਂ ਨੇ ਮੁੜ ਆਖਿਆ, ਬਨ-ਹਦਦ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਤਾਂ ਤੇਰੇ ਕੋਲ ਆਖ ਭੇਜਿਆ ਸੀ ਕਿ ਤੂੰ ਆਪਣਾ ਚਾਂਦੀ, ਸੋਨਾ, ਇਸਤਰੀਆਂ ਅਤੇ ਬਾਲ ਬੱਚੇ ਮੈਨੂੰ ਦੇ ਦੇਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9415', '11', '20', '6', 'ਪਰ ਹੁਣ ਮੈਂ ਕੱਲ ਇਸੇ ਵੇਲੇ ਆਪਣਿਆਂ ਟਹਿਲੂਆਂ ਨੂੰ ਤੇਰੇ ਕੋਲ ਭੇਜਾਂਗਾ ਅਤੇ ਉਹ ਤੇਰੇ ਮਹਿਲ ਦੀ ਅਤੇ ਤੇਰੇ ਟਹਿਲੂਆਂ ਦੇ ਘਰਾਂ ਦੀ ਤਲਾਸ਼ੀ ਲੈਣਗੇ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜੋ ਕੁਝ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਹੈ ਉਹ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਚੁੱਕ ਕੇ ਲੈ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9416', '11', '20', '7', 'ਤਾਂ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਦੇਸ ਦੇ ਸਾਰੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਸੱਦ ਕੇ ਆਖਿਆ ਕਿ ਧਿਆਨ ਕਰੋ ਅਤੇ ਵੇਖੋ ਜੋ ਇਹ ਮਨੁੱਖ ਕਿੱਕੁਰ ਬੁਰਿਆਈ ਕਰਨੀ ਚਾਹੁੰਦਾ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਮੇਰੇ ਕੋਲੋਂ ਮੇਰੀਆਂ ਇਸਤਰੀਆਂ, ਮੇਰੇ ਬੱਚੇ ਤੇ ਮੇਰਾ ਚਾਂਦੀ ਸੋਨਾ ਮੰਗ ਭੇਜਿਆ ਹੈ ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਮਨਾ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9417', '11', '20', '8', 'ਅੱਗੋਂ ਸਾਰੇ ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਉਸ ਦੀ ਨਾ ਸੁਣੋ ਅਤੇ ਨਾ ਮੰਨੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9418', '11', '20', '9', 'ਇਸ ਤੋਂ ਬਾਅਦ ਉਹ ਨੇ ਬਨ-ਹਦਦ ਦੇ ਹਲਕਾਰਿਆਂ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਸੁਆਮੀ ਪਾਤਸ਼ਾਹ ਨੂੰ ਆਖੋ ਕਿ ਜੋ ਕੁਝ ਤੁਸੀਂ ਆਪਣੇ ਦਾਸ ਤੋਂ ਪਹਿਲੇ ਮੰਗਿਆ ਉਹ ਮੈਂ ਕਰਾਂਗਾ ਪਰ ਇਹ ਗੱਲ ਮੈਥੋਂ ਨਹੀਂ ਹੋਣੀ। ਤਾਂ ਹਲਕਾਰੇ ਤੁਰ ਗਏ ਅਤੇ ਉੱਤਰ ਜਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9419', '11', '20', '10', 'ਤਾਂ ਬਨ-ਹਦਦ ਨੇ ਉਹ ਨੂੰ ਆਖ ਭੇਜਿਆ ਕਿ ਜੇ ਸਾਮਰਿਯਾ ਦੀ ਧੂੜ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਲੋਕਾਂ ਲਈ ਜੋ ਮੇਰੇ ਅਧੀਨ ਹਨ ਮੁੱਠ ਭਰਨ ਲਈ ਪੂਰੀ ਹੀ ਹੋਵੇ ਤਾਂ ਦੇਵਤੇ ਮੇਰੇ ਨਾਲ ਅਜਿਹਾ ਹੀ ਕਰਨ ਸਗੋਂ ਇਸ ਨਾਲੋਂ ਵੀ ਵੱਧ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9420', '11', '20', '11', 'ਫੇਰ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਉਸ ਨੂੰ ਆਖੋ ਸ਼ਸਤਰ ਬੰਨ੍ਹਣ ਵਾਲਾ ਸ਼ਸਤਰ ਲਾਹੁਣ ਵਾਲੇ ਜਿਨ੍ਹਾਂ ਹੰਕਾਰ ਨਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9421', '11', '20', '12', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਾਂ ਉਸ ਨੇ ਇਹ ਗੱਲ ਸੁਣੀ ਜਦ ਉਹ ਰਾਜਿਆਂ ਦੇ ਨਾਲ ਸ਼ਾਮਿਆਨੇ ਦੇ ਵਿੱਚ ਪੀ ਰਿਹਾ ਸੀ ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਟਹਿਲੂਆਂ ਨੂੰ ਆਖਿਆ, ਪਾਲਾਂ ਬੰਨ੍ਹ ਲਓ, ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਸ਼ਹਿਰ ਦੇ ਵਿਰੁੱਧ ਪਾਲਾਂ ਬੰਨ੍ਹੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9422', '11', '20', '13', 'ਤਾਂ ਵੇਖੋ ਇੱਕ ਨਬੀ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਅਹਾਬ ਕੋਲ ਆਇਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਭਲਾ, ਤੂੰ ਇਹ ਸਾਰਾ ਵੱਡਾ ਦਲ ਵੇਖਿਆ ਹੈ? ਵੇਖ ਮੈਂ ਇਹ ਨੂੰ ਅੱਜ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿਆਂਗਾ ਤਾਂ ਜੋ ਤੂੰ ਜਾਣੇ ਕਿ ਮੈਂ ਹੀ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9423', '11', '20', '14', 'ਤਦ ਅਹਾਬ ਨੇ ਪੁੱਛਿਆ, ਕਿਸ ਦੇ ਰਾਹੀਂ? ਉਸ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਸੂਬਿਆਂ ਦੇ ਸਰਦਾਰਾਂ ਦੇ ਜੁਆਨਾਂ ਦੇ ਰਾਹੀਂ। ਤਾਂ ਫੇਰ ਉਸ ਪੁੱਛਿਆ, ਲੜਾਈ ਕੌਣ ਸ਼ੁਰੂ ਕਰੇ? ਉਸ ਆਖਿਆ ਤੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9424', '11', '20', '15', 'ਸੋ ਉਹ ਨੇ ਸੂਬਿਆਂ ਦੇ ਸਰਦਾਰਾਂ ਦੇ ਜੁਆਨਾਂ ਦੀ ਗਿਣਤੀ ਕੀਤੀ ਅਤੇ ਉਹ ਦੋ ਸੌ ਬੱਤੀ ਸਨ। ਇਹ ਦੇ ਮਗਰੋਂ ਉਹ ਨੇ ਸਭਨਾਂ ਲੋਕਾਂ ਨੂੰ ਅਰਥਾਤ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਵੀ ਗਿਣਿਆ ਅਤੇ ਉਹ ਸੱਤ ਹਜ਼ਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9425', '11', '20', '16', 'ਉਹ ਦੁਪਹਿਰ ਨੂੰ ਨਿੱਕਲੇ ਪਰ ਬਨ-ਹਦਦ ਅਤੇ ਉਹ ਬੱਤੀ ਰਾਜੇ ਜੋ ਉਸ ਦੇ ਸਹਾਇਕ ਸਨ ਸ਼ਾਮਿਆਨੇ ਵਿੱਚ ਪੀ ਕੇ ਮਤਵਾਲੇ ਹੋ ਰਹੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('9426', '11', '20', '17', 'ਤਦ ਸੂਬਿਆਂ ਦੇ ਸਰਦਾਰਾਂ ਦੇ ਜੁਆਨ ਪਹਿਲਾਂ ਨਿੱਕਲੇ ਅਤੇ ਬਨ-ਹਦਦ ਨੇ ਆਦਮੀ ਭੇਜੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਦੱਸਿਆ ਕਿ ਮਨੁੱਖ ਸਾਮਰਿਯਾ ਤੋਂ ਨਿੱਕਲੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9427', '11', '20', '18', 'ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, ਜੇ ਉਹ ਸੁਲਾਹ ਲਈ ਨਿੱਕਲੇ ਹਨ ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਉਂਦੇ ਫੜ ਲਓ ਅਤੇ ਜੇ ਉਹ ਲੜਨ ਨੂੰ ਨਿੱਕਲੇ ਹਨ ਤਾਂ ਵੀ ਜਿਉਂਦੇ ਫੜ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9428', '11', '20', '19', 'ਸੋ ਇਹ ਜੋ ਸੂਬਿਆਂ ਦੇ ਸਰਦਾਰਾਂ ਦੇ ਜੁਆਨ ਸਨ ਸ਼ਹਿਰ ਤੋਂ ਉਸ ਫੌਜ ਸਣੇ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ ਸੀ ਨਿੱਕਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9429', '11', '20', '20', 'ਅਤੇ ਇੱਕ-ਇੱਕ ਨੇ ਆਪਣੇ ਵੈਰੀ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਤਾਂ ਅਰਾਮੀ ਨੱਠੇ ਅਤੇ ਇਸਰਾਏਲ ਨੇ ਉਨ੍ਹਾਂ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਅਰਾਮ ਦਾ ਰਾਜਾ ਬਨ-ਹਦਦ ਇੱਕ ਘੋੜੇ ਉੱਤੇ ਘੋੜ ਚੜ੍ਹਿਆਂ ਦੇ ਨਾਲ ਭੱਜ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9430', '11', '20', '21', 'ਤਾਂ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਘੋੜਿਆਂ ਅਤੇ ਰਥਾਂ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਅਰਾਮੀਆਂ ਉੱਤੇ ਵੱਡਾ ਵਢਾਂਗਾ ਫੇਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9431', '11', '20', '22', 'ਅਤੇ ਉਹ ਨਬੀ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਕੋਲ ਆਇਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਜਾ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਤਕੜਾ ਕਰ ਅਤੇ ਧਿਆਨ ਰੱਖ ਅਤੇ ਵੇਖ ਲੈ ਕਿ ਤੂੰ ਕੀ ਕਰਨਾ ਹੈ ਕਿਉਂ ਜੋ ਅਰਾਮ ਦਾ ਰਾਜਾ ਆਉਂਦੇ ਸਾਲ ਤੇਰੇ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9432', '11', '20', '23', '¶ ਅਰਾਮ ਦੇ ਰਾਜੇ ਦੇ ਟਹਿਲੂਆਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਉਨ੍ਹਾਂ ਦਾ ਦੇਵਤਾ ਪਹਾੜੀ ਦੇਵਤਾ ਹੈ ਇਸੇ ਲਈ ਉਹ ਸਾਡੇ ਨਾਲੋਂ ਤਕੜੇ ਹਨ ਪਰ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨਾਲ ਮੈਦਾਨ ਵਿੱਚ ਲੜੀਏ ਤਾਂ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨਾਲੋਂ ਜ਼ਰੂਰ ਤਕੜੇ ਹੋਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9433', '11', '20', '24', 'ਪਰ ਇੱਕ ਕੰਮ ਇਹ ਕਰੋ ਕਿ ਰਾਜਿਆਂ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਨੂੰ ਉਹ ਦੇ ਥਾਂ ਤੋਂ ਕੱਢ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਬਦਲੇ ਸੂਬੇਦਾਰਾਂ ਨੂੰ ਠਹਿਰਾ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9434', '11', '20', '25', 'ਅਤੇ ਆਪਣੇ ਲਈ ਇੱਕ ਫੌਜ ਗਿਣ ਲਓ ਜੋ ਉਸ ਫੌਜ ਦੇ ਤੁੱਲ ਹੋਵੇ ਜਿਹੜੀ ਗੁਆਚ ਗਈ ਹੈ ਘੋੜੇ ਦੇ ਥਾਂ ਘੋੜਾ ਅਤੇ ਰਥ ਦੇ ਥਾਂ ਰਥ ਤਾਂ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨਾਲ ਮੈਦਾਨ ਵਿੱਚ ਲੜਾਂਗੇ। ਤਾਂ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨਾਲੋਂ ਜ਼ਰੂਰ ਤਕੜੇ ਹੋਵਾਂਗੇ। ਸੋ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ ਅਤੇ ਉਵੇਂ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9435', '11', '20', '26', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਆਉਂਦੇ ਸਾਲ ਬਨ-ਹਦਦ ਨੇ ਅਰਾਮੀਆਂ ਨੂੰ ਗਿਣਿਆ ਅਤੇ ਅਫੇਕ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਕਿ ਇਸਰਾਏਲ ਨਾਲ ਲੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9436', '11', '20', '27', 'ਇਸਰਾਏਲੀ ਗਿਣੇ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਰਾਸ਼ਨ ਦੇ ਦਿੱਤਾ ਫੇਰ ਉਹ ਉਨ੍ਹਾਂ ਦਾ ਸਾਹਮਣਾ ਕਰਨ ਨੂੰ ਨਿੱਕਲੇ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਡੇਰੇ ਲਾ ਲਏ ਅਤੇ ਉਹ ਇਸ ਤਰ੍ਹਾਂ ਜਾਪਦੇ ਸਨ ਜਿਵੇਂ ਪਠੋਰਿਆਂ ਦੇ ਦੋ ਛੋਟੇ ਇੱਜੜ ਹਨ ਪਰ ਅਰਾਮੀਆਂ ਨਾਲ ਦੇਸ ਭਰ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9437', '11', '20', '28', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਇੱਕ ਬੰਦੇ ਨੇ ਆ ਕੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਇਸ ਲਈ ਕਿ ਅਰਾਮੀਆਂ ਨੇ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਪਹਾੜਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ ਪਰ ਉਹ ਮੈਦਾਨ ਦਾ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ ਹੈ ਮੈਂ ਇਸ ਵੱਡੇ ਦਲ ਨੂੰ ਸਾਰੇ ਦਾ ਸਾਰਾ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿਆਂਗਾ ਜੋ ਤੁਸੀਂ ਜਾਣੋ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9438', '11', '20', '29', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਦੂਜੇ ਦੇ ਸਾਹਮਣੇ ਸੱਤ ਦਿਨ ਡੇਰੇ ਲਾਈ ਰੱਖੇ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਸੱਤਵੇਂ ਦਿਨ ਲੜਾਈ ਜੁੱਟ ਪਈ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਇੱਕ ਦਿਹਾੜੀ ਵਿੱਚ ਅਰਾਮੀਆਂ ਦਾ ਇੱਕ ਲੱਖ ਪਿਆਦਾ ਵੱਢ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9439', '11', '20', '30', 'ਪਰ ਰਹਿੰਦੇ-ਖੂਹੰਦੇ ਅਫੇਕ ਸ਼ਹਿਰ ਨੂੰ ਨੱਠ ਗਏ ਅਤੇ ਉੱਥੇ ਸਤਾਈ ਹਜ਼ਾਰ ਉੱਤੇ ਜੋ ਬਚ ਗਏ ਸਨ ਇੱਕ ਕੰਧ ਡਿੱਗ ਪਈ ਅਤੇ ਬਨ-ਹਦਦ ਵੀ ਨੱਠਾ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਵਿੱਚ ਇੱਕ ਅੰਦਰਲੀ ਕੋਠੜੀ ਵਿੱਚ ਜਾ ਵੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9440', '11', '20', '31', 'ਤਾਂ ਉਸ ਦੇ ਟਹਿਲੂਆਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਅਸੀਂ ਸੁਣਿਆ ਹੈ ਕਿ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਪਾਤਸ਼ਾਹ ਦਿਆਲੂ ਪਾਤਸ਼ਾਹ ਹੁੰਦੇ ਹਨ। ਅਸੀਂ ਆਪਣੇ ਲੱਕਾਂ ਉੱਤੇ ਤੱਪੜ ਅਤੇ ਆਪਣੇ ਸਿਰਾਂ ਉੱਤੇ ਰੱਸੀਆਂ ਵਲ੍ਹੇਟ ਲਈਏ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਕੋਲ ਜਾਈਏ, ਸ਼ਾਇਦ ਉਹ ਤੇਰੀ ਜਾਨ ਬਖ਼ਸ਼ੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9441', '11', '20', '32', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਲੱਕਾਂ ਉੱਤੇ ਤੱਪੜ ਅਤੇ ਸਿਰਾਂ ਉੱਤੇ ਰੱਸੀਆਂ ਵਲ੍ਹੇਟ ਲਈਆਂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਕੋਲ ਆਏ ਅਤੇ ਆਖਿਆ ਕਿ ਤੁਹਾਡਾ ਦਾਸ ਬਨ-ਹਦਦ ਆਖਦਾ ਹੈ, ਦਯਾ ਕਰਕੇ ਮੇਰੀ ਜਾਨ ਬਖਸ਼ ਦਿਓ। ਅੱਗੋਂ ਉਸ ਆਖਿਆ ਕੀ ਉਹ ਅਜੇ ਜਿਉਂਦਾ ਹੈ? ਉਹ ਤਾਂ ਮੇਰਾ ਭਰਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9442', '11', '20', '33', 'ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੇ ਇਹ ਚੰਗਾ ਲੱਛਣ ਜਾਣਿਆ ਅਤੇ ਧਿਆਨ ਨਾਲ ਉਹ ਦਾ ਇੱਛਾ ਜਾਚ ਕੇ ਆਖਿਆ, ਉਹ ਤੁਹਾਡਾ ਭਰਾ ਬਨ-ਹਦਦ ਹੈ ਤਾਂ ਉਸ ਆਖਿਆ, ਜਾਓ ਉਸ ਨੂੰ ਲੈ ਆਓ ਤਦ ਬਨ-ਹਦਦ ਉਹ ਦੇ ਕੋਲ ਬਾਹਰ ਆਇਆ ਅਤੇ ਉਹ ਨੇ ਉਸ ਨੂੰ ਆਪਣੇ ਰਥ ਉੱਤੇ ਚੜ੍ਹਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9443', '11', '20', '34', 'ਉਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਜਿਹੜੇ ਸ਼ਹਿਰ ਮੇਰੇ ਪਿਤਾ ਨੇ ਤੇਰੇ ਪਿਤਾ ਤੋਂ ਖੋਹ ਲਏ ਸਨ ਉਹ ਮੈਂ ਮੋੜ ਦਿਆਂਗਾ। ਤੂੰ ਆਪਣੇ ਲਈ ਦੰਮਿਸ਼ਕ ਵਿੱਚ ਬਜਾਰ ਬਣਾ ਲਈਂ ਜਿਵੇਂ ਮੇਰੇ ਪਿਤਾ ਨੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਬਣਾਏ ਸਨ ਤਦ ਅਹਾਬ ਨੇ ਆਖਿਆ, ਮੈਂ ਇਸ ਨੇਮ ਨਾਲ ਤੈਨੂੰ ਵਿਦਿਆ ਕਰਦਾ ਹਾਂ ਸੋ ਉਹ ਨੇ ਉਸ ਦੇ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਿਆ ਅਤੇ ਉਸ ਨੂੰ ਛੱਡ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9444', '11', '20', '35', '¶ ਫੇਰ ਨਬੀਆਂ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਜਣੇ ਨੇ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਅਨੁਸਾਰ ਆਖਿਆ, ਮੈਨੂੰ ਮਾਰ ਹੀ ਦੇਹ ਪਰ ਉਸ ਨੇ ਉਹ ਦੇ ਮਾਰਨ ਤੋਂ ਨਾਂਹ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9445', '11', '20', '36', 'ਇਸ ਤੋਂ ਬਾਅਦ ਉਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਇਸ ਲਈ ਕਿ ਤੂੰ ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਨਹੀਂ ਮੰਨਿਆ ਤਾਂ ਵੇਖ ਮੇਰੇ ਕੋਲੋਂ ਜਾਂਦਿਆਂ ਸਾਰ ਇੱਕ ਬੱਬਰ ਸ਼ੇਰ ਤੈਨੂੰ ਪਾੜ ਸੁੱਟੇਗਾ। ਸੋ ਜਦੋਂ ਹੀ ਉਹ ਉਸ ਕੋਲੋਂ ਗਿਆ ਇੱਕ ਬੱਬਰ ਸ਼ੇਰ ਉਸ ਨੂੰ ਮਿਲਿਆ ਜਿਸ ਉਸ ਨੂੰ ਪਾੜ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9446', '11', '20', '37', 'ਫੇਰ ਉਹ ਨੂੰ ਇੱਕ ਹੋਰ ਮਨੁੱਖ ਮਿਲਿਆ ਤਾਂ ਉਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਮੈਨੂੰ ਮਾਰ ਹੀ ਦੇਹ। ਉਸ ਮਨੁੱਖ ਨੇ ਉਸ ਨੂੰ ਮਾਰ-ਮਾਰ ਕੇ ਘਾਇਲ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9447', '11', '20', '38', 'ਸੋ ਉਹ ਨਬੀ ਪਾਤਸ਼ਾਹ ਦੀ ਉਡੀਕ ਵਿੱਚ ਰਾਹ ਕੋਲ ਜਾ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਉਹ ਨੇ ਆਪਣੀ ਪਗੜੀ ਆਪਣੀਆਂ ਅੱਖਾਂ ਉੱਤੇ ਬੰਨ੍ਹ ਕੇ ਭੇਸ ਵਟਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9448', '11', '20', '39', 'ਤਾਂ ਜਦ ਪਾਤਸ਼ਾਹ ਲੰਘ ਰਿਹਾ ਸੀ ਤਦ ਉਹ ਨੇ ਪਾਤਸ਼ਾਹ ਦੀ ਦੁਹਾਈ ਦਿੱਤੀ ਕਿ ਤੁਹਾਡਾ ਦਾਸ ਲੜਾਈ ਵਿੱਚ ਗਿਆ ਅਤੇ ਵੇਖੋ ਇੱਕ ਮਨੁੱਖ ਮੁੜ ਕੇ ਇੱਕ ਹੋਰ ਮਨੁੱਖ ਨੂੰ ਮੇਰੇ ਕੋਲ ਲਿਆਇਆ ਅਤੇ ਆਖਿਆ ਕਿ ਇਸ ਮਨੁੱਖ ਦਾ ਧਿਆਨ ਰੱਖ। ਜੇ ਕਦੀ ਇਹ ਨਿੱਕਲ ਜਾਵੇ ਤਾਂ ਇਸ ਦੀ ਜਾਨ ਦੇ ਵੱਟੇ ਤੇਰੀ ਜਾਨ ਜਾਵੇਗੀ ਜਾਂ ਤੈਨੂੰ ਚੋਂਤੀ ਕਿੱਲੋ ਚਾਂਦੀ ਦੇਣੀ ਪਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9449', '11', '20', '40', 'ਜਿਸ ਵੇਲੇ ਤੇਰਾ ਦਾਸ ਇੱਧਰ-ਉੱਧਰ ਕੰਮ ਵਿੱਚ ਫਸਿਆ ਹੋਇਆ ਸੀ ਤਾਂ ਉਹ ਨਿੱਕਲ ਗਿਆ। ਤਦ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਇਵੇਂ ਹੀ ਤੇਰਾ ਨਬੇੜਾ ਹੋਵੇਗਾ ਜਿਵੇਂ ਤੂੰ ਆਪ ਨਬੇੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9450', '11', '20', '41', 'ਫੇਰ ਉਹ ਨੇ ਛੇਤੀ ਨਾਲ ਉਸ ਪਗੜੀ ਨੂੰ ਆਪਣੀਆਂ ਅੱਖਾਂ ਉੱਤੋਂ ਲਾਹ ਦਿੱਤਾ ਤਾਂ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਉਹ ਨੂੰ ਪਹਿਚਾਣਿਆ ਕਿ ਉਹ ਨਬੀਆਂ ਵਿੱਚੋਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9451', '11', '20', '42', 'ਉਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਫ਼ਰਮਾਉਂਦਾ ਹੈ ਇਸ ਲਈ ਕਿ ਤੂੰ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਿਹੜਾ ਮੈਂ ਵੱਢਣ ਜੋਗ ਠਹਿਰਾਇਆ ਸੀ ਆਪਣੇ ਹੱਥੀਂ ਖਿਸਕਾ ਦਿੱਤਾ ਤਾਂ ਉਸ ਦੀ ਜਾਨ ਦੇ ਵੱਟੇ ਤੇਰੀ ਜਾਨ ਜਾਵੇਗੀ ਅਤੇ ਉਸ ਦੇ ਲੋਕਾਂ ਦੇ ਵੱਟੇ ਤੇਰੇ ਲੋਕ');
INSERT INTO `bible_verses_pa_irv` VALUES ('9452', '11', '20', '43', 'ਤਾਂ ਇਸਰਾਏਲ ਦਾ ਪਾਤਸ਼ਾਹ ਆਪਣੇ ਮਹਿਲ ਨੂੰ ਉਦਾਸ ਅਤੇ ਗੁੱਸੇ ਹੋ ਕੇ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9453', '11', '21', '1', '¶ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਪਿੱਛੋਂ ਨਾਬੋਥ ਯਿਜ਼ਰਏਲੀ ਦੇ ਕੋਲ ਅੰਗੂਰਾਂ ਦਾ ਬਾਗ਼ ਸੀ ਜਿਹੜਾ ਯਿਜ਼ਰਏਲ ਵਿੱਚ ਅਤੇ ਸਾਮਰਿਯਾ ਦੇ ਪਾਤਸ਼ਾਹ ਅਹਾਬ ਦੇ ਮਹਿਲ ਦੇ ਨਾਲ ਲਗਵਾਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9454', '11', '21', '2', 'ਅਹਾਬ ਨਾਬੋਥ ਨੂੰ ਬੋਲਿਆ ਕਿ ਆਪਣਾ ਅੰਗੂਰੀ ਬਾਗ਼ ਮੈਨੂੰ ਦੇ ਦੇਹ ਕਿ ਇਹ ਮੇਰੇ ਲਈ ਇੱਕ ਸਬਜ਼ੀ ਦਾ ਬਾਗ਼ ਹੋਵੇ ਕਿਉਂ ਜੋ ਉਹ ਮੇਰੇ ਘਰ ਦੇ ਨਾਲ ਲਗਵਾਂ ਹੈ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਉਹ ਦੇ ਥਾਂ ਇੱਕ ਚੰਗਾ ਅੰਗੂਰੀ ਬਾਗ਼ ਦੇ ਦਿਆਂਗਾ ਅਤੇ ਜੇ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਲੱਗੇ ਤਾਂ ਮੈਂ ਤੈਨੂੰ ਉਹ ਦੇ ਲਈ ਚਾਂਦੀ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9455', '11', '21', '3', 'ਤਾਂ ਨਾਬੋਥ ਨੇ ਅਹਾਬ ਨੂੰ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਇਹ ਮੈਥੋਂ ਦੂਰ ਰੱਖੇ ਕਿ ਮੈਂ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੀ ਮਿਰਾਸ ਤੁਹਾਨੂੰ ਦੇਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9456', '11', '21', '4', 'ਤਾਂ ਅਹਾਬ ਆਪਣੇ ਘਰ ਨੂੰ ਗਿਆ। ਉਹ ਉਸ ਗੱਲ ਤੋਂ ਗੁੱਸੇ ਵਿੱਚ ਵੱਟਿਆ ਘੁੱਟਿਆ ਹੋਇਆ ਸੀ ਜੋ ਯਿਜ਼ਰਏਲੀ ਨਾਬੋਥ ਨੇ ਉਹ ਨੂੰ ਆਖੀ ਸੀ ਕਿ ਮੈਂ ਤੁਹਾਨੂੰ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੀ ਮਿਰਾਸ ਨਹੀਂ ਦਿਆਂਗਾ। ਉਹ ਆਪਣੇ ਪਲੰਘ ਉੱਤੇ ਆ ਪਿਆ ਅਤੇ ਮੂੰਹ ਵੱਟ ਛੱਡਿਆ ਅਤੇ ਰੋਟੀ ਨਾ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9457', '11', '21', '5', 'ਤਾਂ ਉਹ ਦੀ ਰਾਣੀ ਈਜ਼ਬਲ ਉਹ ਦੇ ਕੋਲ ਆਈ ਅਤੇ ਉਹ ਨੂੰ ਬੋਲੀ, ਤੇਰੀ ਰੂਹ ਕਿਉਂ ਉਦਾਸੀ ਵਿੱਚ ਹੈ ਜੋ ਤੂੰ ਰੋਟੀ ਨਹੀਂ ਖਾਧੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9458', '11', '21', '6', 'ਉਹ ਉਸ ਨੂੰ ਬੋਲਿਆ ਕਿ ਮੈਂ ਯਿਜ਼ਰਏਲੀ ਨਾਬੋਥ ਨਾਲ ਗੱਲ ਕੀਤੀ ਸੀ ਅਤੇ ਮੈਂ ਉਸ ਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਤੂੰ ਆਪਣਾ ਅੰਗੂਰੀ ਬਾਗ਼ ਮੈਨੂੰ ਚਾਂਦੀ ਦੇ ਕੇ ਦੇਹ ਅਤੇ ਜਾਂ ਜੇ ਤੈਨੂੰ ਪਸੰਦ ਹੋਵੇ ਤਾਂ ਮੈਂ ਤੈਨੂੰ ਉਹ ਦੇ ਥਾਂ ਇੱਕ ਹੋਰ ਅੰਗੂਰੀ ਬਾਗ਼ ਦੇ ਦਿੰਦਾ ਹਾਂ ਪਰ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਤੁਹਾਨੂੰ ਆਪਣਾ ਅੰਗੂਰੀ ਬਾਗ਼ ਨਹੀਂ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9459', '11', '21', '7', 'ਤਾਂ ਉਸ ਦੀ ਰਾਣੀ ਈਜ਼ਬਲ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਕੀ ਤੂੰ ਇਸ ਵੇਲੇ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰਦਾ ਹੈਂ? ਉੱਠ ਰੋਟੀ ਖਾਹ ਅਤੇ ਆਪਣਾ ਮਨ ਭਾਉਂਦਾ ਭੋਗ ਬਿਲਾਸ ਕਰ। ਮੈਂ ਤੈਨੂੰ ਯਿਜ਼ਰਏਲੀ ਨਾਬੋਥ ਦਾ ਅੰਗੂਰੀ ਬਾਗ਼ ਲੈ ਕੇ ਦਿੰਦੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9460', '11', '21', '8', 'ਸੋ ਉਸ ਨੇ ਅਹਾਬ ਦੇ ਨਾਮ ਉੱਤੇ ਪਰਵਾਨੇ ਲਿਖੇ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਉਹ ਦੀ ਮੋਹਰ ਲਾਈ। ਉਹ ਉਨ੍ਹਾਂ ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਭਲੇ ਲੋਕਾਂ ਨੂੰ ਭੇਜੇ ਜਿਹੜੇ ਉਹ ਦੇ ਸ਼ਹਿਰ ਦੇ ਸਨ ਅਤੇ ਨਾਬੋਥ ਦੇ ਨੇੜੇ ਵੱਸਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9461', '11', '21', '9', 'ਤਾਂ ਉਸ ਨੇ ਪਰਵਾਨਿਆਂ ਵਿੱਚ ਲਿਖਿਆ ਕਿ ਵਰਤ ਦੀ ਡੌਂਡੀ ਫਿਰਾਓ ਅਤੇ ਨਾਬੋਥ ਨੂੰ ਲੋਕਾਂ ਦੇ ਸਿਰੇ ਤੇ ਬਿਠਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9462', '11', '21', '10', 'ਤਾਂ ਸ਼ੈਤਾਨ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਦੋ ਮਨੁੱਖਾਂ ਨੂੰ ਉਹ ਦੇ ਸਾਹਮਣੇ ਬਿਠਾਓ। ਉਹ ਗਵਾਹੀ ਦੇਣ ਕਿ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਦੁਰਬਚਨ ਬੋਲਿਆ ਹੈਂ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਬਾਹਰ ਲੈ ਜਾ ਕੇ ਪਥਰਾਉ ਕਰਨ ਕਿ ਉਹ ਮਰ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9463', '11', '21', '11', 'ਸੋ ਉਹ ਦੇ ਸ਼ਹਿਰ ਦੇ ਲੋਕਾਂ ਨੇ ਅਰਥਾਤ ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਭਲੇ ਲੋਕਾਂ ਨੇ ਜੋ ਉਹ ਦੇ ਸ਼ਹਿਰ ਦੇ ਵਾਸੀ ਸਨ ਜਿਵੇਂ ਈਜ਼ਬਲ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ ਸੀ ਅਤੇ ਜਿਵੇਂ ਉਨ੍ਹਾਂ ਪਰਵਾਨਿਆਂ ਵਿੱਚ ਲਿਖਿਆ ਸੀ ਜੋ ਉਸ ਉਨ੍ਹਾਂ ਨੂੰ ਭੇਜੇ ਤਿਵੇਂ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9464', '11', '21', '12', 'ਉਨ੍ਹਾਂ ਨੇ ਵਰਤ ਦੀ ਡੌਂਡੀ ਫਿਰਾਈ ਅਤੇ ਨਾਬੋਥ ਨੂੰ ਲੋਕਾਂ ਵਿੱਚ ਉੱਚਾ ਕਰਕੇ ਬਿਠਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9465', '11', '21', '13', 'ਤਾਂ ਦੋ ਸ਼ਤਾਨੀ ਮਨੁੱਖ ਅੰਦਰ ਆਏ ਅਤੇ ਉਸ ਦੇ ਸਾਹਮਣੇ ਬੈਠ ਗਏ ਤਾਂ ਇਨ੍ਹਾਂ ਸ਼ਤਾਨੀ ਮਨੁੱਖਾਂ ਨੇ ਉਸ ਦੇ ਉੱਤੇ ਅਰਥਾਤ ਨਾਬੋਥ ਉੱਤੇ ਲੋਕਾਂ ਦੇ ਅੱਗੇ ਗਵਾਹੀ ਦਿੱਤੀ ਕਿ ਨਾਬੋਥ ਨੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਦੁਰਬਚਨ ਆਖੇ ਹਨ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਸ਼ਹਿਰੋਂ ਬਾਹਰ ਲੈ ਗਏ ਅਤੇ ਉਸ ਨੂੰ ਪਥਰਾਉ ਕਰ ਕੇ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9466', '11', '21', '14', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਈਜ਼ਬਲ ਨੂੰ ਕਹਾ ਭੇਜਿਆ ਕਿ ਨਾਬੋਥ ਨੂੰ ਪਥਰਾਉ ਕੀਤਾ ਗਿਆ ਅਤੇ ਉਹ ਮਰ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9467', '11', '21', '15', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਈਜ਼ਬਲ ਨੇ ਸੁਣਿਆ ਕਿ ਨਾਬੋਥ ਉੱਤੇ ਪਥਰਾਉ ਕੀਤਾ ਗਿਆ ਅਤੇ ਉਹ ਮਰ ਗਿਆ ਹੈ ਤਾਂ ਈਜ਼ਬਲ ਨੇ ਅਹਾਬ ਨੂੰ ਆਖਿਆ, ਉੱਠ ਅਤੇ ਯਿਜ਼ਰਏਲੀ ਨਾਬੋਥ ਦੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਨੂੰ ਕਬਜ਼ੇ ਵਿੱਚ ਲੈ ਜਿਹੜਾ ਉਹ ਤੈਨੂੰ ਚਾਂਦੀ ਲੈ ਕੇ ਦੇਣਾ ਨਹੀਂ ਚਾਹੁੰਦਾ ਸੀ ਕਿਉਂ ਜੋ ਨਾਬੋਥ ਜਿਉਂਦਾ ਨਹੀਂ ਸਗੋਂ ਉਹ ਤਾਂ ਮਰ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9468', '11', '21', '16', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਅਹਾਬ ਨੇ ਸੁਣਿਆ ਕਿ ਨਾਬੋਥ ਮਰ ਗਿਆ ਹੈ ਤਾਂ ਅਹਾਬ ਉੱਠਿਆ ਕਿ ਨਾਬੋਥ ਯਿਜ਼ਰਏਲੀ ਦੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰਨ ਲਈ ਹੇਠਾਂ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9469', '11', '21', '17', 'ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਏਲੀਯਾਹ ਤਿਸ਼ਬੀ ਨੂੰ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('9470', '11', '21', '18', 'ਉੱਠ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਅਹਾਬ ਨੂੰ ਜੋ ਸਾਮਰਿਯਾ ਵਿੱਚ ਵੱਸਦਾ ਹੈ ਜਾ ਮਿਲ। ਵੇਖ, ਉਹ ਨਾਬੋਥ ਦੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਵਿੱਚ ਹੈ ਅਤੇ ਉਸ ਦਾ ਕਬਜ਼ਾ ਲੈਣ ਨੂੰ ਉੱਥੇ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9471', '11', '21', '19', 'ਤੂੰ ਉਹ ਨੂੰ ਬੋਲ ਕਿ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਫ਼ਰਮਾਉਂਦਾ ਹੈ ਕੀ ਤੂੰ ਖ਼ੂਨੀ ਬਣਿਆ ਅਤੇ ਕੀ ਕਬਜ਼ਾ ਵੀ ਲਿਆ? ਤੂੰ ਉਹ ਨੂੰ ਬੋਲ ਕਿ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਕਿ ਜਿੱਥੇ ਕੁੱਤਿਆਂ ਨੇ ਨਾਬੋਥ ਦਾ ਲਹੂ ਚੱਟਿਆ ਉੱਥੇ ਤੇਰਾ ਲਹੂ ਚੱਟਣਗੇ, ਹਾਂ ਤੇਰਾ ਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9472', '11', '21', '20', 'ਅੱਗੋਂ ਅਹਾਬ ਨੇ ਏਲੀਯਾਹ ਨੂੰ ਆਖਿਆ, ਹੇ ਮੇਰਿਆ ਦੁਸ਼ਮਣਾ, ਤੂੰ ਮੈਨੂੰ ਲੱਭ ਲਿਆ? ਉਸ ਉੱਤਰ ਦਿੱਤਾ ਹਾਂ, ਲੱਭ ਲਿਆ ਕਿਉਂ ਜੋ ਤੂੰ ਯਹੋਵਾਹ ਦੇ ਵੇਖਦਿਆਂ ਤੇ ਬੁਰਿਆਈ ਕਰਨ ਲਈ ਆਪ ਨੂੰ ਵੇਚ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9473', '11', '21', '21', 'ਤੂੰ ਵੇਖੇਂਗਾ ਕਿ ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਬੁਰਿਆਈ ਲਿਆਵਾਂਗਾ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਝਾੜ ਸੁੱਟਾਂਗਾ ਅਤੇ ਮੈਂ ਅਹਾਬ ਨਾਲੋਂ ਨਰ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬੰਦੀ ਅਤੇ ਅਜ਼ਾਦ ਵੱਢ ਸੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9474', '11', '21', '22', 'ਅਤੇ ਮੈਂ ਤੇਰੇ ਘਰਾਣੇ ਨੂੰ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਵਾਂਗੂੰ ਤੇ ਅਹੀਯਾਹ ਦੇ ਪੁੱਤਰ ਬਆਸ਼ਾ ਦੇ ਘਰਾਣੇ ਵਾਂਗੂੰ ਕਰ ਦਿਆਂਗਾ ਉਸ ਖਿਝ ਦੇ ਕਾਰਨ ਜਿਹ ਦੇ ਨਾਲ ਤੂੰ ਮੈਨੂੰ ਖਿਝਾਇਆ ਅਤੇ ਇਸ ਤੋਂ ਵੀ ਕਿ ਤੂੰ ਇਸਰਾਏਲ ਤੋਂ ਪਾਪ ਕਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9475', '11', '21', '23', 'ਈਜ਼ਬਲ ਲਈ ਵੀ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਹੈ ਕਿ ਈਜ਼ਬਲ ਨੂੰ ਯਿਜ਼ਰਏਲ ਦੀ ਸਫੀਲ ਕੋਲ ਕੁੱਤੇ ਖਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9476', '11', '21', '24', 'ਅਹਾਬ ਦਾ ਜਿਹੜਾ ਸ਼ਹਿਰ ਵਿੱਚ ਮਰੇਗਾ ਉਹ ਨੂੰ ਕੁੱਤੇ ਖਾਣਗੇ ਅਤੇ ਜਿਹੜਾ ਰੜ ਵਿੱਚ ਮਰੇਗਾ ਉਹ ਨੂੰ ਅਕਾਸ਼ ਦੇ ਪੰਛੀ ਖਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9477', '11', '21', '25', 'ਪਰ ਅਹਾਬ ਵਰਗਾ ਕੋਈ ਨਹੀਂ ਹੋਇਆ ਜਿਸ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਿਆਈ ਕਰਨ ਲਈ ਆਪ ਨੂੰ ਵੇਚਿਆ ਅਤੇ ਜਿਸ ਨੂੰ ਉਹ ਦੀ ਰਾਣੀ ਈਜ਼ਬਲ ਨੇ ਪਰੇਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9478', '11', '21', '26', 'ਉਹ ਨੇ ਅੱਤ ਘਿਣਾਉਣਾ ਕੰਮ ਇਹ ਕੀਤਾ ਕਿ ਅਮੋਰੀਆਂ ਵਾਂਗੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਅੱਗੋਂ ਕੱਢ ਦਿੱਤਾ ਸੀ ਉਹ ਬੁੱਤਾਂ ਦੇ ਮਗਰ ਲੱਗ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9479', '11', '21', '27', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਅਹਾਬ ਨੇ ਇਹ ਗੱਲਾਂ ਸੁਣੀਆਂ ਤਾਂ ਆਪਣੇ ਲੀੜੇ ਪਾੜ ਲਏ ਅਤੇ ਆਪਣੇ ਸਰੀਰ ਉੱਤੇ ਤੱਪੜ ਪਾ ਕੇ ਵਰਤ ਰੱਖਿਆ ਅਤੇ ਤੱਪੜ ਵਿੱਚ ਹੀ ਲੇਟਣ ਅਤੇ ਹੌਲੀ-ਹੌਲੀ ਚੱਲਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9480', '11', '21', '28', 'ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਏਲੀਯਾਹ ਤਿਸ਼ਬੀ ਨੂੰ ਆਇਆ ਕੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('9481', '11', '21', '29', 'ਤੂੰ ਵੇਖਦਾ ਹੈਂ ਕਿ ਅਹਾਬ ਨੇ ਮੇਰੇ ਸਾਹਮਣੇ ਆਪ ਨੂੰ ਅਧੀਨ ਕੀਤਾ ਹੈ? ਇਸ ਲਈ ਕਿ ਉਹ ਨੇ ਆਪ ਨੂੰ ਮੇਰੇ ਸਨਮੁਖ ਅਧੀਨ ਕੀਤਾ ਹੈ ਮੈਂ ਉਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਇਹ ਬੁਰਿਆਈ ਨਾ ਲਿਆਵਾਂਗਾ ਪਰ ਉਹ ਦੇ ਪੁੱਤਰ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਉਹ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਇਹ ਬੁਰਿਆਈ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9482', '11', '22', '1', '¶ ਤਿੰਨਾਂ ਸਾਲਾਂ ਤੱਕ ਉਹ ਅਮਨ ਨਾਲ ਟਿਕੇ ਰਹੇ ਅਤੇ ਅਰਾਮ ਅਤੇ ਇਸਰਾਏਲ ਵਿੱਚ ਕੋਈ ਲੜਾਈ ਨਾ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9483', '11', '22', '2', 'ਤਦ ਤੀਜੇ ਸਾਲ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਯਹੂਦਾਹ ਦਾ ਪਾਤਸ਼ਾਹ ਯਹੋਸ਼ਾਫ਼ਾਤ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਕੋਲ ਹਠਾੜ ਨੂੰ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9484', '11', '22', '3', 'ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਆਪਣੇ ਟਹਿਲੂਆਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਰਾਮੋਥ ਗਿਲਆਦ ਸਾਡਾ ਹੈ। ਭਲਾ, ਅਸੀਂ ਚੁੱਪ ਕਰਕੇ ਬੈਠ ਰਹੀਏ ਅਤੇ ਉਸ ਨੂੰ ਅਰਾਮ ਦੇ ਰਾਜਾ ਕੋਲੋਂ ਮੋੜ ਕੇ ਨਾ ਲਈਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9485', '11', '22', '4', 'ਉਹ ਨੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੂੰ ਆਖਿਆ, ਕੀ ਤੂੰ ਮੇਰੇ ਨਾਲ ਰਾਮੋਥ ਗਿਲਆਦ ਨੂੰ ਲੜਾਈ ਲਈ ਚੱਲੇਂਗਾ? ਤਾਂ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਆਖਿਆ, ਜੇਹਾ ਤੂੰ ਤੇਹਾ ਮੈਂ, ਜਿਹੇ ਤੇਰੇ ਲੋਕ ਤਿਹੇ ਮੇਰੇ ਲੋਕ, ਜਿਹੇ ਤੇਰੇ ਘੋੜੇ ਤਿਹੇ ਮੇਰੇ ਘੋੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9486', '11', '22', '5', 'ਇਸ ਤੋਂ ਬਾਅਦ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਆਖਿਆ, ਪਹਿਲਾਂ ਜ਼ਰਾ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਦੀ ਤਾਂ ਪੁੱਛ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9487', '11', '22', '6', 'ਤਾਂ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਨਬੀਆਂ ਨੂੰ ਜੋ ਲੱਗਭੱਗ ਚਾਰ ਸੌ ਸਨ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਕੀ ਮੈਂ ਰਾਮੋਥ ਗਿਲਆਦ ਦੇ ਵਿਰੁੱਧ ਲੜਾਈ ਲਈ ਚੜ੍ਹਾਈ ਕਰਾਂ ਜਾਂ ਜਾਣ ਦਿਆਂ? ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਤੁਸੀਂ ਜਾਓ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਉਸ ਨੂੰ ਪਾਤਸ਼ਾਹ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9488', '11', '22', '7', 'ਤਾਂ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੇ ਆਖਿਆ, ਇਨ੍ਹਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਯਹੋਵਾਹ ਦਾ ਕੋਈ ਹੋਰ ਨਬੀ ਵੀ ਹੈ ਤਾਂ ਜੋ ਅਸੀਂ ਉਹ ਦੇ ਕੋਲੋਂ ਵੀ ਪੁੱਛੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9489', '11', '22', '8', 'ਤਾਂ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੂੰ ਆਖਿਆ, ਅਜੇ ਇੱਕ ਮਨੁੱਖ ਹੈ ਜਿਸ ਦੇ ਰਾਹੀਂ ਅਸੀਂ ਯਹੋਵਾਹ ਤੋਂ ਪੁੱਛੀਏ ਉਹ ਯਿਮਲਾਹ ਦਾ ਪੁੱਤਰ ਮੀਕਾਯਾਹ ਹੈ ਪਰ ਮੈਨੂੰ ਉਸ ਤੋਂ ਕਿੜ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਮੇਰੇ ਵਿਖੇ ਭਲਿਆਈ ਦਾ ਨਹੀਂ ਸਗੋਂ ਬੁਰਿਆਈ ਦਾ ਅਗੰਮ ਵਾਚਦਾ ਹੈ। ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੇ ਆਖਿਆ, ਪਾਤਸ਼ਾਹ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਆਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9490', '11', '22', '9', 'ਤਦ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਇੱਕ ਖੁਸਰੇ ਨੂੰ ਬੁਲਾ ਕੇ ਆਖਿਆ, ਯਿਮਲਾਹ ਦੇ ਪੁੱਤਰ ਮੀਕਾਯਾਹ ਨੂੰ ਛੇਤੀ ਲੈ ਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9491', '11', '22', '10', 'ਇਸਰਾਏਲ ਦਾ ਪਾਤਸ਼ਾਹ ਅਤੇ ਯਹੂਦਾਹ ਦਾ ਪਾਤਸ਼ਾਹ ਯਹੋਸ਼ਾਫ਼ਾਤ ਆਪੋ ਆਪਣੀਆਂ ਰਾਜ ਗੱਦੀਆਂ ਉੱਤੇ ਪਾਤਸ਼ਾਹੀ ਬਸਤਰ ਪਹਿਨੇ ਹੋਏ ਇੱਕ ਪਿੜ ਵਿੱਚ ਜੋ ਸਾਮਰਿਯਾ ਦੇ ਫਾਟਕ ਅੱਗੇ ਸੀ ਬੈਠੇ ਹੋਏ ਸਨ ਅਤੇ ਸਾਰੇ ਨਬੀ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਅਗੰਮ ਵਾਚ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9492', '11', '22', '11', 'ਕਨਾਨਾਹ ਦੇ ਪੁੱਤਰ ਸਿਦਕੀਯਾਹ ਨੇ ਆਪਣੇ ਲਈ ਲੋਹੇ ਦੇ ਸਿੰਗ ਬਣਾਏ ਅਤੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਫ਼ਰਮਾਉਂਦਾ ਹੈ ਕਿ ਇਨ੍ਹਾਂ ਨਾਲ ਤੁਸੀਂ ਅਰਾਮੀਆਂ ਨੂੰ ਜਦ ਤੱਕ ਉਹ ਮੁੱਕ ਨਾ ਜਾਣ ਧੱਸੀ ਜਾਓਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('9493', '11', '22', '12', 'ਅਤੇ ਸਾਰੇ ਨਬੀ ਇਸ ਤਰ੍ਹਾਂ ਅਗੰਮ ਵਾਚ ਰਹੇ ਸਨ ਕਿ ਰਾਮੋਥ ਗਿਲਆਦ ਉੱਤੇ ਚੜ੍ਹ ਜਾਓ ਅਤੇ ਫਤਹ ਪਾਓ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਪਾਤਸ਼ਾਹ ਦੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9494', '11', '22', '13', 'ਉਹ ਹਲਕਾਰਾ ਜੋ ਮੀਕਾਯਾਹ ਨੂੰ ਸੱਦਣ ਗਿਆ ਸੀ ਉਹ ਨੂੰ ਬੋਲਿਆ, ਜ਼ਰਾ ਵੇਖੀਂ ਕਿ ਨਬੀ ਇੱਕ ਮੂੰਹ ਹੋ ਕੇ ਪਾਤਸ਼ਾਹ ਲਈ ਭਲਿਆਈ ਦੀਆਂ ਗੱਲਾਂ ਦੱਸਦੇ ਹਨ। ਤੇਰੀ ਗੱਲ ਵੀ ਉਨ੍ਹਾਂ ਦੀਆਂ ਗੱਲਾਂ ਵਰਗੀ ਹੋਵੇ ਅਤੇ ਭਲਿਆਈ ਬੋਲੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9495', '11', '22', '14', 'ਅੱਗੋਂ ਮੀਕਾਯਾਹ ਨੇ ਆਖਿਆ, ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਮੈਨੂੰ ਫ਼ਰਮਾਏਗਾ ਉਹੋ ਹੀ ਬੋਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9496', '11', '22', '15', 'ਸੋ ਉਹ ਪਾਤਸ਼ਾਹ ਕੋਲ ਆਇਆ ਤਾਂ ਪਾਤਸ਼ਾਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਹੇ ਮੀਕਾਯਾਹ, ਭਲਾ ਅਸੀਂ ਰਾਮੋਥ ਗਿਲਆਦ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰਨ ਜਾਈਏ ਜਾਂ ਰੁਕੇ ਰਹੀਏ? ਤਾਂ ਉਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਚੜ੍ਹ ਜਾਓ ਅਤੇ ਫ਼ਤਹ ਪਾਓ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਪਾਤਸ਼ਾਹ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9497', '11', '22', '16', 'ਤਾਂ ਪਾਤਸ਼ਾਹ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਤੈਨੂੰ ਕਿੰਨੀ ਕੁ ਵਾਰ ਸਹੁੰ ਚੁਕਾਵਾਂ ਕਿ ਤੂੰ ਮੈਨੂੰ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਉੱਤੇ ਸਚਿਆਈ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕੁਝ ਹੋਰ ਨਾ ਦੱਸੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9498', '11', '22', '17', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਉਨ੍ਹਾਂ ਭੇਡਾਂ ਵਾਂਗੂੰ ਜਿਨ੍ਹਾਂ ਦਾ ਅਯਾਲੀ ਨਹੀਂ, ਪਹਾੜਾਂ ਉੱਤੇ ਖਿੰਡ ਜਾਣਾ ਦੇਖਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਫ਼ਰਮਾਇਆ ਕਿ ਇਨ੍ਹਾਂ ਦਾ ਮਾਲਕ ਨਹੀਂ ਉਨ੍ਹਾਂ ਦਾ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਘਰ ਨੂੰ ਸੁਲਾਹ ਵਿੱਚ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9499', '11', '22', '18', 'ਇਸ ਤੋਂ ਬਾਅਦ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੂੰ ਆਖਿਆ, ਭਲਾ, ਮੈਂ ਤੈਨੂੰ ਨਹੀਂ ਆਖਿਆ ਸੀ ਕਿ ਉਹ ਮੇਰੀ ਭਲਿਆਈ ਨਹੀਂ ਸਗੋਂ ਬੁਰਿਆਈ ਵਾਚੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9500', '11', '22', '19', 'ਉਸ ਨੇ ਫੇਰ ਆਖਿਆ, ਇਸ ਲਈ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ। ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਆਪਣੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠਿਆਂ ਦੇਖਿਆ ਅਤੇ ਸਵਰਗ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਉਹ ਦੇ ਸੱਜੇ ਅਤੇ ਖੱਬੇ ਖੜ੍ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9501', '11', '22', '20', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਕੌਣ ਅਹਾਬ ਨੂੰ ਭਰਮਾਵੇਗਾ ਜੋ ਉਹ ਚੜ੍ਹ ਕੇ ਰਾਮੋਥ ਗਿਲਆਦ ਕੋਲ ਡਿੱਗ ਮਰੇ? ਤਾਂ ਇੱਕ ਇਸ ਤਰ੍ਹਾਂ ਬੋਲਿਆ ਅਤੇ ਇੱਕ ਉਸ ਤਰ੍ਹਾਂ ਬੋਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9502', '11', '22', '21', 'ਤਦ ਇੱਕ ਆਤਮਾ ਨਿੱਕਲ ਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਜਾ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਆਖਿਆ, ਮੈਂ ਉਸ ਨੂੰ ਭਰਮਾਵਾਂਗਾ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਪੁੱਛਿਆ, ਕਿਸ ਤਰ੍ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9503', '11', '22', '22', 'ਉਸ ਆਖਿਆ, ਮੈਂ ਜਾ ਕੇ ਇੱਕ ਝੂਠਾ ਆਤਮਾ ਉਸ ਦੇ ਸਾਰੇ ਨਬੀਆਂ ਦੇ ਮੂੰਹਾਂ ਵਿੱਚ ਬਣਾਂਗਾ। ਤਦ ਉਹ ਨੇ ਆਖਿਆ, ਤੂੰ ਉਸ ਨੂੰ ਭਰਮਾ ਲਏਂਗਾ ਅਤੇ ਜਿੱਤੇਂਗਾ। ਜਾ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9504', '11', '22', '23', 'ਹੁਣ ਵੇਖੋ, ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਇਨ੍ਹਾਂ ਸਭਨਾਂ ਨਬੀਆਂ ਦੇ ਮੂੰਹਾਂ ਵਿੱਚ ਇੱਕ ਝੂਠਾ ਆਤਮਾ ਪਾ ਦਿੱਤਾ ਹੈ ਪਰ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਲਈ ਬੁਰਿਆਈ ਬੋਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9505', '11', '22', '24', 'ਤਾਂ ਕਨਾਨਾਹ ਦੇ ਪੁੱਤਰ ਸਿਦਕੀਯਾਹ ਨੇ ਨੇੜੇ ਆਣ ਕੇ ਮੀਕਾਯਾਹ ਦੀ ਗੱਲ੍ਹ ਉੱਤੇ ਮਾਰਿਆ ਅਤੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਕਿਸ ਰਾਹ ਥਾਣੀ ਮੇਰੇ ਕੋਲੋਂ ਦੀ ਲੰਘਿਆ ਜੋ ਤੈਨੂੰ ਬੋਲੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9506', '11', '22', '25', 'ਪਰ ਮੀਕਾਯਾਹ ਨੇ ਆਖਿਆ, ਵੇਖ, ਤੂੰ ਉਸ ਦਿਨ ਜਦ ਤੂੰ ਅੰਦਰਲੀ ਕੋਠੜੀ ਵਿੱਚ ਲੁੱਕਣ ਨੂੰ ਵੜੇਂਗਾ ਤਦ ਤੂੰ ਵੇਖੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9507', '11', '22', '26', 'ਤਦ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਆਖਿਆ, ਮੀਕਾਯਾਹ ਨੂੰ ਫੜ੍ਹ ਕੇ ਸ਼ਹਿਰ ਦੇ ਸਰਦਾਰ ਆਮੋਨ ਕੋਲ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਪੁੱਤਰ ਯੋਆਸ਼ ਕੋਲ ਮੋੜ ਲੈ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9508', '11', '22', '27', 'ਅਤੇ ਆਖ ਕਿ ਪਾਤਸ਼ਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ ਕਿ ਮੇਰੇ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਆਉਣ ਤੋੜੀ ਇਸ ਨੂੰ ਕੈਦ ਵਿੱਚ ਰੱਖੋ ਅਤੇ ਉਹ ਨੂੰ ਤੰਗੀ ਦੀ ਰੋਟੀ ਅਤੇ ਤੰਗੀ ਦਾ ਪਾਣੀ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9509', '11', '22', '28', 'ਪਰ ਮੀਕਾਯਾਹ ਨੇ ਆਖਿਆ, ਜੇਕਰ ਤੁਸੀਂ ਕਦੀ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਮੁੜ ਆਓ ਤਾਂ ਯਹੋਵਾਹ ਮੇਰੇ ਰਾਹੀਂ ਨਹੀਂ ਬੋਲਿਆ ਨਾਲੇ ਉਹ ਨੇ ਆਖਿਆ, ਹੇ ਲੋਕੋ, ਤੁਸੀਂ ਸਭ ਦੇ ਸਭ ਸੁਣ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9510', '11', '22', '29', '¶ ਤਾਂ ਇਸਰਾਏਲ ਦਾ ਪਾਤਸ਼ਾਹ ਅਤੇ ਯਹੂਦਾਹ ਦਾ ਪਾਤਸ਼ਾਹ ਯਹੋਸ਼ਾਫ਼ਾਤ, ਰਾਮੋਥ ਗਿਲਆਦ ਨੂੰ ਚੜ੍ਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9511', '11', '22', '30', 'ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਆਪਣਾ ਭੇਸ ਵਟਾਕੇ ਲੜਾਈ ਵਿੱਚ ਜਾਂਵਾਂਗਾ ਪਰ ਤੂੰ ਆਪਣੇ ਬਸਤਰ ਪਾਈ ਰੱਖ। ਸੋ ਇਸਰਾਏਲ ਦਾ ਪਾਤਸ਼ਾਹ ਭੇਸ ਵਟਾਕੇ ਲੜਾਈ ਵਿੱਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9512', '11', '22', '31', 'ਪਰ ਅਰਾਮ ਦੇ ਰਾਜੇ ਨੇ ਆਪਣੇ ਰਥਾਂ ਦੇ ਬੱਤੀਆਂ ਸਰਦਾਰਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਤੋਂ ਛੁੱਟ ਹੋਰ ਕਿਸੇ ਛੋਟੇ ਵੱਡੇ ਨਾਲ ਨਾ ਲੜਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9513', '11', '22', '32', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਰਥਾਂ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੂੰ ਦੇਖਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਜ਼ਰੂਰ ਇਹੋ ਹੀ ਹੋਵੇਗਾ ਅਤੇ ਉਹ ਉਸ ਦੇ ਨਾਲ ਲੜਨ ਨੂੰ ਮੁੜੇ ਪਰ ਯਹੋਸ਼ਾਫ਼ਾਤ ਚਿੱਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9514', '11', '22', '33', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਰੱਥਾਂ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਇਹ ਇਸਰਾਏਲ ਦਾ ਪਾਤਸ਼ਾਹ ਨਹੀਂ ਹੈ ਤਾਂ ਉਹ ਉਸ ਦਾ ਪਿੱਛਾ ਕਰਨ ਤੋਂ ਹਟ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9515', '11', '22', '34', 'ਅਤੇ ਕਿਸੇ ਮਨੁੱਖ ਨੇ ਅਟਕਲ ਪੱਚੂ ਆਪਣਾ ਧਣੁੱਖ ਖਿੱਚ ਕੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਸੰਜੋ ਦੇ ਜੋੜ ਵਿੱਚ ਤੀਰ ਮਾਰਿਆ ਤਾਂ ਉਸ ਆਪਣੇ ਸਾਰਥੀ ਨੂੰ ਆਖਿਆ, ਮੋੜ ਲੈ ਅਤੇ ਮੈਨੂੰ ਦਲ ਵਿੱਚੋਂ ਕੱਢ ਲੈ ਚੱਲ ਕਿਉਂ ਜੋ ਮੈਂ ਫੱਟੜ ਹੋ ਗਿਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9516', '11', '22', '35', 'ਅਤੇ ਲੜਾਈ ਉਸ ਦਿਨ ਵੱਧ ਗਈ ਅਤੇ ਪਾਤਸ਼ਾਹ ਅਰਾਮੀਆਂ ਦੇ ਸਾਹਮਣੇ ਰਥ ਉੱਤੇ ਥੰਮਿਆ ਰਿਹਾ ਅਤੇ ਸੰਝ ਨੂੰ ਮਰ ਗਿਆ ਅਤੇ ਲਹੂ ਉਹ ਦੇ ਜ਼ਖਮ ਤੋਂ ਰਥ ਦੇ ਵਿੱਚ ਵਗਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9517', '11', '22', '36', 'ਅਤੇ ਸੂਰਜ ਦੇ ਆਥਣ ਦੇ ਵੇਲੇ ਦਲ ਦੇ ਵਿੱਚ ਇਹ ਹੋਕਾ ਫਿਰਾਇਆ ਗਿਆ ਕਿ ਹਰ ਕੋਈ ਆਪੋ ਆਪਣੇ ਸ਼ਹਿਰ ਅਤੇ ਹਰ ਕੋਈ ਆਪੋ ਆਪਣੇ ਦੇਸ ਨੂੰ ਤੁਰ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9518', '11', '22', '37', 'ਸੋ ਪਾਤਸ਼ਾਹ ਮਰ ਗਿਆ ਅਤੇ ਉਹ ਨੂੰ ਸਾਮਰਿਯਾ ਵਿੱਚ ਲੈ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਸਾਮਰਿਯਾ ਵਿੱਚ ਦੱਬ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9519', '11', '22', '38', 'ਅਤੇ ਰਥ ਨੂੰ ਸਾਮਰਿਯਾ ਦੇ ਤਲਾਬ ਵਿੱਚ ਧੋਤਾ ਜਿੱਥੇ ਵੇਸਵਾ ਨਹਾਉਂਦੀਆਂ ਹੁੰਦੀਆਂ ਸਨ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਅਨੁਸਾਰ ਜੋ ਉਹ ਬੋਲਿਆ ਕੁੱਤਿਆਂ ਨੇ ਆ ਕੇ ਉਹ ਦਾ ਲਹੂ ਚੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9520', '11', '22', '39', 'ਅਹਾਬ ਦੀਆਂ ਬਾਕੀ ਗੱਲਾਂ ਅਤੇ ਜੋ ਕੁਝ ਉਸਨੇ ਕੀਤਾ ਅਤੇ ਉਹ ਹਾਥੀ ਦੰਦ ਦਾ ਘਰ ਜੋ ਉਸ ਨੇ ਬਣਾਇਆ ਅਤੇ ਉਹ ਸਾਰੇ ਸ਼ਹਿਰ ਜੋ ਉਸ ਨੇ ਉਸਾਰੇ ਕੀ ਉਹ ਸਭ ਇਸਰਾਏਲ ਦਿਆਂ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਨਹੀਂ ਲਿਖੇ ਗਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9521', '11', '22', '40', 'ਸੋ ਅਹਾਬ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਅਹਜ਼ਯਾਹ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9522', '11', '22', '41', '¶ ਆਸਾ ਦਾ ਪੁੱਤਰ ਯਹੋਸ਼ਾਫ਼ਾਤ ਇਸਰਾਏਲ ਦੇ ਰਾਜੇ ਅਹਾਬ ਦੇ ਰਾਜ ਦੇ ਚੌਥੇ ਸਾਲ ਵਿੱਚ ਯਹੂਦਾਹ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9523', '11', '22', '42', 'ਯਹੋਸ਼ਾਫ਼ਾਤ ਪੈਂਤੀਆਂ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਪੱਚੀ ਸਾਲ ਰਾਜ ਕੀਤਾ ਅਤੇ ਉਹ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਸ਼ਿਲਹੀ ਦੀ ਧੀ ਅਜ਼ੂਬਾਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9524', '11', '22', '43', 'ਉਹ ਆਪਣੇ ਪਿਤਾ ਆਸਾ ਦੇ ਸਾਰੇ ਰਾਹ ਵਿੱਚ ਚੱਲਦਾ ਰਿਹਾ। ਉਹ ਉਸ ਤੋਂ ਨਹੀਂ ਮੁੜਿਆ ਪਰ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ ਉਹੋ ਕਰਦਾ ਰਿਹਾ ਤਾਂ ਵੀ ਉੱਚੇ ਸਥਾਨ ਢਾਹੇ ਨਾ ਗਏ ਸਗੋਂ ਅਜੇ ਲੋਕ ਉਨ੍ਹਾਂ ਉੱਚਿਆਂ ਥਾਵਾਂ ਉੱਤੇ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦੇ ਅਤੇ ਧੂਪ ਧੁਖਾਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9525', '11', '22', '44', 'ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨਾਲ ਮੇਲ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9526', '11', '22', '45', 'ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੇ ਬਾਕੀ ਕੰਮ ਅਤੇ ਉਹ ਦਾ ਬਲ ਜੋ ਉਹ ਨੇ ਵਿਖਾਇਆ ਅਤੇ ਉਹ ਕਿਵੇਂ ਲੜਿਆ ਕੀ ਇਹ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਨਹੀਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9527', '11', '22', '46', 'ਅਤੇ ਉਨ੍ਹਾਂ ਗਾਂਡੂਆਂ ਨੂੰ ਜੋ ਉਹ ਦੇ ਪਿਤਾ ਆਸਾ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਬਾਕੀ ਰਹਿ ਗਏ ਸਨ ਉਹ ਨੇ ਦੇਸੋਂ ਕੱਢ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9528', '11', '22', '47', 'ਅਦੋਮ ਵਿੱਚ ਕੋਈ ਰਾਜਾ ਨਹੀਂ ਸੀ। ਇੱਕ ਗੁਮਾਸ਼ਤਾ ਰਾਜ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9529', '11', '22', '48', 'ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੇ ਤਰਸ਼ੀਸ਼ੀ ਜਹਾਜ਼ ਬਣਾਏ ਤਾਂ ਜੋ ਉਹ ਸੋਨੇ ਲਈ ਓਫੀਰ ਨੂੰ ਜਾਣ ਪਰ ਉਹ ਗਏ ਨਾ ਕਿਉਂ ਜੋ ਉਹ ਜਹਾਜ਼ ਅਸਯੋਨ-ਗਬਰ ਕੋਲ ਟੁੱਟ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9530', '11', '22', '49', 'ਤਦ ਅਹਾਬ ਦੇ ਪੁੱਤਰ ਅਹਜ਼ਯਾਹ ਨੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੂੰ ਆਖਿਆ ਕਿ ਜਹਾਜ਼ਾਂ ਉੱਤੇ ਆਪਣਿਆਂ ਟਹਿਲੂਆਂ ਨਾਲ ਮੇਰੇ ਟਹਿਲੂਆਂ ਨੂੰ ਜਾਣ ਦੇਹ ਪਰ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੇ ਨਾਂਹ ਕਰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9531', '11', '22', '50', 'ਤਾਂ ਯਹੋਸ਼ਾਫ਼ਾਤ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਦੱਬਿਆ ਗਿਆ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਯਹੋਰਾਮ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9532', '11', '22', '51', '¶ ਅਹਾਬ ਦਾ ਪੁੱਤਰ ਅਹਜ਼ਯਾਹ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੇ ਰਾਜ ਦੇ ਸਤਾਰਵੇਂ ਸਾਲ ਵਿੱਚ ਇਸਰਾਏਲ ਉੱਤੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਹ ਨੇ ਇਸਰਾਏਲ ਉੱਤੇ ਦੋ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9533', '11', '22', '52', 'ਉਹ ਨੇ ਯਹੋਵਾਹ ਦੇ ਵੇਖਣ ਵਿੱਚ ਬੁਰਿਆਈ ਕੀਤੀ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਰਾਹ ਵਿੱਚ ਅਤੇ ਆਪਣੀ ਮਾਤਾ ਦੇ ਰਾਹ ਵਿੱਚ ਅਤੇ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਰਾਹ ਵਿੱਚ ਜਿਸ ਇਸਰਾਏਲ ਤੋਂ ਪਾਪ ਕਰਾਇਆ ਸੀ ਚੱਲਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9534', '11', '22', '53', 'ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਬਆਲ ਦੀ ਪੂਜਾ ਕੀਤੀ ਅਤੇ ਉਹ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ ਸੋ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੂੰ ਖਿਝਾਇਆ ਅਤੇ ਤਿਵੇਂ ਹੀ ਸਭ ਕੁਝ ਕੀਤਾ ਜਿਵੇਂ ਉਹ ਦੇ ਪਿਤਾ ਨੇ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9535', '12', '1', '1', '¶ ਅਹਾਬ ਦੀ ਮੌਤ ਤੋਂ ਬਾਅਦ ਮੋਆਬ ਇਸਰਾਏਲ ਤੋਂ ਬਾਗੀ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9536', '12', '1', '2', 'ਅਹਜ਼ਯਾਹ ਆਪਣੇ ਉਸ ਚੁਬਾਰੇ ਦੀ ਜਾਲੀਦਾਰ ਤਾਕੀ ਵਿੱਚੋਂ ਜਿਹੜਾ ਸਾਮਰਿਯਾ ਵਿੱਚ ਸੀ, ਡਿੱਗ ਪਿਆ ਤੇ ਬਿਮਾਰ ਪੈ ਗਿਆ। ਸੋ ਉਸ ਨੇ ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਨੂੰ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਅਕਰੋਨ ਦੇ ਦੇਵਤੇ ਬਆਲ-ਜ਼ਬੂਬ ਨੂੰ ਜਾ ਕੇ ਪੁੱਛੋ, “ਕੀ ਮੈਂ ਇਸ ਰੋਗ ਤੋਂ ਚੰਗਾ ਹੋ ਜਾਂਵਾਂਗਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9537', '12', '1', '3', 'ਪਰ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਏਲੀਯਾਹ ਤਿਸ਼ਬੀ ਨੂੰ ਆਖਿਆ ਕਿ ਉੱਠ ਤੇ ਸਾਮਰਿਯਾ ਦੇ ਰਾਜੇ ਦੇ ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਨੂੰ ਮਿਲਣ ਲਈ ਜਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਹਿ, “ਕੀ ਇਸਰਾਏਲ ਵਿੱਚ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ ਹੈ, ਜੋ ਤੁਸੀਂ ਅਕਰੋਨ ਦੇ ਦੇਵਤੇ ਬਆਲ-ਜ਼ਬੂਬ ਤੋਂ ਪੁੱਛਣ ਚੱਲੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9538', '12', '1', '4', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਜਿਸ ਬਿਸਤਰ ਉੱਤੇ ਤੂੰ ਪਿਆ ਹੈਂ, ਉਸ ਤੋਂ ਤੂੰ ਨਹੀਂ ਉੱਠੇਂਗਾ ਸਗੋਂ ਤੂੰ ਜ਼ਰੂਰ ਮਰੇਂਗਾ।” ਤਦ ਏਲੀਯਾਹ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9539', '12', '1', '5', 'ਜਦ ਸੰਦੇਸ਼ਵਾਹਕ ਮੁੜ ਕੇ ਉਸ ਕੋਲ ਆਏ ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੁੱਛਿਆ, “ਤੁਸੀਂ ਕਿਉਂ ਮੁੜ ਆਏ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9540', '12', '1', '6', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, “ਇੱਕ ਮਨੁੱਖ ਸਾਨੂੰ ਮਿਲਣ ਲਈ ਆਇਆ ਅਤੇ ਸਾਨੂੰ ਆਖਿਆ ਕਿ ਜਿਸ ਰਾਜੇ ਨੇ ਤੁਹਾਨੂੰ ਭੇਜਿਆ ਉਸ ਦੇ ਕੋਲ ਮੁੜ ਜਾਓ ਅਤੇ ਉਸ ਨੂੰ ਆਖੋ ਕਿ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਕਹਿੰਦਾ ਹੈ, ਕੀ ਇਸਰਾਏਲ ਵਿੱਚ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ ਹੈ ਜੋ ਤੂੰ ਅਕਰੋਨ ਦੇ ਦੇਵਤੇ ਬਆਲ-ਜ਼ਬੂਬ ਕੋਲ ਪੁੱਛਣ ਲਈ ਭੇਜਦਾ ਹੈਂ?” ਇਸ ਲਈ ਜਿਸ ਬਿਸਤਰ ਉੱਤੇ ਤੂੰ ਪਿਆ ਹੈਂ, ਉਸ ਤੋਂ ਤੂੰ ਨਹੀਂ ਉੱਠੇਂਗਾ ਸਗੋਂ ਤੂੰ ਜ਼ਰੂਰ ਮਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9541', '12', '1', '7', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਉਹ ਕਿਹੋ ਜਿਹਾ ਮਨੁੱਖ ਸੀ, ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਮਿਲਣ ਲਈ ਆਇਆ ਤੇ ਤੁਹਾਡੇ ਨਾਲ ਇਹ ਗੱਲਾਂ ਕੀਤੀਆਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9542', '12', '1', '8', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਇੱਕ ਜੱਤ ਵਾਲਾ ਮਨੁੱਖ ਸੀ ਅਤੇ ਜਿਹ ਦੇ ਲੱਕ ਦੁਆਲੇ ਚਮੜੇ ਦੀ ਪੇਟੀ ਬੰਨ੍ਹੀ ਹੋਈ ਸੀ।” ਤਦ ਉਹ ਬੋਲਿਆ, “ਉਹ ਤਾਂ ਏਲੀਯਾਹ ਤਿਸ਼ਬੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9543', '12', '1', '9', 'ਫਿਰ ਉਸ ਨੇ ਪੰਜਾਹ ਸਿਪਾਹੀਆਂ ਦੇ ਸਰਦਾਰ ਨੂੰ ਉਹ ਦੇ ਪੰਜਾਹ ਸਿਪਾਹੀਆਂ ਦੇ ਨਾਲ ਉਹ ਦੇ ਕੋਲ ਭੇਜਿਆ, ਤਦ ਉਹ ਏਲੀਯਾਹ ਦੇ ਕੋਲ ਗਿਆ ਅਤੇ ਵੇਖੋ ਉਹ ਇੱਕ ਟਿੱਲੇ ਦੀ ਚੋਟੀ ਉੱਤੇ ਬੈਠਾ ਸੀ। ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, “ਹੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ, ਰਾਜਾ ਨੇ ਆਖਿਆ ਹੈ ਕਿ ਉਤਰ ਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9544', '12', '1', '10', 'ਏਲੀਯਾਹ ਨੇ ਪੰਜਾਹ ਸਿਪਾਹੀਆਂ ਦੇ ਸਰਦਾਰ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਜੇ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬੰਦਾ ਹਾਂ, ਤਾਂ ਅਕਾਸ਼ੋਂ ਅੱਗ ਉਤਰੇ, ਤੈਨੂੰ ਤੇ ਤੇਰੇ ਪੰਜਾਹਾਂ ਨੂੰ ਭਸਮ ਕਰ ਦੇਵੇ। ਤਦ ਅਕਾਸ਼ੋਂ ਅੱਗ ਉਤਰੀ ਅਤੇ ਉਸ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਪੰਜਾਹਾਂ ਨੂੰ ਭਸਮ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9545', '12', '1', '11', 'ਫੇਰ ਉਸ ਨੇ ਪੰਜਾਹ ਸਿਪਾਹੀਆਂ ਦੇ ਦੂਜੇ ਸਰਦਾਰ ਨੂੰ ਉਸ ਦੇ ਪੰਜਾਹਾਂ ਨਾਲ ਉਹ ਦੇ ਕੋਲ ਭੇਜਿਆ। ਉਸ ਉਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਹੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ, ਰਾਜਾ ਨੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖਿਆ ਹੈ ਕਿ ਛੇਤੀ ਉਤਰ ਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9546', '12', '1', '12', 'ਤਦ ਏਲੀਯਾਹ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਜੇ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬੰਦਾ ਹਾਂ ਤਾਂ ਅਕਾਸ਼ੋਂ ਅੱਗ ਉਤਰੇ ਅਤੇ ਤੈਨੂੰ ਤੇ ਤੇਰੇ ਪੰਜਾਹਾਂ ਨੂੰ ਭਸਮ ਕਰ ਦੇਵੇ। ਤਦ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅੱਗ ਅਕਾਸ਼ੋਂ ਉਤਰੀ ਅਤੇ ਉਸ ਨੂੰ ਤੇ ਉਸ ਦੇ ਪੰਜਾਹਾਂ ਨੂੰ ਭਸਮ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9547', '12', '1', '13', 'ਤਦ ਉਸ ਨੇ ਫੇਰ ਤੀਸਰੇ ਪੰਜਾਹ ਸਿਪਾਹੀਆਂ ਦੇ ਸਰਦਾਰ ਨੂੰ ਉਸ ਦੇ ਪੰਜਾਹਾਂ ਦੇ ਨਾਲ ਭੇਜਿਆ, ਤਾਂ ਤੀਜਾ ਪੰਜਾਹਾਂ ਦਾ ਸਰਦਾਰ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਨੇੜੇ ਗਿਆ ਤੇ ਏਲੀਯਾਹ ਦੇ ਅੱਗੇ ਗੋਡੇ ਨਿਵਾਏ ਅਤੇ ਅਰਦਾਸ ਕਰ ਕੇ ਉਹ ਨੂੰ ਆਖਿਆ, “ਹੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ, ਮੇਰੀ ਜਾਨ ਅਤੇ ਇਨ੍ਹਾਂ ਪੰਜਾਹਾਂ ਦਾਸਾਂ ਦੀਆਂ ਜਾਨਾਂ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਬਹੁਮੁੱਲੀਆਂ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9548', '12', '1', '14', 'ਵੇਖ, ਅਕਾਸ਼ੋਂ ਅੱਗ ਉਤਰੀ ਅਤੇ ਪੰਜਾਹ-ਪੰਜਾਹ ਦੇ ਪਹਿਲੇ ਦੋ ਸਰਦਾਰਾਂ ਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੰਜਾਹਾਂ ਨੂੰ ਭਸਮ ਕਰ ਦਿੱਤਾ। ਪਰ ਹੁਣ ਮੇਰੀ ਜਾਨ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਬਹੁਮੁੱਲੀ ਹੋਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9549', '12', '1', '15', 'ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਏਲੀਯਾਹ ਨੂੰ ਆਖਿਆ, “ਉਸ ਦੇ ਨਾਲ ਹੇਠਾਂ ਜਾ ਤੇ ਉਸ ਦੇ ਕੋਲੋਂ ਨਾ ਡਰ।” ਤਦ ਉਹ ਉੱਠ ਕੇ ਉਸ ਦੇ ਨਾਲ ਰਾਜਾ ਕੋਲ ਉਤਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9550', '12', '1', '16', 'ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, “ਤੂੰ ਜੋ ਅਕਰੋਨ ਦੇ ਦੇਵਤੇ ਬਆਲ-ਜ਼ਬੂਬ ਦੇ ਕੋਲ ਪੁੱਛਣ ਲਈ ਸੰਦੇਸ਼ਵਾਹਕ ਭੇਜੇ, ਕੀ ਇਸ ਲਈ ਕਿ ਇਸਰਾਏਲ ਵਿੱਚ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ ਹੈ ਜਿਸ ਕੋਲੋਂ ਤੂੰ ਗੱਲ ਪੁੱਛ ਸਕੇਂ? ਇਸ ਲਈ ਜਿਸ ਬਿਸਤਰ ਉੱਤੇ ਤੂੰ ਪਿਆ ਹੈਂ, ਉਸ ਤੋਂ ਤੂੰ ਨਹੀਂ ਉੱਠੇਂਗਾ ਸਗੋਂ ਤੂੰ ਜ਼ਰੂਰ ਮਰੇਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9551', '12', '1', '17', 'ਉਹ ਯਹੋਵਾਹ ਦੇ ਉਸ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਜਿਹੜਾ ਏਲੀਯਾਹ ਦੇ ਦੁਆਰਾ ਆਖਿਆ ਗਿਆ ਸੀ, ਮਰ ਗਿਆ ਅਤੇ ਇਸ ਕਰਕੇ ਕਿ ਉਸ ਦਾ ਕੋਈ ਪੁੱਤਰ ਨਹੀਂ ਸੀ, ਯਹੋਸ਼ਾਫ਼ਾਤ ਦਾ ਪੁੱਤਰ ਯਹੋਰਾਮ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਦੇ ਦੂਜੇ ਸਾਲ ਯਹੋਰਾਮ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9552', '12', '1', '18', 'ਹੁਣ ਅਹਜ਼ਯਾਹ ਦੇ ਬਾਕੀ ਕੰਮ ਜੋ ਉਸ ਨੇ ਕੀਤੇ, ਕੀ ਉਹ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਇਤਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਨਹੀਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9553', '12', '2', '1', '¶ ਜਦੋਂ ਯਹੋਵਾਹ ਏਲੀਯਾਹ ਨੂੰ ਇੱਕ ਵਾਵਰੋਲੇ ਵਿੱਚ ਅਕਾਸ਼ ਨੂੰ ਚੁੱਕਣ ਵਾਲਾ ਸੀ, ਤਾਂ ਏਲੀਯਾਹ ਅਲੀਸ਼ਾ ਨਾਲ ਗਿਲਗਾਲ ਤੋਂ ਚੱਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9554', '12', '2', '2', 'ਤਦ ਏਲੀਯਾਹ ਨੇ ਅਲੀਸ਼ਾ ਨੂੰ ਆਖਿਆ, “ਤੂੰ ਇੱਥੇ ਠਹਿਰ ਜਾ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਬੈਤਏਲ ਤੱਕ ਭੇਜਿਆ ਹੈ।” ਪਰ ਅਲੀਸ਼ਾ ਨੇ ਆਖਿਆ, “ਜੀਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਅਤੇ ਤੇਰੀ ਜਾਨ ਦੀ ਸਹੁੰ, ਮੈਂ ਤੈਨੂੰ ਨਹੀਂ ਛੱਡਾਂਗਾ!” ਇਸ ਲਈ ਉਹ ਬੈਤਏਲ ਨੂੰ ਚੱਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9555', '12', '2', '3', 'ਨਬੀਆਂ ਦੇ ਪੁੱਤਰ ਜਿਹੜੇ ਬੈਤਏਲ ਵਿੱਚ ਸਨ, ਉਹ ਅਲੀਸ਼ਾ ਕੋਲ ਆਏ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਕੀ ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਯਹੋਵਾਹ ਅੱਜ ਤੇਰੇ ਸਿਰ ਤੋਂ ਤੇਰੇ ਸੁਆਮੀ ਨੂੰ ਚੁੱਕ ਲਵੇਗਾ?” ਉਹ ਬੋਲਿਆ, “ਮੈਨੂੰ ਪਤਾ ਹੈ। ਚੁੱਪ ਰਹੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9556', '12', '2', '4', 'ਤਦ ਏਲੀਯਾਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਅਲੀਸ਼ਾ ਤੂੰ ਇੱਥੇ ਠਹਿਰ ਜਾਈਂ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਯਰੀਹੋ ਨੂੰ ਭੇਜਿਆ ਹੈ, ਪਰ ਉਸ ਨੇ ਆਖਿਆ, “ਜੀਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਤੇ ਤੇਰੀ ਜਾਨ ਦੀ ਸਹੁੰ, ਮੈਂ ਤੈਨੂੰ ਨਹੀਂ ਛੱਡਾਂਗਾ!” ਸੋ ਉਹ ਯਰੀਹੋ ਨੂੰ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9557', '12', '2', '5', 'ਨਬੀਆਂ ਦੇ ਪੁੱਤਰ ਜਿਹੜੇ ਯਰੀਹੋ ਵਿੱਚ ਸਨ, ਉਹ ਅਲੀਸ਼ਾ ਕੋਲ ਆਏ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਕੀ ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਯਹੋਵਾਹ ਅੱਜ ਤੇਰੇ ਸਿਰ ਤੋਂ ਤੇਰੇ ਸੁਆਮੀ ਨੂੰ ਚੁੱਕ ਲਵੇਗਾ?” ਉਸ ਆਖਿਆ, “ਮੈਨੂੰ ਪਤਾ ਹੈ। ਚੁੱਪ ਰਹੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9558', '12', '2', '6', 'ਤਾਂ ਏਲੀਯਾਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਤੂੰ ਇੱਥੇ ਠਹਿਰ ਜਾਈਂ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਯਰਦਨ ਨੂੰ ਭੇਜਿਆ ਹੈ। ਪਰ ਉਹ ਬੋਲਿਆ, “ਜੀਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਅਤੇ ਤੇਰੀ ਜਾਨ ਦੀ ਸਹੁੰ ਮੈਂ ਤੈਨੂੰ ਨਹੀਂ ਛੱਡਾਂਗਾ।” ਸੋ ਓਹ ਦੋਵੇਂ ਤੁਰ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9559', '12', '2', '7', 'ਨਬੀਆਂ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਪੰਜਾਹ ਜਣੇ ਆਏ, ਉਨ੍ਹਾਂ ਦੇ ਆਹਮੋ-ਸਾਹਮਣੇ ਦੂਰ ਜਾ ਖੜ੍ਹੇ ਹੋਏ ਅਤੇ ਉਹ ਦੋਵੇਂ ਯਰਦਨ ਦੇ ਕੰਢੇ ਉੱਤੇ ਖੜ੍ਹੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9560', '12', '2', '8', 'ਤਦ ਏਲੀਯਾਹ ਨੇ ਆਪਣੀ ਚਾਦਰ ਲਈ, ਉਹ ਨੂੰ ਵਲ੍ਹੇਟ ਕੇ ਪਾਣੀ ਉੱਤੇ ਮਾਰਿਆ ਅਤੇ ਉਹ ਪਾਟ ਕੇ ਇੱਧਰ-ਉੱਧਰ ਹੋ ਗਿਆ, ਤਦ ਉਹ ਦੋਵੇਂ ਸੁੱਕੀ ਧਰਤੀ ਦੇ ਉੱਤੋਂ ਦੀ ਪਾਰ ਲੰਘ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9561', '12', '2', '9', 'ਫਿਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦੋਂ ਉਹ ਪਾਰ ਲੰਘ ਰਹੇ ਸਨ, ਤਾਂ ਏਲੀਯਾਹ ਨੇ ਅਲੀਸ਼ਾ ਨੂੰ ਆਖਿਆ, “ਇਸ ਤੋਂ ਪਹਿਲਾ ਕਿ ਮੈਂ ਤੇਰੇ ਕੋਲੋਂ ਲੈ ਲਿਆ ਜਾਂਵਾਂ ਦੱਸ ਮੈਂ ਤੇਰੇ ਲਈ ਕੀ ਕਰਾਂ?” ਅਲੀਸ਼ਾ ਬੋਲਿਆ, “ਤੇਰੇ ਆਤਮਾ ਦਾ ਦੁੱਗਣਾ ਹਿੱਸਾ ਮੇਰੇ ਉੱਤੇ ਹੋਵੇ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9562', '12', '2', '10', 'ਉਹ ਨੇ ਆਖਿਆ, ਤੂੰ ਔਖੀ ਗੱਲ ਮੰਗੀ ਹੈ। ਜੇ ਤੂੰ ਮੈਨੂੰ ਉਸ ਸਮੇਂ ਵੇਖੇਂ ਜਦ ਮੈਂ ਤੇਰੇ ਕੋਲੋਂ ਲੈ ਲਿਆ ਜਾਂਵਾਂ, ਤਾਂ ਤੇਰੇ ਲਈ ਉਵੇਂ ਹੀ ਹੋਵੇਗਾ, ਪਰ ਜੇ ਨਾ ਵੇਖਿਆ ਤਾਂ ਐਉਂ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9563', '12', '2', '11', 'ਤਾਂ ਜਦੋਂ ਉਹ ਗੱਲਾਂ ਕਰਦੇ-ਕਰਦੇ ਤੁਰੇ ਜਾਂਦੇ ਸਨ ਤਾਂ ਵੇਖੋ, ਉੱਥੇ ਇੱਕ ਅਗਨ ਰੱਥ ਤੇ ਅਗਨ ਘੋੜੇ ਦਿੱਸੇ, ਜਿਨ੍ਹਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੋਹਾਂ ਵੱਖੋ-ਵੱਖ ਕਰ ਦਿੱਤਾ ਅਤੇ ਏਲੀਯਾਹ ਵਾਵਰੋਲੇ ਵਿੱਚ ਅਕਾਸ਼ ਨੂੰ ਚੜ੍ਹ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9564', '12', '2', '12', 'ਅਤੇ ਇਹ ਵੇਖਦਿਆਂ ਹੀ ਅਲੀਸ਼ਾ ਉੱਚੀ ਦਿੱਤੀ ਬੋਲਿਆ, “ਹੇ ਮੇਰੇ ਪਿਤਾ, ਹੇ ਮੇਰੇ ਪਿਤਾ! ਇਸਰਾਏਲ ਦੇ ਰੱਥ ਤੇ ਉਹ ਦੇ ਸਾਰਥੀ!” ਪਰ ਜਦ ਉਹ ਉਸ ਨੂੰ ਫੇਰ ਨਾ ਵੇਖ ਸਕਿਆ ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜ ਕੇ ਦੋ ਹਿੱਸੇ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9565', '12', '2', '13', 'ਉਸ ਨੇ ਏਲੀਯਾਹ ਦੀ ਗੋਦੜੀ ਵੀ ਜਿਹੜੀ ਉਹ ਦੇ ਉੱਤੋਂ ਡਿੱਗੀ ਸੀ, ਚੁੱਕ ਲਈ ਅਤੇ ਮੁੜ ਕੇ ਯਰਦਨ ਦੇ ਕੰਢੇ ਉੱਤੇ ਖੜ੍ਹਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9566', '12', '2', '14', 'ਅਤੇ ਉਹ ਗੋਦੜੀ ਜਿਹੜੀ ਏਲੀਯਾਹ ਉੱਤੋਂ ਡਿੱਗੀ ਸੀ, ਉਸ ਨੂੰ ਲੈ ਕੇ ਪਾਣੀ ਉੱਤੇ ਮਾਰਿਆ ਅਤੇ ਆਖਿਆ, “ਯਹੋਵਾਹ ਏਲੀਯਾਹ ਦਾ ਪਰਮੇਸ਼ੁਰ ਕਿੱਥੇ ਹੈ?” ਜਦੋਂ ਉਸ ਨੇ ਵੀ ਪਾਣੀ ਨੂੰ ਮਾਰਿਆ ਤਾਂ ਉਹ ਪਾਟ ਕੇ ਇੱਧਰ-ਉੱਧਰ ਹੋ ਗਿਆ ਅਤੇ ਅਲੀਸ਼ਾ ਪਾਰ ਲੰਘ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9567', '12', '2', '15', 'ਜਦੋਂ ਨਬੀਆਂ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਜਿਹੜੇ ਯਰੀਹੋ ਵਿੱਚ ਉਸ ਦੇ ਆਹਮੋ-ਸਾਹਮਣੇ ਸਨ, ਉਸ ਨੂੰ ਦੇਖਿਆ ਤਾਂ ਉਹ ਬੋਲੇ, “ਏਲੀਯਾਹ ਦਾ ਆਤਮਾ ਅਲੀਸ਼ਾ ਉੱਤੇ ਠਹਿਰਿਆ ਹੋਇਆ ਹੈ।” ਸੋ ਉਹ ਉਸ ਨੂੰ ਮਿਲਣ ਲਈ ਆਏ ਅਤੇ ਧਰਤੀ ਤੱਕ ਝੁੱਕ ਕੇ ਉਸ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9568', '12', '2', '16', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਵੇਖ, ਤੇਰੇ ਸੇਵਕਾਂ ਦੇ ਨਾਲ ਪੰਜਾਹ ਸੂਰਬੀਰ ਹਨ। ਉਨ੍ਹਾਂ ਨੂੰ ਜਾਣ ਦੇ ਜੋ ਉਹ ਤੇਰੇ ਸੁਆਮੀ ਨੂੰ ਲੱਭਣ। ਕੀ ਜਾਣੀਏ ਯਹੋਵਾਹ ਦੇ ਆਤਮਾ ਨੇ ਉਹ ਨੂੰ ਚੁੱਕ ਕੇ ਕਿਸੇ ਪਰਬਤ ਦੇ ਉੱਤੇ ਜਾਂ ਕਿਸੇ ਖੱਡ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ ਹੋਵੇ?” ਉਸ ਨੇ ਆਖਿਆ, “ਤੁਸੀਂ ਨਾ ਭੇਜੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9569', '12', '2', '17', 'ਪਰ ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਬਹੁਤ ਜ਼ਿੱਦ ਕੀਤੀ ਕਿ ਉਹ ਸ਼ਰਮਿੰਦਾ ਹੋ ਗਿਆ ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, “ਭੇਜ ਦਿਓ।” ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਪੰਜਾਹ ਮਨੁੱਖ ਭੇਜੇ ਤੇ ਤਿੰਨ ਦਿਨ ਉਸ ਦੀ ਖੋਜ ਕੀਤੀ ਪਰ ਉਹ ਨਾ ਲੱਭਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9570', '12', '2', '18', 'ਜਦ ਉਹ ਮੁੜ ਕੇ ਉਸ ਦੇ ਕੋਲ ਆਏ, ਉਹ ਯਰੀਹੋ ਵਿੱਚ ਹੀ ਠਹਿਰਿਆ ਹੋਇਆ ਸੀ। ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, “ਕੀ ਮੈਂ ਤੁਹਾਨੂੰ ਨਹੀਂ ਸੀ ਆਖਿਆ, ਜੋ ਨਾ ਜਾਇਓ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9571', '12', '2', '19', '¶ ਉਸ ਸ਼ਹਿਰ ਦੇ ਲੋਕਾਂ ਨੇ ਅਲੀਸ਼ਾ ਨੂੰ ਆਖਿਆ, “ਵੇਖੋ, ਇਹ ਸ਼ਹਿਰ ਕਿੰਨ੍ਹੇ ਚੰਗੇ ਥਾਂ ਉੱਤੇ ਹੈ, ਜਿਵੇਂ ਸਾਡਾ ਸੁਆਮੀ ਵੀ ਵੇਖਦਾ ਹੈ ਪਰ ਪਾਣੀ ਖ਼ਰਾਬ ਤੇ ਧਰਤੀ ਬੰਜਰ ਜਿਹੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9572', '12', '2', '20', 'ਉਹ ਬੋਲਿਆ, “ਮੈਨੂੰ ਇੱਕ ਨਵਾਂ ਭਾਂਡਾ ਲਿਆ ਦਿਓ ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਲੂਣ ਪਾ ਦਿਓ।” ਤਦ ਉਹ ਉਸ ਦੇ ਕੋਲ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9573', '12', '2', '21', 'ਉਹ ਪਾਣੀ ਦੇ ਸੋਤੇ ਕੋਲ ਗਿਆ ਅਤੇ ਉਸ ਵਿੱਚ ਲੂਣ ਪਾ ਕੇ ਬੋਲਿਆ, “ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਮੈਂ ਇਸ ਪਾਣੀ ਨੂੰ ਠੀਕ ਕਰ ਦਿੱਤਾ ਹੈ, ਅੱਗੇ ਨੂੰ ਉਹ ਦੇ ਵਿੱਚੋਂ ਮੌਤ ਜਾਂ ਬੰਜਰਪਣ ਨਹੀਂ ਆਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9574', '12', '2', '22', 'ਅਲੀਸ਼ਾ ਦੇ ਬਚਨ ਅਨੁਸਾਰ ਜੋ ਉਸ ਨੇ ਕੀਤਾ ਪਾਣੀ ਠੀਕ ਹੋ ਗਿਆ ਤੇ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਉਸੇ ਤਰ੍ਹਾਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9575', '12', '2', '23', 'ਉਹ ਉੱਥੋਂ ਬੈਤਏਲ ਨੂੰ ਉਤਾਹਾਂ ਤੁਰ ਪਿਆ ਅਤੇ ਜਦੋਂ ਉਹ ਰਾਹ ਵਿੱਚ ਤੁਰਿਆ ਜਾਂਦਾ ਸੀ ਤਾਂ ਕੁਝ ਮੁੰਡੇ ਸ਼ਹਿਰੋਂ ਬਾਹਰ ਨਿੱਕਲੇ ਅਤੇ ਮਖ਼ੌਲ ਕਰ ਕੇ ਉਹ ਨੂੰ ਆਖਿਆ, “ਚੜ੍ਹਿਆ ਜਾ ਗੰਜੇ ਸਿਰ ਵਾਲਿਆ ਚੜ੍ਹਿਆ ਜਾ ਗੰਜੇ ਸਿਰ ਵਾਲਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9576', '12', '2', '24', 'ਜਦ ਉਹ ਨੇ ਪਿੱਛੇ ਮੁੜ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੇਖਿਆ, ਤਾਂ ਉਹ ਨੇ ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਰਾਪ ਦਿੱਤਾ ਅਤੇ ਜੰਗਲ ਵਿੱਚੋਂ ਦੋ ਰਿੱਛਣੀਆਂ ਨਿੱਕਲੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਬਿਆਲੀ ਮੁੰਡਿਆਂ ਨੂੰ ਪਾੜ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9577', '12', '2', '25', 'ਉੱਥੋਂ ਉਹ ਕਰਮਲ ਪਰਬਤ ਨੂੰ ਗਿਆ ਅਤੇ ਉੱਥੋਂ ਉਹ ਸਾਮਰਿਯਾ ਨੂੰ ਮੁੜ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9578', '12', '3', '1', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੇ ਰਾਜ ਦੇ ਅਠਾਰਵੇਂ ਸਾਲ ਅਹਾਬ ਦਾ ਪੁੱਤਰ ਯਹੋਰਾਮ ਸਾਮਰਿਯਾ ਵਿੱਚ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਬਾਰ੍ਹਾਂ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9579', '12', '3', '2', 'ਉਸ ਨੇ ਉਹ ਕੰਮ ਕੀਤਾ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਭੈੜਾ ਸੀ, ਪਰ ਆਪਣੇ ਮਾਂ ਪਿਉ ਵਾਂਗੂੰ ਨਹੀਂ ਸਗੋਂ ਉਸ ਨੇ ਬਆਲ ਦੇ ਥੰਮ੍ਹ ਨੂੰ ਜਿਹੜਾ ਉਸ ਦੇ ਪਿਉ ਨੇ ਬਣਾਇਆ ਸੀ ਕੱਢ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9580', '12', '3', '3', 'ਫਿਰ ਵੀ ਉਹ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਪਾਪਾਂ ਨਾਲ ਜਿਹੜੇ ਉਹ ਨੇ ਇਸਰਾਏਲ ਤੋਂ ਕਰਾਏ ਸੀ, ਚਿੰਬੜਿਆ ਰਿਹਾ ਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਮੂੰਹ ਨਾ ਮੋੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9581', '12', '3', '4', '¶ ਮੋਆਬ ਦਾ ਰਾਜਾ ਮੇਸ਼ਾ ਇੱਕ ਅਯਾਲੀ ਸੀ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਨੂੰ ਇੱਕ ਲੱਖ ਲੇਲਿਆਂ ਤੇ ਇੱਕ ਲੱਖ ਭੇਡੂਆਂ ਦੀ ਉੱਨ ਦਿੰਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9582', '12', '3', '5', 'ਜਦੋਂ ਅਹਾਬ ਮਰ ਗਿਆ ਤਾਂ ਮੋਆਬ ਦਾ ਰਾਜਾ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਤੋਂ ਬਾਗੀ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9583', '12', '3', '6', 'ਉਸ ਦਿਨ ਯਹੋਰਾਮ ਰਾਜਾ ਨੇ ਸਾਮਰਿਯਾ ਤੋਂ ਨਿੱਕਲ ਕੇ ਸਾਰੇ ਇਸਰਾਏਲ ਦੀ ਗਿਣਤੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9584', '12', '3', '7', 'ਉਹ ਨੇ ਜਾ ਕੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਮੋਆਬ ਦਾ ਰਾਜਾ ਮੇਰੇ ਤੋਂ ਬਾਗੀ ਹੋ ਗਿਆ ਹੈ। ਕੀ ਤੂੰ ਮੋਆਬ ਦੇ ਵਿਰੁੱਧ ਲੜਨ ਲਈ ਮੇਰੇ ਨਾਲ ਚੱਲੇਂਗਾ? ਉਸ ਨੇ ਆਖਿਆ, “ਮੈਂ ਜਾਂਵਾਂਗਾ। ਮੈਂ ਤੇਰੇ ਜਿਹਾ ਹਾਂ। ਮੇਰੇ ਲੋਕ ਤੇਰੇ ਲੋਕਾਂ ਵਰਗੇ ਅਤੇ ਮੇਰੇ ਘੋੜੇ ਤੇਰੇ ਘੋੜਿਆਂ ਵਰਗੇ ਹਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9585', '12', '3', '8', 'ਉਹ ਨੇ ਆਖਿਆ, “ਅਸੀਂ ਕਿਹੜੇ ਪਾਸਿਓਂ ਚੜ੍ਹਾਈ ਕਰੀਏ?” ਉਸ ਨੇ ਆਖਿਆ, “ਅਦੋਮ ਦੀ ਉਜਾੜ ਵੱਲੋਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9586', '12', '3', '9', 'ਤਦ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ, ਯਹੂਦਾਹ ਦਾ ਰਾਜਾ ਅਤੇ ਅਦੋਮ ਦਾ ਰਾਜਾ ਤੁਰ ਪਏ, ਜਦੋਂ ਸੱਤਾਂ ਦਿਨਾਂ ਦਾ ਸਫ਼ਰ ਕੀਤਾ ਤਾਂ ਉਨ੍ਹਾਂ ਦੀ ਸੈਨਾਂ ਤੇ ਪਸ਼ੂਆਂ ਲਈ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਆਉਂਦੇ ਸਨ, ਕਿਤੇ ਪਾਣੀ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9587', '12', '3', '10', 'ਤਦ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਨੇ ਆਖਿਆ, “ਹਾਏ, ਹਾਏ! ਯਹੋਵਾਹ ਨੇ ਇਨ੍ਹਾਂ ਤਿੰਨਾਂ ਰਾਜਿਆਂ ਨੂੰ ਸੱਦਿਆ ਹੈ, ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਮੋਆਬ ਦੇ ਹੱਥੀਂ ਫੜਾ ਦੇਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9588', '12', '3', '11', 'ਪਰ ਯਹੋਸ਼ਾਫ਼ਾਤ ਬੋਲਿਆ ਕਿ ਇੱਥੇ ਯਹੋਵਾਹ ਦਾ ਕੋਈ ਨਬੀ ਨਹੀਂ ਹੈ ਕਿ ਅਸੀਂ ਉਸ ਦੇ ਦੁਆਰਾ ਯਹੋਵਾਹ ਤੋਂ ਪੁੱਛੀਏ? ਤਦ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਦੇ ਸੇਵਕਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ ਕਿ ਸ਼ਾਫਾਟ ਦਾ ਪੁੱਤਰ ਅਲੀਸ਼ਾ ਜਿਹੜਾ ਏਲੀਯਾਹ ਦੇ ਹੱਥਾਂ ਉੱਤੇ ਪਾਣੀ ਪਾਉਂਦਾ ਹੁੰਦਾ ਸੀ ਇੱਥੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9589', '12', '3', '12', 'ਤਦ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੇ ਆਖਿਆ, “ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਉਹ ਦੇ ਕੋਲ ਹੈ।” ਸੋ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ, ਯਹੋਸ਼ਾਫ਼ਾਤ ਤੇ ਅਦੋਮ ਦਾ ਰਾਜਾ ਉਹ ਦੇ ਕੋਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9590', '12', '3', '13', 'ਤਦ ਅਲੀਸ਼ਾ ਨੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, “ਮੇਰਾ ਤੇਰੇ ਨਾਲ ਕੀ ਵਾਸਤਾ ਹੈ? ਤੂੰ ਆਪਣੇ ਪਿਉ ਦੇ ਨਬੀਆਂ ਅਤੇ ਆਪਣੀ ਮਾਂ ਦੇ ਨਬੀਆਂ ਕੋਲ ਜਾ।” ਪਰ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, “ਨਹੀਂ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਇਨ੍ਹਾਂ ਤਿੰਨਾਂ ਰਾਜਿਆਂ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ ਹੈ ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਮੋਆਬ ਦੇ ਹੱਥੀਂ ਫੜਾ ਦੇਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9591', '12', '3', '14', 'ਤਦ ਅਲੀਸ਼ਾ ਬੋਲਿਆ, “ਸੈਨਾਂ ਦੇ ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਜਿਸ ਦੇ ਅੱਗੇ ਮੈਂ ਖੜ੍ਹਾ ਹਾਂ, ਜੇ ਮੈਨੂੰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੀ ਹਜ਼ੂਰੀ ਦਾ ਲਿਹਾਜ਼ ਨਾ ਹੁੰਦਾ, ਤਾਂ ਮੈਂ ਤੇਰੇ ਵੱਲ ਨਿਗਾਹ ਵੀ ਨਾ ਕਰਦਾ ਨਾ ਤੇਰੇ ਵੱਲ ਵੇਖਦਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9592', '12', '3', '15', 'ਪਰ ਹੁਣ ਕਿਸੇ ਵਜਾਉਣ ਵਾਲੇ ਨੂੰ ਮੇਰੇ ਕੋਲ ਲਿਆਓ, ਕਿਉਂ ਜੋ ਇਸ ਤਰ੍ਹਾਂ ਹੁੰਦਾ ਸੀ ਕਿ ਜਦੋਂ ਵਜਾਉਣ ਵਾਲਾ ਤਾਰਾਂ ਨੂੰ ਛੇੜਦਾ ਸੀ, ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਉਹ ਦੇ ਉੱਤੇ ਆਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9593', '12', '3', '16', 'ਤਦ ਉਹ ਨੇ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਇਸ ਘਾਟੀ ਵਿੱਚ ਟੋਏ ਹੀ ਟੋਏ ਪੁੱਟ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9594', '12', '3', '17', 'ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਨਾ ਹਵਾ ਨੂੰ ਵੇਖੋਗੇ ਨਾ ਮੀਂਹ ਨੂੰ, ਤਾਂ ਵੀ ਉਹ ਘਾਟੀ ਪਾਣੀ ਨਾਲ ਭਰ ਜਾਵੇਗੀ ਅਤੇ ਤੁਸੀਂ ਪੀਵੋਗੇ ਤੇ ਤੁਹਾਡੇ ਪਸ਼ੂ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9595', '12', '3', '18', 'ਇਹ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਨਿੱਕੀ ਜਿਹੀ ਗੱਲ ਹੈ। ਉਹ ਮੋਆਬ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥ ਦੇ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9596', '12', '3', '19', 'ਤੁਸੀਂ ਹਰ ਸ਼ਹਿਰ ਪਨਾਹ ਵਾਲੇ ਸ਼ਹਿਰ ਅਤੇ ਉੱਤਮ ਸ਼ਹਿਰ ਢਾਹ ਛੱਡੋਗੇ, ਹਰ ਚੰਗੇ ਰੁੱਖ ਨੂੰ ਵੱਢ ਸੁੱਟੋਗੇ, ਪਾਣੀ ਦੇ ਸਾਰੇ ਸੋਤਿਆਂ ਨੂੰ ਪੂਰ ਦੇਵੋਗੇ ਅਤੇ ਹਰ ਚੰਗੇ ਖੇਤ ਨੂੰ ਪੱਥਰਾਂ ਨਾਲ ਵਿਗਾੜ ਦਿਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9597', '12', '3', '20', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜਦੋਂ ਸਵੇਰ ਨੂੰ ਭੇਟ ਚੜ੍ਹਾਈ ਜਾਂਦੀ ਸੀ, ਤਾਂ ਵੇਖੋ ਅਦੋਮ ਦੇ ਪਾਸਿਓਂ ਪਾਣੀ ਆ ਰਿਹਾ ਸੀ ਤੇ ਉਹ ਧਰਤੀ ਪਾਣੀ ਨਾਲ ਭਰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9598', '12', '3', '21', 'ਜਦ ਸਾਰੇ ਮੋਆਬੀਆਂ ਨੇ ਸੁਣਿਆ ਕਿ ਰਾਜਿਆਂ ਨੇ ਸਾਡੇ ਨਾਲ ਲੜਨ ਲਈ ਚੜ੍ਹਾਈ ਕੀਤੀ ਹੈ, ਤਦ ਸਾਰੇ ਜਵਾਨ ਅਤੇ ਬੁੱਢੇ ਜਿਹੜੇ ਸ਼ਸਤਰ ਬੰਨ੍ਹ ਸਕਦੇ ਸਨ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਹੱਦ ਉੱਤੇ ਖੜ੍ਹੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9599', '12', '3', '22', 'ਜਦੋਂ ਉਹ ਸਵੇਰੇ ਉੱਠੇ ਤਾਂ ਪਾਣੀ ਉੱਤੇ ਸੂਰਜ ਚਮਕ ਰਿਹਾ ਸੀ ਅਤੇ ਮੋਆਬੀਆਂ ਨੂੰ ਉਹ ਪਾਣੀ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਸੀ ਲਹੂ ਵਾਂਗੂੰ ਦਿਸਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9600', '12', '3', '23', 'ਇਸ ਲਈ ਉਹ ਬੋਲੇ, “ਇਹ ਤਾਂ ਲਹੂ ਹੈ ਰਾਜਾ ਨਾਸ ਹੀ ਹੋ ਗਏ। ਹਾਂ, ਹਰ ਮਨੁੱਖ ਨੇ ਆਪਣੇ ਨਾਲ ਦੇ ਨੂੰ ਮਾਰ ਛੱਡਿਆ ਹੈ। ਹੇ ਮੋਆਬ, ਹੁਣ ਲੁੱਟ ਨੂੰ ਤੁਰ ਪਓ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9601', '12', '3', '24', 'ਜਦ ਉਹ ਇਸਰਾਏਲ ਦੇ ਡੇਰੇ ਵਿੱਚ ਆਏ ਤਾਂ ਇਸਰਾਏਲੀਆਂ ਨੇ ਉੱਠ ਕੇ ਮੋਆਬੀਆਂ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਮਾਰਿਆ ਕਿ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗਿਓਂ ਨੱਠ ਤੁਰੇ। ਉਹ ਉਸ ਦੇਸ ਵਿੱਚ ਵੜ ਕੇ ਮੋਆਬੀਆਂ ਨੂੰ ਮਾਰਦੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9602', '12', '3', '25', 'ਉਨ੍ਹਾਂ ਨੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਢਾਹ ਦਿੱਤਾ, ਹਰ ਇੱਕ ਚੰਗੇ ਖੇਤ ਵਿੱਚ ਹਰ ਆਦਮੀ ਨੇ ਇੱਕ-ਇੱਕ ਪੱਥਰ ਸੁੱਟਿਆ ਤੇ ਉਹ ਨੂੰ ਭਰ ਦਿੱਤਾ, ਪਾਣੀ ਦੇ ਸਾਰੇ ਸੋਤੇ ਉਨ੍ਹਾਂ ਨੇ ਪੂਰ ਦਿੱਤੇ ਅਤੇ ਸਾਰੇ ਚੰਗੇ ਰੁੱਖ ਉਨ੍ਹਾਂ ਨੇ ਵੱਢ ਦਿੱਤੇ, ਜਦੋਂ ਤੱਕ ਕੀਰ-ਹਰਾਸਥ ਵਿੱਚ ਪੱਥਰ ਹੀ ਬਾਕੀ ਰਹੇ, ਤਾਂ ਗੋਪੀਆ ਚਲਾਉਣ ਵਾਲਿਆਂ ਨੇ ਉਹ ਨੂੰ ਘੇਰ ਕੇ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9603', '12', '3', '26', 'ਜਦੋਂ ਮੋਆਬ ਦੇ ਰਾਜਾ ਨੇ ਦੇਖਿਆ ਕਿ ਅਸੀਂ ਹਾਰਨ ਵਾਲੇ ਹਾਂ, ਤਾਂ ਉਸ ਨੇ ਸੱਤ ਸੌ ਤਲਵਾਰ ਚਲਾਉਣ ਵਾਲੇ ਆਦਮੀ ਆਪਣੇ ਨਾਲ ਲਏ ਕਿ ਅਦੋਮ ਦੇ ਰਾਜਾ ਦੇ ਕੋਲ ਦੀ ਹਮਲਾ ਕਰਨ, ਪਰ ਉਹ ਨਾ ਕਰ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9604', '12', '3', '27', 'ਤਦ ਉਹ ਨੇ ਆਪਣੇ ਪਹਿਲੌਠੇ ਪੁੱਤਰ ਨੂੰ ਜਿਹੜਾ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਵਾਲਾ ਸੀ ਲੈ ਕੇ ਸ਼ਹਿਰਪਨਾਹ ਉੱਤੇ ਹੋਮ ਦੀ ਬਲੀ ਲਈ ਚੜ੍ਹਾਇਆ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਇਸਰਾਏਲ ਦੇ ਵਿਰੁੱਧ ਵੱਡਾ ਕਰੋਪ ਹੋ ਗਿਆ ਅਤੇ ਉਹ ਉਸ ਦੇ ਵੱਲੋਂ ਹਟ ਕੇ ਆਪਣੇ ਦੇਸ ਨੂੰ ਮੁੜ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9605', '12', '4', '1', '¶ ਨਬੀਆਂ ਦੇ ਦਲ ਵਿੱਚੋਂ ਇੱਕ ਦੀ ਪਤਨੀ ਨੇ ਅਲੀਸ਼ਾ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ ਕਿ ਤੇਰਾ ਦਾਸ ਮੇਰਾ ਪਤੀ ਮਰ ਗਿਆ ਹੈ ਅਤੇ ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਤੇਰਾ ਦਾਸ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਦਾ ਸੀ। ਹੁਣ ਲੈਣਦਾਰ ਮੇਰੇ ਦੋ ਪੁੱਤਰਾਂ ਨੂੰ ਆਪਣੇ ਗੁਲਾਮ ਬਣਾਉਣ ਲਈ ਲੈਣ ਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9606', '12', '4', '2', 'ਅਲੀਸ਼ਾ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਮੈਂ ਤੇਰੇ ਲਈ ਕੀ ਕਰਾਂ? ਮੈਨੂੰ ਦੱਸ ਤੇਰੇ ਕੋਲ ਘਰ ਵਿੱਚ ਕੀ ਹੈ?” ਉਹ ਬੋਲੀ, “ਤੇਰੀ ਦਾਸੀ ਦੇ ਘਰ ਵਿੱਚ ਇੱਕ ਕੁੱਪੀ ਤੇਲ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕੁਝ ਵੀ ਨਹੀਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9607', '12', '4', '3', 'ਤਾਂ ਉਹ ਬੋਲਿਆ, “ਤੂੰ ਜਾ ਤੇ ਆਪਣੇ ਸਾਰੇ ਗੁਆਂਢੀਆਂ ਤੋਂ ਖਾਲੀ ਭਾਂਡੇ ਮੰਗ ਲੈ ਅਤੇ ਉਹ ਥੋੜੇ ਨਾ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9608', '12', '4', '4', 'ਜਦੋਂ ਤੂੰ ਅੰਦਰ ਆ ਜਾਵੇਂ ਤਾਂ ਆਪਣੇ ਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਲਈ ਬੂਹਾ ਬੰਦ ਕਰ ਲਵੀਂ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰੇ ਭਾਂਡਿਆਂ ਵਿੱਚ ਤੇਲ ਪਾਈ ਜਾਵੀਂ। ਜਿਹੜਾ ਭਰ ਜਾਏ ਉਹ ਨੂੰ ਅਲੱਗ ਰੱਖ ਦੇਵੀਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9609', '12', '4', '5', 'ਉਹ ਉਸ ਦੇ ਅੱਗਿਓਂ ਚੱਲੀ ਗਈ ਤੇ ਆਪਣੇ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਲਈ ਬੂਹਾ ਬੰਦ ਕਰ ਲਿਆ। ਉਹ ਉਸ ਦੇ ਕੋਲ ਲਿਆਉਂਦੇ ਗਏ ਤੇ ਉਹ ਪਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9610', '12', '4', '6', 'ਜਦੋਂ ਭਾਂਡੇ ਭਰ ਗਏ ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਆਖਿਆ, “ਮੇਰੇ ਕੋਲ ਇੱਕ ਹੋਰ ਭਾਂਡਾ ਲਿਆ।” ਉਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਹੋਰ ਤਾਂ ਕੋਈ ਭਾਂਡਾ ਨਹੀਂ ਹੈ ਤਾਂ ਤੇਲ ਬੰਦ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9611', '12', '4', '7', 'ਤਦ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਕੋਲ ਆਈ ਤੇ ਉਹ ਨੂੰ ਦੱਸਿਆ ਅਤੇ ਉਹ ਬੋਲਿਆ, “ਜਾ ਕੇ ਤੇਲ ਵੇਚ ਤੇ ਆਪਣਾ ਕਰਜ਼ਾ ਭਰ ਦੇ ਅਤੇ ਜੋ ਬਚੇ ਉਹ ਦੇ ਨਾਲ ਤੂੰ ਤੇਰੇ ਪੁੱਤਰ ਗੁਜ਼ਾਰਾ ਕਰਿਓ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9612', '12', '4', '8', '¶ ਇੱਕ ਦਿਨ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਅਲੀਸ਼ਾ ਸ਼ੂਨੇਮ ਵੱਲੋਂ ਦੀ ਹੋ ਕੇ ਲੰਘਿਆ, ਜਿੱਥੇ ਇੱਕ ਪਤਵੰਤੀ ਔਰਤ ਸੀ। ਉਹ ਨੇ ਉਸ ਨੂੰ ਰੋਟੀ ਖਾਣ ਲਈ ਮਜ਼ਬੂਰ ਕੀਤਾ। ਫੇਰ ਜਦੋਂ ਕਦੀ ਉਹ ਉੱਧਰ ਦੀ ਲੰਘਦਾ ਸੀ ਰੋਟੀ ਖਾਣ ਲਈ ਉੱਧਰੇ ਮੁੜ ਪੈਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9613', '12', '4', '9', 'ਤਦ ਉਹ ਨੇ ਆਪਣੇ ਪਤੀ ਨੂੰ ਆਖਿਆ, “ਵੇਖ, ਉਹ ਜਿਹੜਾ ਬਹੁਤ ਕਰਕੇ ਸਾਡੇ ਪਾਸਿਓਂ ਲੰਘਦਾ ਹੈ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਪਵਿੱਤਰ ਜਨ ਜਾਪਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9614', '12', '4', '10', 'ਅਸੀਂ ਇੱਕ ਨਿੱਕਾ ਜਿਹਾ ਚੁਬਾਰਾ ਉਹ ਦੇ ਲਈ ਬਣਾਈਏ ਅਤੇ ਉੱਥੇ ਉਸ ਦੇ ਲਈ ਇੱਕ ਮੰਜਾ, ਇੱਕ ਮੇਜ਼, ਇੱਕ ਚੌਂਕੀ ਤੇ ਇੱਕ ਦੀਵਾ ਰੱਖੀਏ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਦ ਉਹ ਸਾਡੇ ਕੋਲ ਆਵੇ ਤਾਂ ਉੱਥੇ ਰਹਿ ਸਕੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9615', '12', '4', '11', 'ਇੱਕ ਦਿਨ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਉਹ ਉੱਧਰ ਆਇਆ ਅਤੇ ਉਸ ਚੁਬਾਰੇ ਵਿੱਚ ਜਾ ਕੇ ਉੱਥੇ ਹੀ ਲੇਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9616', '12', '4', '12', 'ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਚੇਲੇ ਗੇਹਾਜੀ ਨੂੰ ਆਖਿਆ, “ਇਸ ਸ਼ੂਨੰਮੀ ਔਰਤ ਨੂੰ ਸੱਦ,” ਤਦ ਉਹ ਨੇ ਉਹ ਨੂੰ ਸੱਦਿਆ ਤੇ ਉਹ ਉਸ ਦੇ ਅੱਗੇ ਖੜ੍ਹੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9617', '12', '4', '13', 'ਉਸ ਨੇ ਚੇਲੇ ਨੂੰ ਕਿਹਾ ਕਿ ਉਹ ਨੂੰ ਆਖ ਕਿ ਵੇਖ ਤੂੰ ਜੋ ਐਨੇ ਧਿਆਨ ਨਾਲ ਸਾਡੀ ਸੇਵਾ ਕਰਦੀ ਰਹੀ, ਤੇਰੇ ਲਈ ਕੀ ਕੀਤਾ ਜਾਵੇ? ਕੀ ਅਸੀਂ ਰਾਜਾ ਜਾਂ ਸੈਨਾਪਤੀ ਨਾਲ ਤੇਰੇ ਬਾਰੇ ਗੱਲ ਕਰੀਏ? ਪਰ ਉਹ ਬੋਲੀ, “ਮੈਂ ਤਾਂ ਆਪਣੇ ਹੀ ਲੋਕਾਂ ਦੇ ਵਿਚਕਾਰ ਵੱਸਦੀ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9618', '12', '4', '14', 'ਫੇਰ ਉਸ ਨੇ ਕਿਹਾ ਤਾਂ ਉਹ ਦੇ ਲਈ ਕੀ ਕੀਤਾ ਜਾਵੇ? ਅੱਗੋਂ ਗੇਹਾਜੀ ਬੋਲਿਆ, “ਸੱਚ-ਮੁੱਚ ਉਹ ਦੇ ਕੋਈ ਪੁੱਤਰ ਨਹੀਂ ਹੈ ਅਤੇ ਉਹ ਦਾ ਪਤੀ ਬਿਰਧ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9619', '12', '4', '15', 'ਉਸ ਨੇ ਕਿਹਾ, “ਉਹ ਨੂੰ ਸੱਦ।” ਸੋ ਉਸ ਨੇ ਉਹ ਨੂੰ ਸੱਦਿਆ ਤੇ ਉਹ ਦਰਵਾਜ਼ੇ ਵਿੱਚ ਆ ਖੜ੍ਹੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9620', '12', '4', '16', 'ਤਦ ਉਹ ਬੋਲਿਆ, “ਇਸੇ ਰੁੱਤੇ ਬਸੰਤ ਦੇ ਦਿਨਾਂ ਦੇ ਨੇੜ੍ਹੇ ਤੇਰੇ ਇੱਕ ਪੁੱਤਰ ਹੋਵੇਗਾ।” ਉਹ ਬੋਲੀ, “ਨਹੀਂ, ਮੇਰੇ ਸੁਆਮੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਆਪਣੀ ਦਾਸੀ ਨਾਲ ਝੂਠ ਨਾ ਬੋਲ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9621', '12', '4', '17', 'ਪਰ ਉਹ ਔਰਤ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਜਿਵੇਂ ਅਲੀਸ਼ਾ ਨੇ ਆਖਿਆ ਸੀ ਉਸੇ ਰੁੱਤੇ ਬਸੰਤ ਦੇ ਨੇੜ੍ਹੇ ਉਹ ਦੇ ਪੁੱਤਰ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9622', '12', '4', '18', 'ਜਦੋਂ ਬਾਲਕ ਵੱਡਾ ਹੋਇਆ, ਤਾਂ ਇੱਕ ਦਿਨ ਉਹ ਆਪਣੇ ਪਿਉ ਕੋਲ ਵਾਢਿਆਂ ਵੱਲ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9623', '12', '4', '19', 'ਅਤੇ ਉਹ ਆਪਣੇ ਪਿਉ ਨੂੰ ਆਖਣ ਲੱਗਾ, “ਹਾਏ ਮੇਰਾ ਸਿਰ, ਹਾਏ ਮੇਰਾ ਸਿਰ!” ਉਹ ਨੇ ਆਪਣੇ ਇੱਕ ਸੇਵਕ ਨੂੰ ਆਖਿਆ, “ਉਹ ਨੂੰ ਉਹ ਦੀ ਮਾਂ ਕੋਲ ਲੈ ਜਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9624', '12', '4', '20', 'ਜਦੋਂ ਉਹ ਉਸ ਨੂੰ ਚੁੱਕ ਕੇ ਉਹ ਦੀ ਮਾਂ ਕੋਲ ਅੰਦਰ ਲੈ ਗਿਆ, ਤਾਂ ਉਹ ਦੁਪਹਿਰ ਤੱਕ ਉਹ ਦੇ ਗੋਡਿਆਂ ਉੱਤੇ ਬੈਠਾ ਰਿਹਾ, ਫੇਰ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9625', '12', '4', '21', 'ਤਦ ਉਹ ਨੇ ਉੱਤੇ ਜਾ ਕੇ ਉਹ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਦੇ ਮੰਜੇ ਉੱਤੇ ਲਿਟਾ ਦਿੱਤਾ ਅਤੇ ਦਰਵਾਜ਼ਾ ਬੰਦ ਕਰ ਕੇ ਬਾਹਰ ਚਲੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9626', '12', '4', '22', 'ਉਹ ਨੇ ਆਪਣੇ ਪਤੀ ਨੂੰ ਸੱਦ ਕੇ ਆਖਿਆ, “ਜੁਆਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਜਣਾ ਨਾਲੇ ਇੱਕ ਗਧੀ ਮੇਰੇ ਕੋਲ ਭੇਜ ਕਿ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਕੋਲ ਭੱਜ ਕੇ ਜਾਂਵਾਂ ਤੇ ਮੁੜ ਆਵਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9627', '12', '4', '23', 'ਅੱਗੋਂ ਉਹ ਬੋਲਿਆ, “ਅੱਜ ਤੂੰ ਕਿਉਂ ਉਹ ਦੇ ਕੋਲ ਜਾਂਦੀ ਹੈਂ, ਨਾ ਨਵਾਂ ਚੰਦ ਹੈ ਨਾ ਸਬਤ?” ਪਰ ਉਹ ਬੋਲੀ ਸਲਾਮਤੀ ਹੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9628', '12', '4', '24', 'ਤਦ ਉਹ ਨੇ ਗਧੀ ਉੱਤੇ ਕਾਠੀ ਕੱਸੀ ਅਤੇ ਆਪਣੇ ਸੇਵਕ ਨੂੰ ਆਖਿਆ, “ਹੱਕ ਲੈ ਤੇ ਅੱਗੇ ਵੱਧ। ਜਦ ਤੱਕ ਮੈਂ ਤੈਨੂੰ ਨਾ ਆਖਾਂ ਮੇਰੇ ਕਾਰਨ ਸਵਾਰੀ ਹੱਕਣ ਵਿੱਚ ਢਿੱਲ ਨਾ ਕਰੀਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9629', '12', '4', '25', 'ਸੋ ਉਹ ਰਾਹ ਪੈ ਗਈ ਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਕੋਲ ਕਰਮਲ ਦੇ ਪਰਬਤ ਉੱਤੇ ਗਈ ਅਤੇ ਜਦੋਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਨੇ ਉਹ ਨੂੰ ਦੂਰੋਂ ਵੇਖਿਆ, ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਦਾਸ ਗੇਹਾਜੀ ਨੂੰ ਆਖਿਆ, “ਵੇਖ, ਓਹ ਸ਼ੂਨੰਮੀ ਔਰਤ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9630', '12', '4', '26', 'ਤੂੰ ਹੁਣ ਭੱਜ ਕੇ ਉਹ ਨੂੰ ਮਿਲ ਤੇ ਉਹ ਨੂੰ ਪੁੱਛ ਕਿ ਤੂੰ ਰਾਜੀ ਬਾਜ਼ੀ ਤਾਂ ਹੈਂ? ਤੇਰਾ ਪਤੀ ਰਾਜੀ ਬਾਜ਼ੀ ਹੈ? ਬਾਲਕ ਰਾਜੀ ਬਾਜ਼ੀ ਹੈ? ਅੱਗੋਂ ਉਹ ਬੋਲੀ, “ਸੁੱਖ-ਸਾਂਦ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9631', '12', '4', '27', 'ਪਰ ਜਦੋਂ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਕੋਲ ਪਰਬਤ ਉੱਤੇ ਆਈ, ਤਾਂ ਉਸ ਦੇ ਪੈਰ ਫੜ ਲਏ ਅਤੇ ਗੇਹਾਜੀ ਉਹ ਨੂੰ ਪਰੇ ਹਟਾਉਣ ਲਈ ਨੇੜੇ ਆਇਆ ਪਰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਨੇ ਆਖਿਆ, “ਉਹ ਨੂੰ ਰਹਿਣ ਦੇ, ਕਿਉਂ ਜੋ ਉਹ ਦਾ ਮਨ ਭਰਿਆ ਹੋਇਆ ਹੈ ਪਰ ਯਹੋਵਾਹ ਨੇ ਇਹ ਮੇਰੇ ਤੋਂ ਲੁਕਾਇਆ ਤੇ ਮੈਨੂੰ ਨਾ ਦੱਸਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9632', '12', '4', '28', 'ਤਦ ਉਹ ਬੋਲੀ, “ਕੀ ਮੈਂ ਆਪਣੇ ਸੁਆਮੀ ਕੋਲੋਂ ਪੁੱਤਰ ਮੰਗਿਆ ਸੀ? ਕੀ ਮੈਂ ਇਹ ਨਹੀਂ ਸੀ ਆਖਿਆ ਕਿ ਮੈਨੂੰ ਧੋਖਾ ਨਾ ਦੇਵੀਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9633', '12', '4', '29', 'ਤਾਂ ਉਸ ਨੇ ਗੇਹਾਜੀ ਨੂੰ ਕਿਹਾ, “ਆਪਣਾ ਲੱਕ ਬੰਨ੍ਹ ਅਤੇ ਮੇਰੀ ਲਾਠੀ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਲੈ ਕੇ ਆਪਣਾ ਰਾਹ ਫੜ। ਜੇ ਕੋਈ ਆਦਮੀ ਤੈਨੂੰ ਮਿਲੇ ਤਾਂ ਉਹ ਨੂੰ ਪਰਨਾਮ ਨਾ ਕਰੀਂ ਅਤੇ ਜੇ ਕੋਈ ਆਦਮੀ ਪਰਨਾਮ ਕਰੇਂ ਤਾਂ ਤੂੰ ਉਹ ਨੂੰ ਉੱਤਰ ਨਾ ਦੇਵੀਂ। ਫੇਰ ਤੂੰ ਮੁੰਡੇ ਦੇ ਮੂੰਹ ਉੱਤੇ ਮੇਰੀ ਲਾਠੀ ਰੱਖ ਦੇਵੀਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9634', '12', '4', '30', 'ਪਰ ਮੁੰਡੇ ਦੀ ਮਾਂ ਬੋਲੀ, “ਜੀਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਤੇ ਤੇਰੀ ਜਾਨ ਦੀ ਸਹੁੰ ਮੈਂ ਤੈਨੂੰ ਨਹੀਂ ਛੱਡਾਂਗੀ।” ਸੋ ਉਹ ਉੱਠ ਕੇ ਉਹ ਦੇ ਮਗਰ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9635', '12', '4', '31', 'ਗੇਹਾਜੀ ਉਨ੍ਹਾਂ ਤੋਂ ਪਹਿਲਾਂ ਤੁਰ ਗਿਆ ਤੇ ਮੁੰਡੇ ਦੇ ਮੂੰਹ ਉੱਤੇ ਲਾਠੀ ਰੱਖੀ ਪਰ ਨਾ ਅਵਾਜ਼ ਸੀ ਨਾ ਸੁਰਤ, ਇਸ ਲਈ ਉਹ ਉਸ ਨੂੰ ਮਿਲਣ ਲਈ ਮੁੜਿਆ ਅਤੇ ਉਸ ਨੂੰ ਦੱਸਿਆ ਕਿ ਬਾਲਕ ਨਹੀਂ ਜਾਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9636', '12', '4', '32', 'ਜਦੋਂ ਅਲੀਸ਼ਾ ਘਰ ਵਿੱਚ ਆਇਆ, ਵੇਖੋ ਬਾਲਕ ਮਰਿਆ ਹੋਇਆ ਉਸ ਦੇ ਮੰਜੇ ਉੱਤੇ ਪਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9637', '12', '4', '33', 'ਉਹ ਅੰਦਰ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੋਵਾਂ ਲਈ ਦਰਵਾਜ਼ਾ ਬੰਦ ਕਰ ਲਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9638', '12', '4', '34', 'ਤਦ ਉਹ ਚੜ੍ਹ ਕੇ ਬਾਲਕ ਉੱਤੇ ਲੇਟ ਗਿਆ, ਉਸ ਨੇ ਆਪਣਾ ਮੂੰਹ ਉਹ ਦੇ ਮੂੰਹ ਉੱਤੇ, ਆਪਣੀਆਂ ਅੱਖਾਂ ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਉੱਤੇ, ਆਪਣੇ ਹੱਥ ਉਹ ਦੇ ਹੱਥਾਂ ਉੱਤੇ ਰੱਖੇ ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਪਸਰ ਗਿਆ ਤਦ ਉਸ ਬੱਚੇ ਦਾ ਸਰੀਰ ਨਿੱਘਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9639', '12', '4', '35', 'ਫੇਰ ਉਹ ਉੱਠਿਆ ਅਤੇ ਇੱਕ ਵਾਰੀ ਘਰ ਵਿੱਚ ਇੱਧਰ-ਉੱਧਰ ਟਹਿਲਿਆ ਤਦ ਉਹ ਚੜ੍ਹ ਕੇ ਉਹ ਦੇ ਉੱਤੇ ਪਸਰ ਗਿਆ ਤੇ ਬਾਲਕ ਸੱਤ ਵਾਰੀ ਛਿੱਕਿਆ ਅਤੇ ਮੁੰਡੇ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਖੋਲ੍ਹੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9640', '12', '4', '36', 'ਤਦ ਉਸ ਨੇ ਗੇਹਾਜੀ ਨੂੰ ਸੱਦ ਕੇ ਆਖਿਆ, “ਇਸ ਸ਼ੂਨੰਮੀ ਨੂੰ ਸੱਦ ਲੈ।” ਸੋ ਉਸ ਨੇ ਉਹ ਨੂੰ ਸੱਦਿਆ ਅਤੇ ਜਦੋਂ ਉਹ ਉਸ ਦੇ ਕੋਲ ਅੰਦਰ ਆਈ ਤਾਂ ਉਹ ਬੋਲਿਆ, “ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਚੁੱਕ ਲੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9641', '12', '4', '37', 'ਤਦ ਉਹ ਅੰਦਰ ਆਈ ਤੇ ਉਸ ਦੇ ਚਰਨਾਂ ਉੱਤੇ ਡਿੱਗੀ, ਆਪਣੇ ਆਪ ਨੂੰ ਧਰਤੀ ਤੇ ਨਿਵਾਇਆ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਚੁੱਕ ਕੇ ਬਾਹਰ ਚੱਲੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9642', '12', '4', '38', '¶ ਫੇਰ ਅਲੀਸ਼ਾ ਗਿਲਗਾਲ ਨੂੰ ਮੁੜਿਆ, ਦੇਸ ਵਿੱਚ ਕਾਲ ਸੀ ਅਤੇ ਨਬੀਆਂ ਦੇ ਪੁੱਤਰ ਉਸ ਦੇ ਅੱਗੇ ਬੈਠੇ ਹੋਏ ਸਨ ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਬਾਲਕੇ ਨੂੰ ਆਖਿਆ, “ਦੇਗ ਚੜ੍ਹਾ ਦੇ ਅਤੇ ਨਬੀਆਂ ਦੇ ਪੁੱਤਰਾਂ ਲਈ ਭਾਜੀ ਉਬਾਲ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9643', '12', '4', '39', 'ਇੱਕ ਜਣਾ ਬਾਹਰ ਖੇਤ ਵਿੱਚ ਭਾਜੀ ਲੈਣ ਗਿਆ, ਉਸ ਨੂੰ ਖੇਤ ਵਿੱਚ ਇੱਕ ਜੰਗਲੀ ਵੇਲ ਲੱਭੀ, ਉਸ ਨੇ ਉਹ ਦੇ ਨਾਲੋਂ ਜੰਗਲੀ ਕੱਦੂ ਤੋੜ ਕੇ ਝੋਲੀ ਭਰ ਲਈ ਅਤੇ ਆ ਗਿਆ ਤਦ ਉਹਨਾਂ ਨੇ ਫਾੜੀਆਂ ਕਰ ਕੇ ਉਸ ਦੇਗ ਵਿੱਚ ਪਾ ਦਿੱਤਾ, ਪਰ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹਨਾਂ ਦੀ ਪਛਾਣ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9644', '12', '4', '40', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਬੰਦਿਆਂ ਦੇ ਖਾਣ ਲਈ ਦਿੱਤਾ, ਤਾਂ ਜਦੋਂ ਉਹ ਭਾਜੀ ਖਾ ਰਹੇ ਸਨ ਤਦ ਉਹ ਚੀਕ ਉੱਠੇ ਕਿ ਹੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ, ਦੇਗ ਵਿੱਚ ਤਾਂ ਮੌਤ ਹੈ! ਅਤੇ ਉਹ ਖਾ ਨਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9645', '12', '4', '41', 'ਪਰ ਉਹ ਬੋਲਿਆ, “ਆਟਾ ਲਿਆਓ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦੇਗ ਵਿੱਚ ਪਾ ਦਿੱਤਾ,” ਤਦ ਆਖਿਆ ਕਿ ਲੋਕਾਂ ਨੂੰ ਦਿਓ ਕਿ ਉਹ ਖਾਣ ਅਤੇ ਦੇਗ ਵਿੱਚ ਕੋਈ ਕਸਰ ਨਾ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9646', '12', '4', '42', 'ਬਆਲ-ਸ਼ਲੀਸ਼ਾਹ ਤੋਂ ਇੱਕ ਮਨੁੱਖ ਆਇਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਲਈ ਪਹਿਲੇ ਫਲਾਂ ਦੇ ਜੌਂਵਾਂ ਦੀਆਂ ਵੀਹ ਰੋਟੀਆਂ ਤੇ ਅਨਾਜ ਦੇ ਹਰੇ-ਹਰੇ ਸਿੱਟੇ ਆਪਣੀ ਝੋਲੀ ਵਿੱਚ ਲਿਆਇਆ। ਉਹ ਬੋਲਿਆ, “ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਦੇ ਜੋ ਉਹ ਖਾਣ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9647', '12', '4', '43', 'ਪਰ ਉਸ ਦੇ ਸੇਵਕ ਨੇ ਆਖਿਆ, “ਮੈਂ ਸੌ ਆਦਮੀਆਂ ਦੇ ਅੱਗੇ ਇਹ ਕਿਵੇਂ ਰੱਖ ਸਕਦਾ ਹਾਂ?” ਅੱਗੋਂ ਉਹ ਬੋਲਿਆ, “ਲੋਕਾਂ ਨੂੰ ਦੇ ਕਿ ਉਹ ਖਾਣ।” ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਉਹ ਖਾਣਗੇ ਤੇ ਬਾਕੀ ਛੱਡਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9648', '12', '4', '44', 'ਸੋ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਰੱਖਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਖਾਧਾ ਤੇ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਅਨੁਸਾਰ ਬਾਕੀ ਵੀ ਛੱਡ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9649', '12', '5', '1', '¶ ਅਰਾਮ ਦੇ ਰਾਜਾ ਦਾ ਸੈਨਾਪਤੀ ਨਅਮਾਨ ਆਪਣੇ ਸੁਆਮੀ ਦੇ ਅੱਗੇ ਵੱਡਾ ਆਦਮੀ ਸੀ ਅਤੇ ਉਹ ਦਾ ਆਦਰ ਮਾਣ ਹੁੰਦਾ ਸੀ, ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਦੁਆਰਾ ਯਹੋਵਾਹ ਨੇ ਅਰਾਮ ਨੂੰ ਫ਼ਤਹ ਦਿੱਤੀ ਸੀ। ਉਹ ਮਨੁੱਖ ਯੋਧਾ ਸੂਰਮਾ ਸੀ ਪਰ ਕੋੜ੍ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9650', '12', '5', '2', 'ਅਰਾਮੀ ਜੱਥੇ ਬੰਨ੍ਹ ਕੇ ਨਿੱਕਲੇ ਤੇ ਇਸਰਾਏਲ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਇੱਕ ਛੋਟੀ ਕੁੜੀ ਨੂੰ ਗ਼ੁਲਾਮ ਬਣਾ ਕੇ ਨਾਲ ਲੈ ਆਏ ਸਨ, ਜੋ ਨਅਮਾਨ ਦੀ ਇਸਤਰੀ ਦੀ ਦਾਸੀ ਬਣ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9651', '12', '5', '3', 'ਉਸ ਨੇ ਆਪਣੀ ਮਾਲਕਣ ਨੂੰ ਆਖਿਆ, “ਜੇਕਰ ਮੇਰਾ ਸੁਆਮੀ ਉਸ ਨਬੀ ਦੇ ਕੋਲ ਹੁੰਦਾ ਜੋ ਸਾਮਰਿਯਾ ਵਿੱਚ ਹੈ, ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਉਸ ਦੇ ਕੋੜ੍ਹ ਤੋਂ ਚੰਗਾ ਕਰ ਦਿੰਦਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9652', '12', '5', '4', 'ਕਿਸੇ ਨੇ ਅੰਦਰ ਜਾ ਕੇ ਆਪਣੇ ਸੁਆਮੀ ਨੂੰ ਦੱਸਿਆ ਕਿ ਉਸ ਕੁੜੀ ਨੇ ਜੋ ਇਸਰਾਏਲ ਦੇ ਦੇਸ ਦੀ ਹੈ, ਇਸ ਤਰ੍ਹਾਂ ਆਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9653', '12', '5', '5', 'ਤਦ ਨਅਮਾਨ ਅਰਾਮ ਦੇ ਰਾਜਾ ਕੋਲ ਗਿਆ ਅਤੇ ਰਾਜਾ ਨੇ ਆਖਿਆ, “ਚਲਾ ਜਾ। ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਨੂੰ ਇੱਕ ਚਿੱਠੀ ਭੇਜਾਂਗਾ।” ਸੋ ਉਹ ਤੁਰ ਪਿਆ ਤੇ ਦਸ ਤੋੜੇ ਚਾਂਦੀ, ਛੇ ਹਜ਼ਾਰ ਮਿਸਕਾਲ ਸੋਨਾ ਅਤੇ ਦਸ ਜੋੜੇ ਕੱਪੜੇ ਆਪਣੇ ਨਾਲ ਲੈ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9654', '12', '5', '6', 'ਉਹ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਦੇ ਕੋਲ ਚਿੱਠੀ ਲਿਆਇਆ ਜਿਸ ਦੇ ਵਿੱਚ ਇਹ ਲਿਖਿਆ ਸੀ ਕਿ ਹੁਣ ਜਦੋਂ ਇਹ ਚਿੱਠੀ ਤੇਰੇ ਕੋਲ ਪਹੁੰਚੇ, ਤਾਂ ਵੇਖ ਮੈਂ ਆਪਣੇ ਬੰਦੇ ਨਅਮਾਨ ਨੂੰ ਤੇਰੇ ਕੋਲ ਭੇਜਿਆ ਹੈ ਕਿ ਤੂੰ ਉਹ ਨੂੰ ਉਹ ਦੇ ਕੋੜ੍ਹ ਤੋਂ ਚੰਗਿਆ ਕਰ ਦੇਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9655', '12', '5', '7', 'ਜਦੋਂ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਨੇ ਉਹ ਚਿੱਠੀ ਪੜ੍ਹੀ ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜ ਕੇ ਆਖਿਆ, “ਕੀ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਹਾਂ ਜੋ ਮਾਰਾਂ ਜਾਂ ਜਿਉਂਦਾ ਕਰਾਂ, ਜੋ ਇਹ ਪੁਰਸ਼ ਇੱਕ ਆਦਮੀ ਨੂੰ ਮੇਰੇ ਕੋਲ ਭੇਜਦਾ ਹੈ ਕਿ ਮੈਂ ਉਹ ਨੂੰ ਕੋੜ੍ਹ ਤੋਂ ਚੰਗਾ ਕਰਾਂ? ਇਸ ਤਰ੍ਹਾਂ ਲੱਗਦਾ ਹੈ ਕਿ ਉਹ ਮੇਰੇ ਨਾਲ ਬਹਿਸ ਸ਼ੁਰੂ ਕਰਨਾ ਚਾਹੁੰਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9656', '12', '5', '8', 'ਜਦੋਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਅਲੀਸ਼ਾ ਨੇ ਸੁਣਿਆ ਕਿ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਨੇ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜੇ ਤਾਂ ਉਸ ਨੇ ਰਾਜਾ ਨੂੰ ਇਹ ਕਹਿ ਭੇਜਿਆ ਕਿ ਤੂੰ ਆਪਣੇ ਕੱਪੜੇ ਕਿਉਂ ਪਾੜੇ ਹਨ? ਉਹ ਨੂੰ ਮੇਰੇ ਕੋਲ ਆਉਣ ਦੇ ਤਾਂ ਜੋ ਉਹ ਨੂੰ ਪਤਾ ਲੱਗੇ ਕਿ ਇਸਰਾਏਲ ਵਿੱਚ ਇੱਕ ਨਬੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9657', '12', '5', '9', 'ਸੋ ਨਅਮਾਨ ਆਪਣੇ ਘੋੜਿਆਂ ਤੇ ਆਪਣੇ ਰੱਥਾਂ ਸਮੇਤ ਆਇਆ ਅਤੇ ਅਲੀਸ਼ਾ ਦੇ ਘਰ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9658', '12', '5', '10', 'ਅਲੀਸ਼ਾ ਨੇ ਇੱਕ ਸੰਦੇਸ਼ਵਾਹਕ ਨੂੰ ਇਹ ਆਖ ਕੇ ਉਹ ਦੇ ਕੋਲ ਭੇਜਿਆ ਕਿ ਜਾ ਤੇ ਯਰਦਨ ਵਿੱਚ ਸੱਤ ਚੁੱਭੀਆਂ ਮਾਰ, ਤਾਂ ਤੇਰਾ ਕੋੜ੍ਹ ਜਾਂਦਾ ਰਹੇਗਾ ਅਤੇ ਤੂੰ ਸ਼ੁੱਧ ਹੋ ਜਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9659', '12', '5', '11', 'ਪਰ ਨਅਮਾਨ ਕ੍ਰੋਧੀ ਹੋ ਕੇ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਕਹਿਣ ਲੱਗਾ, “ਵੇਖੋ, ਮੈਂ ਤਾਂ ਸੋਚਦਾ ਸੀ ਕਿ ਜ਼ਰੂਰ ਉਹ ਬਾਹਰ ਆ ਕੇ ਮੇਰੇ ਕੋਲ ਆਵੇਗਾ ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਲੈ ਕੇ ਉਸ ਕੋੜ੍ਹ ਵਾਲੇ ਥਾਂ ਉੱਤੇ ਆਪਣਾ ਹੱਥ ਫੇਰੇਗਾ ਅਤੇ ਕੋੜ੍ਹ ਨੂੰ ਚੰਗਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9660', '12', '5', '12', 'ਕੀ ਦੰਮਿਸ਼ਕ ਦੀਆਂ ਨਦੀਆਂ ਅਬਾਨਾਹ ਤੇ ਫਰਫਰ ਇਸਰਾਏਲ ਦੀਆਂ ਸਾਰੀਆਂ ਨਦੀਆਂ ਤੋਂ ਚੰਗੀਆਂ ਨਹੀਂ ਹਨ? ਕੀ ਮੈਂ ਉਨ੍ਹਾਂ ਵਿੱਚ ਨਹਾ ਕੇ ਸ਼ੁੱਧ ਨਹੀਂ ਹੋ ਸਕਦਾ ਸੀ?” ਸੋ ਉਹ ਮੁੜਿਆ ਤੇ ਗੁੱਸੇ ਨਾਲ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9661', '12', '5', '13', 'ਤਦ ਉਹ ਦੇ ਸੇਵਕ ਨੇੜੇ ਆਏ ਤੇ ਉਹ ਨੂੰ ਇਹ ਆਖਿਆ, “ਹੇ ਸਾਡੇ ਪਿਤਾ, ਜੇ ਨਬੀ ਤੁਹਾਨੂੰ ਕੋਈ ਵੱਡਾ ਕੰਮ ਕਰਨ ਦੀ ਆਗਿਆ ਦਿੰਦਾ ਤਾਂ ਕੀ ਤੁਸੀਂ ਨਾ ਕਰਦੇ? ਜਦੋਂ ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਆਖਿਆ ਹੈ ਕਿ ਨਹਾ ਲੈ ਤੇ ਸ਼ੁੱਧ ਹੋ ਜਾ, ਤਾਂ ਕਿੰਨ੍ਹਾਂ ਵਧ ਕੇ ਇਹ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9662', '12', '5', '14', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਦੇ ਕਹਿਣ ਅਨੁਸਾਰ ਉਹ ਨੇ ਯਰਦਨ ਵਿੱਚ ਉਤਰ ਕੇ ਸੱਤ ਚੁੱਭੀਆਂ ਮਾਰੀਆਂ ਤੇ ਫੇਰ ਉਹ ਦੀ ਦੇਹ ਛੋਟੇ ਬੱਚੇ ਦੇ ਸਰੀਰ ਵਰਗੀ ਸਾਫ਼ ਹੋ ਗਈ ਅਤੇ ਉਹ ਸ਼ੁੱਧ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9663', '12', '5', '15', 'ਤਾਂ ਉਹ ਤੇ ਉਹ ਦੀ ਸਾਰੀ ਟੋਲੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਕੋਲ ਮੁੜ ਕੇ ਆਏ ਅਤੇ ਉਹ ਉਸ ਦੇ ਅੱਗੇ ਖੜ੍ਹੇ ਹੋ ਕੇ ਬੋਲਿਆ, “ਵੇਖ, ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਇਸਰਾਏਲ ਤੋਂ ਬਿਨ੍ਹਾਂ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ ਹੈ। ਇਸ ਲਈ ਹੁਣ ਆਪਣੇ ਸੇਵਕ ਦੀ ਇੱਕ ਭੇਂਟ ਕਬੂਲ ਕਰ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9664', '12', '5', '16', 'ਪਰ ਉਸ ਨੇ ਆਖਿਆ, “ਜੀਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਜਿਹ ਦੇ ਅੱਗੇ ਮੈਂ ਖੜ੍ਹਾ ਹਾਂ ਮੈਂ ਕੁਝ ਕਬੂਲ ਨਹੀਂ ਕਰਾਂਗਾ।” ਭਾਵੇਂ ਉਹ ਨੇ ਉਸ ਨੂੰ ਮਜ਼ਬੂਰ ਕੀਤਾ ਕਿ ਉਹ ਭੇਂਟ ਨੂੰ ਕਬੂਲ ਕਰੇ, ਫਿਰ ਵੀ ਉਸ ਨੇ ਨਾਂ ਹੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9665', '12', '5', '17', 'ਤਦ ਨਅਮਾਨ ਨੇ ਆਖਿਆ, “ਤੇਰੇ ਸੇਵਕ ਨੂੰ ਦੋ ਖੱਚਰਾਂ ਦੇ ਭਾਰ ਦੇ ਬਰਾਬਰ ਮਿੱਟੀ ਦਿੱਤੀ ਜਾਵੇ, ਕਿਉਂ ਜੋ ਤੇਰਾ ਸੇਵਕ ਹੁਣ ਤੋਂ ਲੈ ਕੇ ਯਹੋਵਾਹ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕਿਸੇ ਦੇਵਤੇ ਦੇ ਅੱਗੇ ਨਾ ਤਾਂ ਹੋਮ ਦੀ ਬਲੀ ਤੇ ਨਾ ਭੇਟ ਚੜ੍ਹਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9666', '12', '5', '18', 'ਇਸ ਗੱਲ ਵਿੱਚ ਯਹੋਵਾਹ ਤੇਰੇ ਸੇਵਕ ਨੂੰ ਮਾਫ਼ ਕਰੇ ਕਿ ਜਦੋਂ ਮੇਰਾ ਮਾਲਕ ਪੂਜਾ ਕਰਨ ਲਈ ਰਿੰਮੋਨ ਦੇ ਮੰਦਰ ਵਿੱਚ ਵੜੇ ਅਤੇ ਉਹ ਮੇਰੇ ਹੱਥ ਉੱਤੇ ਢਾਸਣਾ ਲਾਵੇ ਤੇ ਮੈਂ ਰਿੰਮੋਨ ਦੇ ਮੰਦਰ ਵਿੱਚ ਸੀਸ ਨਿਵਾਂਵਾ। ਜਦੋਂ ਮੈਂ ਰਿੰਮੋਨ ਦੇ ਮੰਦਰ ਵਿੱਚ ਸੀਸ ਨਿਵਾਂਵਾ ਤਾਂ ਇਸ ਗੱਲ ਵਿੱਚ ਯਹੋਵਾਹ ਤੇਰੇ ਸੇਵਕ ਨੂੰ ਮਾਫ਼ ਕਰੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9667', '12', '5', '19', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, “ਜਾ ਅਤੇ ਸੁਖੀ ਰਹਿ।” ਪਰ ਜਦ ਉਹ ਉਸ ਦੇ ਕੋਲੋਂ ਥੋੜੀ ਦੂਰ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9668', '12', '5', '20', 'ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਅਲੀਸ਼ਾ ਦੇ ਚੇਲੇ ਗੇਹਾਜੀ ਨੇ ਆਖਿਆ, “ਵੇਖੋ, ਮੇਰੇ ਸੁਆਮੀ ਨੇ ਨਅਮਾਨ ਅਰਾਮੀ ਦੇ ਹੱਥੋਂ ਜੋ ਕੁਝ ਉਹ ਲਿਆਇਆ ਸੀ ਨਾ ਲੈ ਕੇ ਉਹ ਨੂੰ ਜਾਣ ਦਿੱਤਾ। ਜੀਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਮੈਂ ਸੱਚ-ਮੁੱਚ ਉਹ ਦੇ ਪਿੱਛੇ ਭੱਜਾਂਗਾ ਤੇ ਉਹ ਦੇ ਕੋਲੋਂ ਕੁਝ ਲੈ ਲਵਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9669', '12', '5', '21', 'ਤਾਂ ਗੇਹਾਜੀ ਤੇਜ਼ੀ ਨਾਲ ਨਅਮਾਨ ਦੇ ਮਗਰ ਗਿਆ। ਜਦ ਨਅਮਾਨ ਨੇ ਵੇਖਿਆ ਕਿ ਕੋਈ ਮੇਰੇ ਮਗਰ ਭੱਜਾ ਆਉਂਦਾ ਹੈ, ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਮਿਲਣ ਲਈ ਆਪਣੇ ਰੱਥ ਤੋਂ ਉਤਰਿਆ ਅਤੇ ਬੋਲਿਆ, “ਸੁੱਖ ਤਾਂ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9670', '12', '5', '22', 'ਉਸ ਨੇ ਆਖਿਆ, “ਸਭ ਸੁੱਖ ਹੈ। ਮੇਰੇ ਸੁਆਮੀ ਨੇ ਇਹ ਆਖਣ ਲਈ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ ਕਿ ਵੇਖ ਨਬੀਆਂ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਦੋ ਜੁਆਨ ਇਫ਼ਰਾਈਮ ਦੇ ਪਹਾੜੀ ਦੇਸ ਤੋਂ ਹੁਣੇ ਮੇਰੇ ਕੋਲ ਆਏ ਹਨ। ਉਨ੍ਹਾਂ ਲਈ ਇੱਕ ਤੋੜਾ ਚਾਂਦੀ ਤੇ ਦੋ ਜੋੜੇ ਬਸਤਰ ਦੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9671', '12', '5', '23', 'ਨਅਮਾਨ ਨੇ ਆਖਿਆ, “ਖੁਸ਼ੀ ਨਾਲ ਦੋ ਤੋੜੇ ਲੈ।” ਅਤੇ ਉਹ ਨੇ ਉਸ ਨੂੰ ਮਜ਼ਬੂਰ ਕਰਕੇ ਦੋ ਥੈਲੀਆਂ ਵਿੱਚ ਦੋ ਤੋੜੇ ਚਾਂਦੀ ਦੇ ਅਤੇ ਦੋ ਜੋੜੇ ਬਸਤਰਾਂ ਸਮੇਤ ਬੰਨ੍ਹ ਦਿੱਤੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਦੋ ਨੌਕਰਾਂ ਉੱਤੇ ਲੱਦ ਦਿੱਤਾ, ਤਾਂ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਚੁੱਕ ਕੇ ਤੁਰ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9672', '12', '5', '24', 'ਜਦੋਂ ਉਹ ਪਹਾੜੀ ਟਿੱਲੇ ਕੋਲ ਆਇਆ, ਤਾਂ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਹੱਥੋਂ ਲੈ ਕੇ ਘਰ ਵਿੱਚ ਰੱਖ ਲਿਆ ਅਤੇ ਉਹਨਾਂ ਆਦਮੀਆਂ ਨੂੰ ਜਾਣ ਦਿੱਤਾ, ਸੋ ਉਹ ਚੱਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9673', '12', '5', '25', 'ਜਦੋਂ ਉਹ ਅੰਦਰ ਆ ਕੇ ਆਪਣੇ ਸੁਆਮੀ ਦੇ ਅੱਗੇ ਖੜ੍ਹਾ ਹੋਇਆ ਤਾਂ ਅਲੀਸ਼ਾ ਨੇ ਉਹ ਨੂੰ ਪੁੱਛਿਆ, “ਗੇਹਾਜੀ ਤੂੰ ਕਿੱਥੋਂ ਆ ਰਿਹਾ ਹੈਂ?” ਉਹ ਬੋਲਿਆ, “ਤੇਰਾ ਚੇਲਾ ਇੱਧਰ-ਉੱਧਰ ਕਿਤੇ ਨਹੀਂ ਗਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9674', '12', '5', '26', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, “ਜਦ ਉਹ ਮਨੁੱਖ ਤੈਨੂੰ ਮਿਲਣ ਲਈ ਆਪਣੇ ਰੱਥ ਉੱਤੋਂ ਮੁੜ ਆਇਆ ਤਾਂ ਕੀ ਮੇਰਾ ਮਨ ਤੇਰੇ ਨਾਲ ਨਹੀਂ ਸੀ? ਕੀ ਚਾਂਦੀ ਲੈਣ ਅਤੇ ਬਸਤਰ, ਜ਼ੈਤੂਨ, ਬਾਗ਼ਾਂ, ਅੰਗੂਰੀ ਬਾਗ਼ਾਂ, ਇੱਜੜਾਂ, ਵੱਗਾਂ, ਦਾਸ ਅਤੇ ਗੋਲੀਆਂ ਦੇ ਲੈਣ ਦਾ ਇਹੋ ਸਮਾਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9675', '12', '5', '27', 'ਇਸ ਲਈ ਨਅਮਾਨ ਦਾ ਕੋੜ੍ਹ ਤੈਨੂੰ ਤੇ ਤੇਰੀ ਅੰਸ ਨੂੰ ਸਦਾ ਤੱਕ ਲੱਗਾ ਰਹੇਗਾ ਅਤੇ ਉਹ ਬਰਫ਼ ਵਰਗਾ ਚਿੱਟਾ ਹੋ ਕੇ ਉਹ ਦੇ ਅੱਗੋਂ ਚਲਾ ਗਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9676', '12', '6', '1', '¶ ਨਬੀਆਂ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਅਲੀਸ਼ਾ ਨੂੰ ਆਖਿਆ, ਵੇਖ ਇਹ ਥਾਂ ਜਿੱਥੇ ਅਸੀਂ ਤੇਰੇ ਨਾਲ ਰਹਿੰਦੇ ਹਾਂ ਸਾਡੇ ਲਈ ਬਹੁਤ ਤੰਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9677', '12', '6', '2', 'ਤੂੰ ਸਾਨੂੰ ਯਰਦਨ ਤੱਕ ਜਾਣ ਦੇ ਤਾਂ ਕਿ ਹਰ ਮਨੁੱਖ ਉੱਥੋਂ ਇੱਕ-ਇੱਕ ਬੱਲੀ ਲਿਆਵੇ ਕਿ ਅਸੀਂ ਇੱਕ ਥਾਂ ਬਣਾਈਏ ਜਿਸ ਵਿੱਚ ਅਸੀਂ ਰਹਿ ਸਕੀਏ। ਉਸ ਨੇ ਆਖਿਆ, ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9678', '12', '6', '3', 'ਤਦ ਉਹਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਆਖਿਆ, ਕਿਰਪਾ ਕਰ ਕੇ ਤੂੰ ਆਪਣੇ ਦਾਸਾਂ ਨਾਲ ਚੱਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9679', '12', '6', '4', 'ਅਲੀਸ਼ਾ ਨੇ ਆਖਿਆ, ਮੈਂ ਚੱਲਾਂਗਾ, ਸੋ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਗਿਆ ਅਤੇ ਜਦ ਉਹ ਯਰਦਨ ਕੋਲ ਆਏ, ਉਹ ਲੱਕੜਾਂ ਵੱਢਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9680', '12', '6', '5', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਟਾਹਣਾ ਵੱਢਦਿਆਂ ਇੱਕ ਦੀ ਕੁਹਾੜੀ ਦਾ ਫਲ ਪਾਣੀ ਵਿੱਚ ਡਿੱਗ ਪਿਆ। ਇਸ ਲਈ ਉਹ ਨੇ ਦੁਹਾਈ ਦਿੱਤੀ ਕਿ ਹਾਏ ਮੇਰੇ ਸੁਆਮੀ ਜੀ, ਉਹ ਤਾਂ ਮੈਂ ਮੰਗ ਕੇ ਲਿਆਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9681', '12', '6', '6', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਨੇ ਆਖਿਆ, “ਉਹ ਕਿੱਥੇ ਡਿੱਗਿਆ?” ਉਹ ਨੇ ਉਸ ਨੂੰ ਉਹ ਥਾਂ ਵਿਖਾਇਆ ਅਤੇ ਉਸ ਨੇ ਲੱਕੜੀ ਦਾ ਇੱਕ ਡੰਡਾ ਵੱਢ ਕੇ ਉਸੇ ਥਾਂ ਪਾ ਦਿੱਤਾ, ਤਦ ਲੋਹਾ ਤੈਰਨ ਲੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9682', '12', '6', '7', 'ਉਸ ਨੇ ਆਖਿਆ, “ਉਹ ਨੂੰ ਚੁੱਕ ਲੈ ਅਤੇ ਉਹ ਨੇ ਹੱਥ ਵਧਾ ਕੇ ਉਹ ਨੂੰ ਚੁੱਕ ਲਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9683', '12', '6', '8', '¶ ਅਰਾਮ ਦਾ ਰਾਜਾ ਇਸਰਾਏਲ ਨਾਲ ਲੜ ਰਿਹਾ ਸੀ। ਸੋ ਉਹ ਨੇ ਆਪਣੇ ਸੇਵਕਾਂ ਨਾਲ ਯੋਜਨਾ ਬਣਾਈ ਅਤੇ ਆਖਿਆ ਮੇਰਾ ਡੇਰਾ ਕਿੱਥੇ ਲੱਗੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9684', '12', '6', '9', 'ਫਿਰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਨੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਨੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਖ਼ਬਰਦਾਰ ਇਸ ਥਾਂ ਦੇ ਵਿੱਚ ਦੀ ਨਾ ਲੰਘੀ, ਕਿਉਂ ਜੋ ਉੱਧਰ ਅਰਾਮੀ ਆ ਰਹੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9685', '12', '6', '10', 'ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਨੇ ਉਸ ਥਾਂ ਨੂੰ ਜਿਹ ਦੇ ਬਾਰੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਨੇ ਚੇਤਾਵਨੀ ਦਿੱਤੀ ਸੀ, ਆਦਮੀ ਭੇਜੇ ਅਤੇ ਉੱਥੇ ਕਈ ਵਾਰ ਆਪਣਾ ਬਚਾਓ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9686', '12', '6', '11', 'ਤਦ ਇਸ ਗੱਲ ਦੇ ਕਾਰਨ ਅਰਾਮ ਦੇ ਰਾਜਾ ਦਾ ਮਨ ਘਬਰਾ ਗਿਆ ਅਤੇ ਉਹ ਨੇ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਸੱਦ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, “ਕੀ ਤੁਸੀਂ ਮੈਨੂੰ ਨਹੀਂ ਦੱਸੋਗੇ ਕਿ ਸਾਡੇ ਵਿੱਚੋਂ ਕੌਣ ਆਦਮੀ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਵੱਲ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9687', '12', '6', '12', 'ਤਦ ਉਹ ਦੇ ਸੇਵਕਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਆਖਿਆ, “ਮੇਰੇ ਸੁਆਮੀ ਤੇ ਰਾਜਾ ਕੋਈ ਨਹੀਂ, ਪਰ ਅਲੀਸ਼ਾ ਨਬੀ ਜੋ ਇਸਰਾਏਲ ਵਿੱਚ ਹੈ ਤੇਰੀਆਂ ਉਹ ਗੱਲਾਂ ਜੋ ਤੂੰ ਆਪਣੇ ਸੌਣ ਵਾਲੇ ਕਮਰੇ ਵਿੱਚ ਕਰਦਾ ਹੈਂ, ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਨੂੰ ਦੱਸਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9688', '12', '6', '13', 'ਤਦ ਉਹ ਬੋਲਿਆ, ਜਾ ਕੇ ਵੇਖੋ ਉਹ ਕਿੱਥੇ ਹੈ ਕਿ ਮੈਂ ਉਸ ਨੂੰ ਫੜ੍ਹ ਕੇ ਲੈ ਆਵਾਂ। ਫਿਰ ਉਹ ਨੂੰ ਦੱਸਿਆ ਗਿਆ ਕਿ ਵੇਖੋ ਉਹ ਦੋਥਾਨ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9689', '12', '6', '14', 'ਸੋ ਉਹ ਨੇ ਘੋੜਿਆਂ, ਰੱਥਾਂ ਤੇ ਇੱਕ ਤਕੜੀ ਫੌਜ ਨੂੰ ਉੱਧਰ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਰਾਤੋ ਰਾਤ ਆ ਕੇ ਸ਼ਹਿਰ ਨੂੰ ਘੇਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9690', '12', '6', '15', 'ਜਦ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਦਾ ਸੇਵਕ ਸਵੇਰੇ ਉੱਠ ਕੇ ਬਾਹਰ ਗਿਆ, ਤਦ ਉਸ ਨੇ ਵੇਖਿਆ ਕਿ ਇੱਕ ਫੌਜ ਨੇ ਘੋੜਿਆਂ ਤੇ ਰੱਥਾਂ ਨਾਲ ਸ਼ਹਿਰ ਨੂੰ ਘੇਰਿਆ ਹੋਇਆ ਹੈ। ਤਦ ਉਸ ਦੇ ਸੇਵਕ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਹਾਏ ਮੇਰੇ ਸੁਆਮੀ ਜੀ! ਅਸੀਂ ਕੀ ਕਰੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9691', '12', '6', '16', 'ਉਸ ਨੇ ਆਖਿਆ, “ਨਾ ਡਰ, ਕਿਉਂਕਿ ਜੋ ਸਾਡੇ ਵੱਲ ਹਨ, ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲੋਂ ਜ਼ਿਆਦਾ ਹਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9692', '12', '6', '17', 'ਤਦ ਅਲੀਸ਼ਾ ਨੇ ਬੇਨਤੀ ਕੀਤੀ ਤੇ ਆਖਿਆ ਕਿ ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਖੋਲ੍ਹ ਕਿ ਉਹ ਵੇਖੇ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਸ ਸੇਵਕ ਦੀਆਂ ਅੱਖਾਂ ਖੋਲ੍ਹ ਦਿੱਤੀਆਂ ਅਤੇ ਉਹ ਨੇ ਨਿਗਾਹ ਕਰ ਕੇ ਵੇਖਿਆ ਕਿ ਅਲੀਸ਼ਾ ਦੇ ਦੁਆਲੇ ਦਾ ਪਰਬਤ ਅਗਨ ਦੇ ਘੋੜਿਆਂ ਤੇ ਰੱਥਾਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9693', '12', '6', '18', 'ਜਦ ਉਹ ਅਲੀਸ਼ਾ ਵੱਲ ਆਉਣ ਲੱਗੇ ਤਦ ਅਲੀਸ਼ਾ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਅਤੇ ਆਖਿਆ ਕਿ ਇਸ ਕੌਮ ਨੂੰ ਅੰਨ੍ਹੀ ਕਰ ਦੇ। ਉਸ ਨੇ ਅਲੀਸ਼ਾ ਦੇ ਆਖੇ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਨੂੰ ਅੰਨ੍ਹਿਆਂ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9694', '12', '6', '19', 'ਤਦ ਅਲੀਸ਼ਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, “ਇਹ ਉਹ ਰਾਹ ਨਹੀਂ, ਨਾ ਹੀ ਉਹ ਸ਼ਹਿਰ ਹੈ।” ਮੇਰੇ ਪਿੱਛੇ ਆਓ ਕਿ ਮੈਂ ਤੁਹਾਨੂੰ ਉਸ ਆਦਮੀ ਕੋਲ ਲੈ ਚੱਲਾਂ, ਜਿਹ ਨੂੰ ਤੁਸੀਂ ਲੱਭਦੇ ਹੋ, ਸੋ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾਮਰਿਯਾ ਨੂੰ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9695', '12', '6', '20', 'ਅਤੇ ਅਜਿਹਾ ਹੋਇਆ ਜਦ ਉਹ ਸਾਮਰਿਯਾ ਵਿੱਚ ਵੜੇ ਤਦ ਅਲੀਸ਼ਾ ਨੇ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ, ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਦੀਆਂ ਅੱਖੀਆਂ ਖੋਲ੍ਹ ਕਿ ਉਹ ਵੇਖਣ। ਤਦ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਖੋਲ੍ਹ ਦਿੱਤੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਅਸੀਂ ਸਾਮਰਿਯਾ ਦੇ ਵਿੱਚ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9696', '12', '6', '21', 'ਜਦ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਅਲੀਸ਼ਾ ਨੂੰ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਪਿਤਾ, ਕੀ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰਾਂ? ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9697', '12', '6', '22', 'ਅੱਗੋਂ ਉਸ ਨੇ ਆਖਿਆ, ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਮਾਰੀਂ। ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਆਪਣੀ ਤਲਵਾਰ ਤੇ ਧਣੁੱਖ ਨਾਲ ਗੁਲਾਮ ਬਣਾਇਆ, ਕੀ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟੇਂਗਾ? ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਰੋਟੀ ਤੇ ਪਾਣੀ ਰੱਖ ਕਿ ਉਹ ਖਾਣ-ਪੀਣ ਅਤੇ ਆਪਣੇ ਸੁਆਮੀ ਕੋਲ ਵਾਪਸ ਚਲੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9698', '12', '6', '23', 'ਫਿਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਲਈ ਵੱਡਾ ਭੋਜਨ ਤਿਆਰ ਕੀਤਾ ਅਤੇ ਜਦ ਉਹ ਖਾ ਪੀ ਚੁੱਕੇ ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਾਣ ਦਿੱਤਾ ਅਤੇ ਉਹ ਆਪਣੇ ਸੁਆਮੀ ਕੋਲ ਚੱਲੇ ਗਏ ਅਤੇ ਅਰਾਮ ਦੇ ਦਲ ਫੇਰ ਕਦੇ ਇਸਰਾਏਲ ਦੇ ਦੇਸ ਵਿੱਚ ਨਾ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9699', '12', '6', '24', '¶ ਪਰ ਇਹ ਦੇ ਬਾਅਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਅਰਾਮ ਦੇ ਰਾਜੇ ਬਨ-ਹਦਦ ਨੇ ਆਪਣੀ ਫੌਜ ਨੂੰ ਇਕੱਠੀ ਕਰਕੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਅਤੇ ਸਾਮਰਿਯਾ ਨੂੰ ਘੇਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9700', '12', '6', '25', 'ਸਾਮਰਿਯਾ ਵਿੱਚ ਮਹਾਂ ਕਾਲ ਪੈ ਗਿਆ ਅਤੇ ਵੇਖੋ, ਉਹਨਾਂ ਨੇ ਉਹ ਨੂੰ ਘੇਰੀਂ ਰੱਖਿਆ, ਐਥੋਂ ਤੱਕ ਕਿ ਗਧੇ ਦਾ ਸਿਰ ਅੱਸੀ ਰੁਪਏ ਨੂੰ ਤੇ ਕਬੂਤਰ ਦੀ ਵਿੱਠ ਦਾ ਅੱਧਾ ਸੇਰ ਪੰਜ ਰੁਪਏ ਨੂੰ ਵਿਕਣ ਲੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9701', '12', '6', '26', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਜਦ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਕੰਧ ਉੱਤੇ ਘੁੰਮ ਰਿਹਾ ਸੀ ਤਾਂ ਇੱਕ ਔਰਤ ਨੇ ਇਹ ਆਖ ਕੇ ਉਹ ਦੀ ਦੁਹਾਈ ਦਿੱਤੀ ਕਿ ਹੇ ਮੇਰੇ ਮਹਾਰਾਜ ਰਾਜਾ, ਬਚਾ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9702', '12', '6', '27', 'ਉਸ ਨੇ ਅੱਗੋਂ ਆਖਿਆ, “ਜੇ ਯਹੋਵਾਹ ਹੀ ਤੈਨੂੰ ਨਾ ਬਚਾਵੇ ਤਾਂ ਮੈਂ ਤੈਨੂੰ ਕਿੱਥੋਂ ਬਚਾਵਾਂ? ਕੀ ਖਲਵਾੜੇ ਤੋਂ ਜਾਂ ਦਾਖ ਦੇ ਚੁਬੱਚੇ ਤੋਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9703', '12', '6', '28', 'ਰਾਜਾ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਤੈਨੂੰ ਕੀ ਦੁੱਖ ਹੈ?” ਉਹ ਬੋਲੀ, “ਇਸ ਔਰਤ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਆਪਣਾ ਪੁੱਤਰ ਦੇ ਕਿ ਅਸੀਂ ਅੱਜ ਉਹ ਨੂੰ ਖਾਈਏ ਅਤੇ ਮੇਰੇ ਪੁੱਤਰ ਨੂੰ ਅਸੀਂ ਕੱਲ ਖਾ ਲਵਾਂਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9704', '12', '6', '29', 'ਸੋ ਮੇਰੇ ਪੁੱਤਰ ਨੂੰ ਅਸੀਂ ਪਕਾਇਆ ਤੇ ਖਾ ਲਿਆ ਅਤੇ ਅਗਲੇ ਦਿਨ ਮੈਂ ਉਹ ਨੂੰ ਆਖਿਆ ਕਿ ਆਪਣਾ ਪੁੱਤਰ ਦੇ ਕਿ ਉਹ ਨੂੰ ਖਾਈਏ, ਪਰ ਉਹ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਲੁਕਾ ਲਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9705', '12', '6', '30', 'ਜਦ ਰਾਜੇ ਨੇ ਉਸ ਔਰਤ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਤੇ ਉਹ ਨੇ ਕੰਧ ਉੱਤੋਂ ਦੀ ਲੰਘਦਿਆਂ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜੇ ਅਤੇ ਲੋਕਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਉਹ ਦੇ ਸਰੀਰ ਉੱਤੇ ਟਾਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9706', '12', '6', '31', 'ਉਹ ਨੇ ਆਖਿਆ ਕਿ ਜੇ ਅੱਜ ਸ਼ਾਫਾਟ ਦੇ ਪੁੱਤਰ ਅਲੀਸ਼ਾ ਦਾ ਸਿਰ ਉਹ ਦੇ ਤਨ ਉੱਤੇ ਰਹਿ ਜਾਵੇ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਮੇਰੇ ਨਾਲ ਇਸੇ ਤਰ੍ਹਾਂ ਸਗੋਂ ਇਹ ਦੇ ਨਾਲੋਂ ਵੀ ਵਧ ਕੇ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9707', '12', '6', '32', 'ਜਦ ਅਲੀਸ਼ਾ ਆਪਣੇ ਘਰ ਬੈਠਾ ਸੀ, ਬਜ਼ੁਰਗ ਉਹ ਦੇ ਨਾਲ ਬੈਠੇ ਸਨ ਤਦ ਰਾਜਾ ਨੇ ਆਪਣੇ ਅੱਗੋਂ ਇੱਕ ਆਦਮੀ ਨੂੰ ਭੇਜਿਆ। ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਸੰਦੇਸ਼ਵਾਹਕ ਉਸ ਦੇ ਕੋਲ ਪਹੁੰਚੇ, ਉਸ ਨੇ ਆਪ ਹੀ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਵੇਖਦੇ ਹੋ ਕਿ ਉਸ ਖੂਨੀ ਦੇ ਪੁੱਤਰ ਨੇ ਮੇਰਾ ਸਿਰ ਲੈਣ ਲਈ ਇੱਕ ਜਣੇ ਨੂੰ ਭੇਜਿਆ ਹੈ? ਵੇਖੋ, ਜਦ ਉਹ ਸੰਦੇਸ਼ਵਾਹਕ ਆਵੇ ਤਾਂ ਤੁਸੀਂ ਦਰਵਾਜ਼ਾ ਬੰਦ ਕਰਕੇ ਉਸ ਨੂੰ ਰੋਕੀ ਰੱਖਿਓ। ਕੀ ਉਸ ਦੇ ਪਿੱਛੋਂ ਉਸ ਦੇ ਸੁਆਮੀ ਦੇ ਪੈਰਾਂ ਦੀ ਅਵਾਜ਼? ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9708', '12', '6', '33', 'ਜਦੋਂ ਉਹ ਉਨ੍ਹਾਂ ਨਾਲ ਗੱਲਾਂ ਹੀ ਕਰਦਾ ਸੀ ਕਿ ਵੇਖੋ, ਉਹ ਸੰਦੇਸ਼ਵਾਹਕ ਉਹ ਦੇ ਕੋਲ ਆ ਪਹੁੰਚਿਆ ਅਤੇ ਆਖਿਆ ਕਿ ਵੇਖੋ, ਇਹ ਮੁਸੀਬਤ ਯਹੋਵਾਹ ਦੀ ਵੱਲੋਂ ਹੈ। ਹੁਣ ਮੈਂ ਅੱਗੇ ਨੂੰ ਯਹੋਵਾਹ ਦੀ ਉਡੀਕ ਕਿਉਂ ਕਰਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9709', '12', '7', '1', '¶ ਤਦ ਅਲੀਸ਼ਾ ਨੇ ਆਖਿਆ, ਤੁਸੀਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ। ਯਹੋਵਾਹ ਅਜਿਹਾ ਫ਼ਰਮਾਉਂਦਾ ਹੈ ਕਿ ਕੱਲ ਇਸੇ ਸਮੇਂ ਸਾਮਰਿਯਾ ਦੇ ਫਾਟਕ ਤੇ ਦਸ ਸੇਰ ਮੈਦਾ ਇੱਕ ਰੁਪਏ ਦਾ ਅਤੇ ਵੀਹ ਸੇਰ ਜੌਂ ਇੱਕ ਰੁਪਏ ਦੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9710', '12', '7', '2', 'ਤਦ ਉਸ ਅਹੁਦੇਦਾਰ ਨੇ ਜਿਹ ਦੇ ਹੱਥ ਤੇ ਰਾਜਾ ਢਾਸਣਾ ਲੈਂਦਾ ਸੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਜੇ ਯਹੋਵਾਹ ਅਕਾਸ਼ ਦੀਆਂ ਖਿੜਕੀਆਂ ਵੀ ਖੋਲ੍ਹ ਦੇਵੇ ਤਦ ਵੀ ਕੀ ਇਹ ਗੱਲ ਹੋ ਸਕਦੀ ਹੈ? ਉਸ ਨੇ ਆਖਿਆ, ਵੇਖ ਤੂੰ ਇਸ ਨੂੰ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਵੇਖਣ ਹੀ ਵਾਲਾ ਹੈਂ ਪਰ ਤੂੰ ਉਹ ਦੇ ਵਿੱਚੋਂ ਕੁਝ ਵੀ ਨਾ ਖਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9711', '12', '7', '3', '¶ ਹੁਣ ਫਾਟਕ ਦੇ ਰਸਤੇ ਤੇ ਚਾਰ ਕੋੜ੍ਹੀ ਸਨ, ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਦੂਜੇ ਨੂੰ ਆਖਿਆ, “ਅਸੀਂ ਇੱਥੇ ਬੈਠੇ-ਬੈਠੇ ਕਿਉਂ ਮਰੀਏ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9712', '12', '7', '4', 'ਜੇ ਅਸੀਂ ਆਖੀਏ ਕਿ ਚੱਲੋ ਸ਼ਹਿਰ ਵਿੱਚ ਚਲੀਏ ਤਾਂ ਅਸੀਂ ਉੱਥੇ ਮਰਾਂਗੇ ਕਿਉਂਕਿ ਉੱਥੇ ਕਾਲ ਹੈ ਅਤੇ ਜੇ ਅਸੀਂ ਇੱਥੇ ਹੀ ਬੈਠੇ ਰਹੀਏ ਤਾਂ ਵੀ ਅਸੀਂ ਮਰਾਂਗੇ। ਇਸ ਲਈ ਹੁਣ ਅਸੀਂ ਅਰਾਮੀਆਂ ਦੇ ਡੇਰੇ ਵਿੱਚ ਜਾਈਏ, ਜੇ ਉਹ ਸਾਨੂੰ ਜੀਉਂਦਾ ਛੱਡਣ ਤਾਂ ਅਸੀਂ ਜੀਵਾਂਗੇ ਅਤੇ ਜੇ ਉਹ ਸਾਨੂੰ ਮਾਰ ਸੁੱਟਣ ਤਾਂ ਅਸੀਂ ਮਰਨਾ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9713', '12', '7', '5', 'ਤਦ ਉਹ ਸ਼ਾਮ ਦੇ ਸਮੇਂ ਅਰਾਮੀਆਂ ਦੇ ਡੇਰੇ ਨੂੰ ਜਾਣ ਲਈ ਉੱਠੇ ਅਤੇ ਜਦ ਉਹ ਅਰਾਮੀਆਂ ਦੇ ਡੇਰੇ ਦੀ ਬਾਹਰਲੀ ਹੱਦ ਵਿੱਚ ਪਹੁੰਚੇ ਤਾਂ ਵੇਖਿਆ ਕਿ ਉੱਥੇ ਇੱਕ ਵੀ ਆਦਮੀ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9714', '12', '7', '6', 'ਅਜਿਹਾ ਇਸ ਲਈ ਹੋਇਆ ਕਿ ਪ੍ਰਭੂ ਨੇ ਅਰਾਮੀਆਂ ਦੀ ਫੌਜ ਨੂੰ ਰੱਥਾਂ ਦੀ ਅਵਾਜ਼, ਘੋੜਿਆਂ ਦੀ ਅਵਾਜ਼ ਅਤੇ ਇੱਕ ਵੱਡੇ ਲਸ਼ਕਰ ਦੀ ਅਵਾਜ਼ ਸੁਣਵਾਈ ਸੀ, ਤਦ ਉਹ ਇੱਕ ਦੂਜੇ ਨੂੰ ਕਹਿਣ ਲੱਗੇ ਕਿ ਵੇਖੋ, ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਨੇ ਸਾਡੇ ਵਿਰੁੱਧ ਹਿੱਤੀਆਂ ਦੇ ਰਾਜਿਆਂ ਤੇ ਮਿਸਰੀਆਂ ਦੇ ਰਾਜਿਆਂ ਨੂੰ ਕਿਰਾਏ ਤੇ ਲਿਆ ਹੈ ਕਿ ਉਹ ਸਾਡੇ ਉੱਤੇ ਹਮਲਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9715', '12', '7', '7', 'ਇਸ ਲਈ ਸ਼ਾਮ ਨੂੰ ਉੱਠ ਕੇ ਭੱਜ ਤੁਰੇ ਅਤੇ ਆਪਣੇ ਤੰਬੂ, ਆਪਣੇ ਘੋੜੇ ਅਤੇ ਆਪਣੇ ਗਧੇ ਅਰਥਾਤ ਡੇਰੇ ਜਿਸ ਤਰ੍ਹਾਂ ਦੇ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਛੱਡ ਕੇ ਆਪਣੀਆਂ ਜਾਨਾਂ ਬਚਾ ਕੇ ਭੱਜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9716', '12', '7', '8', 'ਜਦ ਉਹ ਕੋੜ੍ਹੀ ਡੇਰੇ ਦੀ ਬਾਹਰਲੀ ਹੱਦ ਤੱਕ ਪਹੁੰਚੇ, ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਤੰਬੂ ਵਿੱਚ ਵੜ ਕੇ ਖਾਧਾ ਪੀਤਾ ਅਤੇ ਉੱਥੋਂ ਚਾਂਦੀ, ਸੋਨਾ ਅਤੇ ਕੱਪੜੇ ਲੈ ਜਾ ਕੇ ਲੁਕਾ ਰੱਖੇ, ਫਿਰ ਮੁੜ ਕੇ ਦੂਜੇ ਤੰਬੂ ਵਿੱਚ ਵੜ ਕੇ ਉੱਥੋਂ ਵੀ ਲੈ ਗਏ ਅਤੇ ਜਾ ਕੇ ਲੁਕਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9717', '12', '7', '9', 'ਤਦ ਉਹ ਇੱਕ ਦੂਜੇ ਨੂੰ ਕਹਿਣ ਲੱਗੇ, ਜੋ ਅਸੀਂ ਕਰ ਰਹੇ ਹਾਂ ਉਹ ਚੰਗੀ ਗੱਲ ਨਹੀਂ ਹੈ। ਅੱਜ ਦਾ ਦਿਨ ਖੁਸ਼ੀ ਦੇ ਸਮਾਚਾਰ ਦਾ ਦਿਨ ਹੈ ਅਤੇ ਅਸੀਂ ਚੁੱਪ-ਚਾਪ ਹਾਂ। ਜੇ ਅਸੀਂ ਸਵੇਰ ਹੋਣ ਤੱਕ ਠਹਿਰੇ ਰਹੀਏ ਤਦ ਸਾਡੇ ਉੱਤੇ ਕੋਈ ਸਜ਼ਾ ਆਵੇਗੀ, ਹੁਣ ਆਓ, ਅਸੀਂ ਜਾ ਕੇ ਰਾਜੇ ਦੇ ਘਰਾਣੇ ਨੂੰ ਖ਼ਬਰ ਦੱਸੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9718', '12', '7', '10', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਸ਼ਹਿਰ ਦੇ ਦਰਬਾਨਾਂ ਨੂੰ ਜਾ ਕੇ ਅਵਾਜ਼ ਦੇ ਕੇ ਉਹਨਾਂ ਨੂੰ ਦੱਸਿਆ ਕਿ ਅਸੀਂ ਅਰਾਮੀਆਂ ਦੇ ਡੇਰੇ ਵਿੱਚ ਵੜੇ ਅਤੇ ਵੇਖੋ, ਉੱਥੇ ਨਾ ਆਦਮੀ ਸੀ, ਨਾ ਆਦਮੀ ਦੀ ਅਵਾਜ਼ ਕੇਵਲ ਘੋੜੇ ਅਤੇ ਗਧੇ ਬੰਨ੍ਹੇ ਹੋਏ ਸਨ ਅਤੇ ਤੰਬੂ ਉਸੇ ਤਰ੍ਹਾਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9719', '12', '7', '11', 'ਤਦ ਫਾਟਕ ਦੇ ਦਰਬਾਨਾਂ ਨੇ ਅਵਾਜ਼ ਦੇ ਕੇ ਰਾਜਾ ਦੇ ਘਰਾਣੇ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9720', '12', '7', '12', 'ਤਦ ਰਾਜਾ ਰਾਤ ਨੂੰ ਉੱਠਿਆ ਅਤੇ ਆਪਣੇ ਨੌਕਰਾਂ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਤੁਹਾਨੂੰ ਦੱਸਦਾ ਹਾਂ ਕਿ ਅਰਾਮੀਆਂ ਨੇ ਸਾਡੇ ਨਾਲ ਕੀ ਕੀਤਾ ਹੈ। ਉਹਨਾਂ ਨੂੰ ਪਤਾ ਸੀ ਕਿ ਅਸੀਂ ਭੁੱਖੇ ਹਾਂ, ਇਸ ਲਈ ਉਹ ਇਹ ਆਖ ਕੇ ਡੇਰੇ ਤੋਂ ਨਿੱਕਲ ਕੇ ਖੇਤ ਵਿੱਚ ਲੁੱਕਣ ਲਈ ਗਏ ਹਨ ਕਿ ਜਦੋਂ ਅਸੀਂ ਸ਼ਹਿਰ ਤੋਂ ਨਿੱਕਲ ਕੇ ਬਾਹਰ ਜਾਈਏ, ਤਦ ਉਹ ਸਾਨੂੰ ਜੀਉਂਦਿਆਂ ਨੂੰ ਫੜ ਲੈਣ ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਫੇਰ ਸ਼ਹਿਰ ਵਿੱਚ ਆ ਵੜਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9721', '12', '7', '13', 'ਤਦ ਰਾਜਾ ਦੇ ਨੌਕਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਉਨ੍ਹਾਂ ਬਚਿਆਂ ਹੋਇਆਂ ਘੋੜਿਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਸ਼ਹਿਰ ਵਿੱਚ ਬਾਕੀ ਹਨ, ਲੋਕ ਪੰਜ ਘੋੜੇ ਲੈਣ ਅਤੇ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਘੱਲ ਕੇ ਵੇਖੀਏ (ਉਹ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਦਲ ਦੀ ਤਰ੍ਹਾਂ ਹਨ ਜਿਹੜਾ ਬਚ ਰਿਹਾ ਹੈ ਜਾਂ ਵੇਖੋ, ਉਹ ਇਸਰਾਏਲ ਦੇ ਉਸ ਸਾਰੇ ਦਲ ਦੀ ਤਰ੍ਹਾਂ ਹਨ ਜਿਹੜਾ ਨਸ਼ਟ ਹੋ ਗਿਆ ਹੈ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('9722', '12', '7', '14', 'ਉਨ੍ਹਾਂ ਨੇ ਦੋ ਰੱਥ ਤੇ ਘੋੜੇ ਲਏ ਅਤੇ ਰਾਜਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਰਾਮੀਆਂ ਦੇ ਲਸ਼ਕਰ ਦੇ ਪਿੱਛੇ ਭੇਜਿਆ ਤੇ ਆਖਿਆ, ਜਾਓ ਅਤੇ ਵੇਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9723', '12', '7', '15', 'ਤਦ ਉਹ ਯਰਦਨ ਤੱਕ ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ ਗਏ ਅਤੇ ਵੇਖੋ, ਸਾਰਾ ਰਾਹ ਕੱਪੜਿਆਂ ਤੇ ਭਾਂਡਿਆਂ ਨਾਲ ਭਰਿਆ ਪਿਆ ਸੀ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਅਰਾਮੀਆਂ ਨੇ ਘਬਰਾਹਟ ਦੇ ਕਾਰਨ ਸੁੱਟ ਦਿੱਤਾ ਸੀ ਅਤੇ ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਨੇ ਮੁੜ ਕੇ ਰਾਜਾ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9724', '12', '7', '16', 'ਤਦ ਲੋਕਾਂ ਨੇ ਜਾ ਕੇ ਅਰਾਮੀਆਂ ਦੇ ਡੇਰੇ ਨੂੰ ਲੁੱਟਿਆ। ਤਾਂ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਮੈਦਾ ਇੱਕ ਰੁਪਏ ਦਾ ਦਸ ਸੇਰ ਅਤੇ ਜੌਂ ਇੱਕ ਰੁਪਏ ਦੇ ਵੀਹ ਸੇਰ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9725', '12', '7', '17', 'ਰਾਜਾ ਨੇ ਉਸ ਅਹੁਦੇਦਾਰ ਨੂੰ ਜਿਹ ਦੇ ਹੱਥ ਦਾ ਉਹ ਢਾਸਣਾ ਲੈਂਦਾ ਸੀ, ਫਾਟਕ ਦੀ ਦੇਖਭਾਲ ਲਈ ਅਧਿਕਾਰੀ ਬਣਾ ਦਿੱਤਾ ਅਤੇ ਉਹ ਫਾਟਕ ਦੇ ਵਿਚਕਾਰ ਲੋਕਾਂ ਦੇ ਪੈਰਾਂ ਹੇਠਾਂ ਮਿੱਧਿਆ ਗਿਆ ਅਤੇ ਮਰ ਗਿਆ, ਜਿਵੇਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਨੇ ਆਖਿਆ ਸੀ, ਜਦ ਰਾਜਾ ਉਹ ਦੇ ਕੋਲ ਆਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9726', '12', '7', '18', 'ਜਿਵੇਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਨੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਇਸ ਸਮੇਂ ਸਾਮਰਿਯਾ ਦੇ ਫਾਟਕ ਤੇ ਜੌਂ ਇੱਕ ਰੁਪਏ ਦੇ ਵੀਹ ਸੇਰ ਅਤੇ ਮੈਦਾ ਇੱਕ ਰੁਪਏ ਦਾ ਦਸ ਸੇਰ ਹੋਵੇਗਾ ਤਿਵੇਂ ਹੀ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9727', '12', '7', '19', 'ਉਸ ਅਹੁਦੇਦਾਰ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਸੀ ਕਿ ਵੇਖ, ਜੇ ਯਹੋਵਾਹ ਅਕਾਸ਼ ਦੀਆਂ ਖਿੜਕੀਆਂ ਵੀ ਖੋਲ੍ਹ ਦੇਵੇ ਤਾਂ ਵੀ ਕੀ ਇਹ ਗੱਲ ਹੋ ਸਕਦੀ ਹੈ? ਅਤੇ ਉਹ ਨੇ ਆਖਿਆ ਸੀ, ਵੇਖ, ਤੂੰ ਇਸ ਨੂੰ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਵੇਖਣ ਹੀ ਵਾਲਾ ਹੈਂ, ਪਰ ਤੂੰ ਉਹ ਦੇ ਵਿੱਚੋਂ ਕੁਝ ਵੀ ਨਾ ਖਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9728', '12', '7', '20', 'ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਹੋਇਆ ਅਤੇ ਉਹ ਫਾਟਕ ਦੇ ਵਿਚਕਾਰ ਲੋਕਾਂ ਦੇ ਪੈਰਾਂ ਹੇਠਾਂ ਮਿੱਧਿਆ ਗਿਆ ਤੇ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9729', '12', '8', '1', '¶ ਅਲੀਸ਼ਾ ਨੇ ਉਸ ਔਰਤ ਨੂੰ ਜਿਸ ਦੇ ਪੁੱਤਰ ਨੂੰ ਉਸ ਨੇ ਜ਼ਿੰਦਾ ਕੀਤਾ ਸੀ ਆਖਿਆ ਕਿ ਉੱਠ ਅਤੇ ਆਪਣੇ ਪਰਿਵਾਰ ਸਮੇਤ ਜਾ ਅਤੇ ਜਿੱਥੇ ਕਿਤੇ ਤੂੰ ਵੱਸ ਸਕੇਂ ਉੱਥੇ ਵੱਸ ਜਾ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਕਾਲ ਦਾ ਹੁਕਮ ਲਾ ਦਿੱਤਾ ਹੈ ਅਤੇ ਉਹ ਇਸ ਦੇਸ਼ ਉੱਤੇ ਸੱਤ ਸਾਲ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9730', '12', '8', '2', 'ਤਦ ਉਸ ਔਰਤ ਨੇ ਉੱਠ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਦੇ ਕਹਿਣ ਅਨੁਸਾਰ ਆਪਣੇ ਪਰਿਵਾਰ ਸਮੇਤ ਸਫ਼ਰ ਕੀਤਾ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਜਾ ਕੇ ਸੱਤ ਸਾਲ ਉੱਥੇ ਵੱਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9731', '12', '8', '3', 'ਸੱਤਾਂ ਸਾਲਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਉਹ ਔਰਤ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦੇਸ਼ ਤੋਂ ਮੁੜ ਆਈ ਅਤੇ ਆਪਣੇ ਘਰ ਦੇ ਲਈ ਅਤੇ ਆਪਣੀ ਜ਼ਮੀਨ ਦੇ ਲਈ ਰਾਜਾ ਕੋਲ ਦੁਹਾਈ ਦੇਣ ਲਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9732', '12', '8', '4', 'ਤਦ ਰਾਜਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਦੇ ਸੇਵਕ ਗੇਹਾਜੀ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ ਕਿ ਉਹ ਸਾਰੇ ਵੱਡੇ ਕੰਮ ਜਿਹੜੇ ਅਲੀਸ਼ਾ ਨੇ ਕੀਤੇ ਹਨ ਮੈਨੂੰ ਦੱਸ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9733', '12', '8', '5', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਰਾਜਾ ਨੂੰ ਦੱਸ ਹੀ ਰਿਹਾ ਸੀ ਕਿ ਕਿਵੇਂ ਉਸ ਨੇ ਇੱਕ ਮੁਰਦੇ ਨੂੰ ਜੁਆਲਿਆ, ਤਦ ਵੇਖੋ, ਉਹ ਔਰਤ ਜਿਸ ਦੇ ਪੁੱਤਰ ਨੂੰ ਉਹ ਨੇ ਜ਼ਿੰਦਾ ਕੀਤਾ ਸੀ ਉਹ ਰਾਜਾ ਦੇ ਕੋਲ ਆਪਣੇ ਘਰ ਤੇ ਆਪਣੀ ਜ਼ਮੀਨ ਦੇ ਲਈ ਦੁਹਾਈ ਦੇਣ ਲੱਗੀ। ਤਦ ਗੇਹਾਜੀ ਨੇ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਸੁਆਮੀ! ਹੇ ਰਾਜਾ! ਇਹ ਓਹੀ ਔਰਤ ਅਤੇ ਇਸ ਦਾ ਪੁੱਤਰ ਇਹ ਹੀ ਹੈ, ਜਿਹ ਨੂੰ ਅਲੀਸ਼ਾ ਨੇ ਜ਼ਿੰਦਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9734', '12', '8', '6', 'ਜਦ ਰਾਜਾ ਨੇ ਉਸ ਔਰਤ ਨੂੰ ਉਸ ਦੇ ਪੁੱਤਰ ਬਾਰੇ ਪੁੱਛਿਆ, ਤਦ ਉਹ ਨੇ ਉਸ ਨੂੰ ਦੱਸਿਆ। ਇਸ ਲਈ ਰਾਜਾ ਨੇ ਉਸ ਦੇ ਲਈ ਇੱਕ ਹਾਕਮ ਨੂੰ ਠਹਿਰਾ ਕੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਸਭ ਕੁਝ ਜੋ ਇਸ ਦਾ ਸੀ ਜਦ ਤੋਂ ਇਸ ਨੇ ਇਹ ਦੇਸ ਛੱਡਿਆ, ਉਸ ਸਮੇਂ ਤੋਂ ਲੈ ਕੇ ਹੁਣ ਤੱਕ ਦੀ ਖੇਤ ਦੀ ਸਾਰੀ ਪੈਦਾਵਾਰ ਉਸ ਨੂੰ ਮੋੜ ਦੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9735', '12', '8', '7', '¶ ਤਦ ਅਲੀਸ਼ਾ ਦੰਮਿਸ਼ਕ ਵਿੱਚ ਆਇਆ। ਉਸ ਸਮੇਂ ਅਰਾਮ ਦਾ ਰਾਜਾ ਬਨ-ਹਦਦ ਬਿਮਾਰ ਸੀ ਅਤੇ ਉਹ ਨੂੰ ਇਹ ਦੱਸਿਆ ਗਿਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਾ ਜਨ ਇੱਥੇ ਤੱਕ ਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9736', '12', '8', '8', 'ਰਾਜਾ ਨੇ ਹਜ਼ਾਏਲ ਅਧਿਕਾਰੀ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਭੇਟ ਲੈ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਨੂੰ ਮਿਲਣ ਲਈ ਜਾ ਅਤੇ ਉਸ ਦੇ ਰਾਹੀਂ ਯਹੋਵਾਹ ਕੋਲੋਂ ਪੁੱਛ, “ਕੀ ਮੈਂ ਇਸ ਰੋਗ ਤੋਂ ਚੰਗਾ ਹੋ ਜਾਂਵਾਂਗਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9737', '12', '8', '9', 'ਤਦ ਹਜ਼ਾਏਲ ਉਹ ਨੂੰ ਮਿਲਣ ਲਈ ਗਿਆ ਅਤੇ ਦੰਮਿਸ਼ਕ ਦੀ ਹਰ ਉੱਤਮ ਵਸਤੂ ਦਾ ਚੜ੍ਹਾਵਾ ਚਾਲੀਆਂ ਊਠਾਂ ਉੱਤੇ ਲੱਦ ਕੇ ਆਪਣੇ ਨਾਲ ਲੈ ਆਇਆ ਅਤੇ ਉਹ ਦੇ ਸਾਹਮਣੇ ਆਖਿਆ, ਤੇਰੇ ਪੁੱਤਰ ਅਰਾਮ ਦੇ ਰਾਜੇ ਬਨ-ਹਦਦ ਨੇ ਇਹ ਆਖ ਕੇ ਮੈਨੂੰ ਤੇਰੇ ਕੋਲ ਭੇਜਿਆ ਹੈ ਕਿ ਕੀ ਮੈਂ ਇਸ ਰੋਗ ਤੋਂ ਚੰਗਾ ਹੋ ਜਾਂਵਾਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9738', '12', '8', '10', 'ਅਲੀਸ਼ਾ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਜਾ ਕੇ ਉਸ ਨੂੰ ਆਖ, ਤੂੰ ਚੰਗਾ ਹੋ ਜਾਵੇਂਗਾ ਤਾਂ ਵੀ ਯਹੋਵਾਹ ਨੇ ਮੇਰੇ ਉੱਤੇ ਪਰਗਟ ਕੀਤਾ ਹੈ ਕਿ ਉਹ ਜ਼ਰੂਰ ਮਰ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9739', '12', '8', '11', 'ਅਤੇ ਉਹ ਉਸ ਦੀ ਵੱਲ ਧਿਆਨ ਲਾ ਕੇ ਵੇਖਦਾ ਰਿਹਾ ਇੱਥੋਂ ਤੱਕ ਕਿ ਉਹ ਸ਼ਰਮਿੰਦਾ ਹੋ ਗਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਜਨ ਰੋ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9740', '12', '8', '12', 'ਤਦ ਹਜ਼ਾਏਲ ਨੇ ਆਖਿਆ, ਮੇਰਾ ਸੁਆਮੀ ਕਿਉਂ ਰੋਂਦਾ ਹੈ? ਅੱਗੋਂ ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਉਸ ਬਦੀ ਨੂੰ ਜਾਣਦਾ ਹਾਂ ਜੋ ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਕਰੇਂਗਾ। ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਕਿਲ੍ਹਿਆਂ ਨੂੰ ਅੱਗ ਲਾਵੇਂਗਾ, ਉਨ੍ਹਾਂ ਦੇ ਚੰਗੇ ਗੱਭਰੂਆਂ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਮਾਰੇਗਾ, ਉਨ੍ਹਾਂ ਦੇ ਬੱਚਿਆਂ ਨੂੰ ਪਟਕਾ-ਪਟਕਾ ਕੇ ਟੋਟੇ-ਟੋਟੇ ਕਰੇਂਗਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਗਰਭਵਤੀ ਔਰਤਾਂ ਨੂੰ ਚੀਰ ਸੁੱਟੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9741', '12', '8', '13', 'ਹਜ਼ਾਏਲ ਨੇ ਆਖਿਆ, ਪਰ ਤੇਰਾ ਦਾਸ ਕੁੱਤੇ ਸਮਾਨ ਹੈ। ਉਹ ਹੈ ਹੀ ਕੀ ਕਿ ਉਹ ਇੰਨ੍ਹਾਂ ਵੱਡਾ ਕੰਮ ਕਰੇ? ਪਰ ਅਲੀਸ਼ਾ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਵਿਖਾਇਆ ਹੈ ਕਿ ਤੂੰ ਅਰਾਮ ਦੇ ਉੱਤੇ ਰਾਜਾ ਹੋਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9742', '12', '8', '14', 'ਫੇਰ ਉਹ ਅਲੀਸ਼ਾ ਕੋਲੋਂ ਤੁਰ ਪਿਆ ਅਤੇ ਆਪਣੇ ਸੁਆਮੀ ਕੋਲ ਆ ਕੇ ਉਸ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, “ਅਲੀਸ਼ਾ ਨੇ ਤੈਨੂੰ ਕੀ ਆਖਿਆ ਹੈ?” ਤਦ ਉਹ ਬੋਲਿਆ, ਉਸ ਨੇ ਮੈਨੂੰ ਦੱਸਿਆ ਕਿ ਤੂੰ ਚੰਗਾ ਹੋ ਜਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9743', '12', '8', '15', 'ਅਗਲੇ ਦਿਨ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਉਹ ਨੇ ਇੱਕ ਚਾਦਰ ਲਈ ਤੇ ਉਹ ਨੂੰ ਪਾਣੀ ਨਾਲ ਭਿਉਂ ਕੇ ਉਸ ਦੇ ਮੂੰਹ ਉੱਤੇ ਪਾ ਦਿੱਤੀ ਤੇ ਉਹ ਮਰ ਗਿਆ ਅਤੇ ਹਜ਼ਾਏਲ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9744', '12', '8', '16', '¶ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਅਹਾਬ ਦੇ ਪੁੱਤਰ ਯਹੋਰਾਮ ਦੇ ਰਾਜ ਦੇ ਪੰਜਵੇਂ ਸਾਲ ਜਦ ਯਹੋਸ਼ਾਫ਼ਾਤ ਯਹੂਦਾਹ ਦਾ ਰਾਜਾ ਸੀ, ਤਾਂ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦਾ ਪੁੱਤਰ ਯੋਰਾਮ ਯਹੂਦਾਹ ਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9745', '12', '8', '17', 'ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਦ ਉਹ ਬੱਤੀ ਸਾਲਾਂ ਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਅੱਠ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9746', '12', '8', '18', 'ਅਤੇ ਉਹ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਵਾਂਗੂੰ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਦੇ ਰਾਹ ਉੱਤੇ ਤੁਰਿਆ ਕਿਉਂ ਜੋ ਅਹਾਬ ਦੀ ਧੀ ਉਸ ਦੀ ਰਾਣੀ ਬਣ ਗਈ ਅਤੇ ਉਸ ਨੇ ਉਹ ਕੰਮ ਕੀਤਾ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9747', '12', '8', '19', 'ਫੇਰ ਵੀ ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਦੇ ਕਾਰਨ ਯਹੂਦਾਹ ਨੂੰ ਨਾਸ ਕਰਨਾ ਨਾ ਚਾਹਿਆ ਜਿਵੇਂ ਉਸ ਨੇ ਉਹ ਦੇ ਨਾਲ ਵਾਅਦਾ ਕੀਤਾ ਸੀ ਕਿ ਮੈਂ ਤੇਰੇ ਵੰਸ਼ ਨੂੰ ਸਦਾ ਲਈ ਇੱਕ ਵਾਰਿਸ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9748', '12', '8', '20', 'ਉਸ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅਦੋਮੀ ਯਹੂਦਾਹ ਦੀ ਅਧੀਨਤਾਈ ਤੋਂ ਬਾਗੀ ਹੋ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਲਈ ਇੱਕ ਰਾਜਾ ਬਣਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9749', '12', '8', '21', 'ਤਦ ਯੋਰਾਮ ਸੇਈਰ ਨੂੰ ਚਲਾ ਗਿਆ ਅਤੇ ਸਾਰੇ ਰੱਥ ਉਸ ਦੇ ਨਾਲ ਸਨ, ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਉਸ ਨੇ ਰਾਤ ਨੂੰ ਉੱਠ ਕੇ ਅਦੋਮੀਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਘੇਰਿਆ ਹੋਇਆ ਸੀ, ਰੱਥਾਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਲੋਕ ਤੰਬੂਆਂ ਨੂੰ ਭੱਜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9750', '12', '8', '22', 'ਇਸ ਕਰਕੇ ਅਦੋਮ ਅੱਜ ਤੱਕ ਯਹੂਦਾਹ ਦੀ ਅਧੀਨਤਾਈ ਤੋਂ ਬਾਗੀ ਹੈ ਅਤੇ ਉਸੇ ਵੇਲੇ ਲਿਬਨਾਹ ਸ਼ਹਿਰ ਦੇ ਵਾਸੀ ਵੀ ਬਾਗੀ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9751', '12', '8', '23', 'ਯੋਰਾਮ ਦੀ ਬਾਕੀ ਘਟਨਾ ਅਤੇ ਉਹ ਸਭ ਕੁਝ ਜੋ ਉਹ ਨੇ ਕੀਤਾ, ਕੀ ਉਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9752', '12', '8', '24', 'ਯੋਰਾਮ ਮਰ ਕੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਦੱਬਿਆ ਗਿਆ। ਉਹ ਦਾ ਪੁੱਤਰ ਅਹਜ਼ਯਾਹ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9753', '12', '8', '25', '¶ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਅਹਾਬ ਦੇ ਪੁੱਤਰ ਯੋਰਾਮ ਦੇ ਰਾਜ ਦੇ ਬਾਰ੍ਹਵੇਂ ਸਾਲ ਤੋਂ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਰਾਮ ਦਾ ਪੁੱਤਰ ਅਹਜ਼ਯਾਹ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9754', '12', '8', '26', 'ਅਹਜ਼ਯਾਹ ਬਾਈ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਹ ਨੇ ਇੱਕ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ। ਉਹ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਅਥਲਯਾਹ ਸੀ ਜੋ ਇਸਰਾਏਲ ਦੇ ਰਾਜੇ ਆਮਰੀ ਦੀ ਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9755', '12', '8', '27', 'ਉਹ ਵੀ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਦੇ ਰਾਹਾਂ ਉੱਤੇ ਤੁਰਿਆ, ਉਹ ਨੇ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਵਾਂਗੂੰ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬਦੀ ਕੀਤੀ ਕਿਉਂ ਜੋ ਉਹ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਦਾ ਜਵਾਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9756', '12', '8', '28', 'ਉਹ ਅਹਾਬ ਦੇ ਪੁੱਤਰ ਯੋਰਾਮ ਦੇ ਨਾਲ ਰਾਮੋਥ ਗਿਲਆਦ ਵਿੱਚ ਅਰਾਮ ਦੇ ਰਾਜਾ ਹਜ਼ਾਏਲ ਨਾਲ ਲੜਨ ਲਈ ਗਿਆ ਅਤੇ ਅਰਾਮੀਆਂ ਨੇ ਯੋਰਾਮ ਨੂੰ ਫੱਟੜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9757', '12', '8', '29', 'ਅਤੇ ਰਾਜਾ ਯੋਰਾਮ ਮੁੜ ਗਿਆ ਕਿ ਯਿਜ਼ਰਏਲ ਵਿੱਚ ਉਨ੍ਹਾਂ ਜ਼ਖਮਾਂ ਦਾ ਇਲਾਜ ਕਰਾਵੇ, ਜਿਹੜੇ ਅਰਾਮ ਦੇ ਰਾਜਾ ਹਜ਼ਾਏਲ ਨਾਲ ਲੜਨ ਦੇ ਸਮੇਂ ਰਾਮਾਹ ਵਿੱਚ ਅਰਾਮੀਆਂ ਦੇ ਹੱਥੋਂ ਲੱਗੇ ਸਨ। ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਰਾਮ ਦਾ ਪੁੱਤਰ ਅਹਜ਼ਯਾਹ ਅਹਾਬ ਦੇ ਪੁੱਤਰ ਯੋਰਾਮ ਨੂੰ ਵੇਖਣ ਲਈ ਯਿਜ਼ਰਏਲ ਵਿੱਚ ਆਇਆ ਕਿਉਂ ਜੋ ਉਹ ਬਿਮਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9758', '12', '9', '1', '¶ ਅਲੀਸ਼ਾ ਨਬੀ ਨੇ ਨਬੀਆਂ ਦੇ ਦਲ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਸੱਦ ਕੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਆਪਣਾ ਲੱਕ ਬੰਨ੍ਹ, ਤੇਲ ਦੀ ਇੱਕ ਕੁੱਪੀ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਲੈ ਅਤੇ ਰਾਮੋਥ ਗਿਲਆਦ ਨੂੰ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9759', '12', '9', '2', 'ਜਦ ਤੂੰ ਉੱਥੇ ਪਹੁੰਚੇ ਤਦ ਨਿਮਸ਼ੀ ਦੇ ਪੋਤਰੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੇ ਪੁੱਤਰ ਯੇਹੂ ਨੂੰ ਲੱਭ ਲਈਂ ਅਤੇ ਤੂੰ ਅੰਦਰ ਜਾ ਕੇ ਉਹ ਨੂੰ ਉਹ ਦੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਉਠਾ ਕੇ ਅੰਦਰਲੀ ਕੋਠੜੀ ਵਿੱਚ ਲੈ ਜਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9760', '12', '9', '3', 'ਫੇਰ ਤੇਲ ਦੀ ਕੁੱਪੀ ਲੈ ਕੇ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਡੋਲ੍ਹ ਦੇਈਂ ਅਤੇ ਆਖੀਂ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਮੈਂ ਤੈਨੂੰ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਹੋਣ ਲਈ ਮਸਹ ਕੀਤਾ ਹੈ। ਤਦ ਤੂੰ ਬੂਹਾ ਖੋਲ੍ਹ ਕੇ ਭੱਜ ਜਾਈਂ ਅਤੇ ਨਾ ਠਹਿਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9761', '12', '9', '4', 'ਇਸ ਲਈ ਉਹ ਜੁਆਨ ਅਰਥਾਤ ਉਹ ਜੁਆਨ ਨਬੀ ਰਾਮੋਥ ਗਿਲਆਦ ਨੂੰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9762', '12', '9', '5', 'ਜਦ ਉਹ ਪਹੁੰਚਿਆ ਤਾਂ ਵੇਖੋ, ਫੌਜ ਦੇ ਸਰਦਾਰ ਬੈਠੇ ਹੋਏ ਸਨ। ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਸਰਦਾਰ, ਮੇਰੇ ਕੋਲ ਤੇਰੇ ਲਈ ਇੱਕ ਸੁਨੇਹਾ ਹੈ ਅਤੇ ਯੇਹੂ ਨੇ ਪੁੱਛਿਆ, ਸਾਡੇ ਸਾਰਿਆਂ ਵਿੱਚੋਂ ਕਿਸ ਦੇ ਲਈ? ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਸਰਦਾਰ ਤੇਰੇ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9763', '12', '9', '6', 'ਤਦ ਉਹ ਉੱਠ ਕੇ ਘਰ ਵਿੱਚ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਤੇਲ ਡੋਲ੍ਹ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਮੈਂ ਤੈਨੂੰ ਯਹੋਵਾਹ ਦੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਹੋਣ ਲਈ ਮਸਹ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9764', '12', '9', '7', 'ਤੂੰ ਆਪਣੇ ਸੁਆਮੀ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਨੂੰ ਮਾਰ ਸੁੱਟੀਂ ਤਾਂ ਕਿ ਮੈਂ ਆਪਣੇ ਦਾਸ ਨਬੀਆਂ ਦੇ ਲਹੂ ਦਾ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਸਭ ਦਾਸਾਂ ਦੇ ਲਹੂ ਦਾ ਬਦਲਾ ਈਜ਼ਬਲ ਦੇ ਹੱਥੋਂ ਲਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9765', '12', '9', '8', 'ਅਹਾਬ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਦਾ ਨਾਸ ਹੋਵੇਗਾ ਅਤੇ ਮੈਂ ਅਹਾਬ ਤੋਂ ਹਰੇਕ ਲੜਕੇ ਨੂੰ, ਇਸਰਾਏਲ ਵਿੱਚ ਹਰ ਗੁਲਾਮ ਨੂੰ ਅਤੇ ਹਰ ਅਜ਼ਾਦ ਨੂੰ ਕੱਟ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9766', '12', '9', '9', 'ਮੈਂ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਨੂੰ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਘਰ ਅਤੇ ਅਹੀਯਾਹ ਦੇ ਪੁੱਤਰ ਬਆਸ਼ਾ ਦੇ ਘਰ ਵਾਂਗੂੰ ਕਰ ਛੱਡਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9767', '12', '9', '10', 'ਈਜ਼ਬਲ ਨੂੰ ਯਿਜ਼ਰਏਲ ਦੀ ਭੂਮੀ ਵਿੱਚ ਕੁੱਤੇ ਖਾਣਗੇ ਅਤੇ ਉਹ ਨੂੰ ਦੱਬਣ ਵਾਲਾ ਉੱਥੇ ਕੋਈ ਨਾ ਹੋਵੇਗਾ। ਫੇਰ ਉਹ ਬੂਹਾ ਖੋਲ੍ਹ ਕੇ ਭੱਜ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9768', '12', '9', '11', 'ਤਦ ਯੇਹੂ ਆਪਣੇ ਸੁਆਮੀ ਦੇ ਨੌਕਰਾਂ ਕੋਲ ਬਾਹਰ ਆਇਆ ਅਤੇ ਇੱਕ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਸੁੱਖ ਤਾਂ ਹੈ? ਇਹ ਬਾਵਰਾ ਤੇਰੇ ਕੋਲ ਕਿਉਂ ਆਇਆ ਸੀ? ਉਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਉਸ ਆਦਮੀ ਤੇ ਉਸ ਦੇ ਸੁਨੇਹੇ ਨੂੰ ਜਾਣਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9769', '12', '9', '12', 'ਅਤੇ ਉਹ ਬੋਲੇ, ਇਹ ਝੂਠਾ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਸਾਨੂੰ ਦੱਸ ਤਾਂ ਸਹੀ, ਤਦ ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਉਸ ਨੇ ਮੇਰੇ ਨਾਲ ਇਸ ਤਰ੍ਹਾਂ ਗੱਲ ਕੀਤੀ ਕਿ ਯਹੋਵਾਹ ਅਜਿਹਾ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਤੈਨੂੰ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਹੋਣ ਲਈ ਮਸਹ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9770', '12', '9', '13', 'ਤਦ ਉਹਨਾਂ ਨੇ ਛੇਤੀ ਕੀਤੀ ਅਤੇ ਹਰੇਕ ਆਦਮੀ ਨੇ ਆਪਣੇ ਕੱਪੜੇ ਲੈ ਕੇ ਉਹ ਦੇ ਹੇਠਾਂ ਉਨ੍ਹਾਂ ਹੀ ਪੌੜੀਆਂ ਉੱਤੇ ਵਿਛਾਏ ਅਤੇ ਤੁਰ੍ਹੀ ਵਜਾ ਕੇ ਆਖਿਆ ਕਿ ਯੇਹੂ ਰਾਜਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9771', '12', '9', '14', '¶ ਇਸ ਤਰ੍ਹਾਂ ਨਿਮਸ਼ੀ ਦੇ ਪੋਤਰੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੇ ਪੁੱਤਰ ਯੇਹੂ ਨੇ ਯੋਰਾਮ ਦੇ ਵਿਰੁੱਧ ਰਾਜਦ੍ਰੋਹ ਕੀਤਾ ਅਤੇ ਅਰਾਮ ਦੇ ਰਾਜਾ ਹਜ਼ਾਏਲ ਦੇ ਕਾਰਨ ਯੋਰਾਮ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਨਾਲ ਰਾਮੋਥ ਗਿਲਆਦ ਦੀ ਦੇਖਭਾਲ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9772', '12', '9', '15', 'ਪਰ ਯੋਰਾਮ ਰਾਜਾ ਮੁੜ ਗਿਆ ਸੀ ਕਿ ਯਿਜ਼ਰਏਲ ਵਿੱਚ ਉਨ੍ਹਾਂ ਜ਼ਖਮਾਂ ਦਾ ਇਲਾਜ ਕਰਾਵੇ, ਜਿਹੜੇ ਅਰਾਮ ਦੇ ਰਾਜਾ ਹਜ਼ਾਏਲ ਨਾਲ ਲੜਦਿਆਂ ਅਰਾਮੀਆਂ ਦੇ ਹੱਥੋਂ ਲੱਗੇ ਸਨ। ਤਦ ਯੇਹੂ ਨੇ ਆਖਿਆ, ਜੇ ਤੁਹਾਡਾ ਵਿਚਾਰ ਅਜਿਹਾ ਹੈ ਤਾਂ ਕੋਈ ਭੱਜਣ ਵਾਲਾ ਇਸ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਯਿਜ਼ਰਏਲ ਨੂੰ ਖ਼ਬਰ ਨਾ ਲਿਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9773', '12', '9', '16', 'ਅਤੇ ਯੇਹੂ ਰੱਥ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਯਿਜ਼ਰਏਲ ਨੂੰ ਗਿਆ ਕਿਉਂ ਜੋ ਯੋਰਾਮ ਉੱਥੇ ਪਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਯਹੂਦਾਹ ਦਾ ਰਾਜਾ ਅਹਜ਼ਯਾਹ ਯੋਰਾਮ ਨੂੰ ਮਿਲਣ ਲਈ ਆਇਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9774', '12', '9', '17', 'ਯਿਜ਼ਰਏਲ ਵਿੱਚ ਪਹਿਰੇ ਵਾਲਾ ਬੁਰਜ ਉੱਤੇ ਖੜ੍ਹਾ ਸੀ ਅਤੇ ਜਦ ਉਸ ਨੇ ਯੇਹੂ ਦੇ ਵੱਡੇ ਜੱਥੇ ਨੂੰ ਆਉਂਦਿਆ ਵੇਖਿਆ ਤਾਂ ਆਖਿਆ, ਮੈਨੂੰ ਇੱਕ ਵੱਡਾ ਜੱਥਾ ਦਿਸਦਾ ਹੈ। ਯੋਰਾਮ ਨੇ ਕਿਹਾ, ਇੱਕ ਸਵਾਰ ਨੂੰ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਲਣ ਲਈ ਘੱਲ ਕਿ ਉਹ ਉਸ ਨੂੰ ਪੁੱਛੇ, “ਕੀ ਸ਼ਾਂਤੀ ਵੀ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9775', '12', '9', '18', 'ਫਿਰ ਇੱਕ ਸਵਾਰ ਉਹ ਨੂੰ ਮਿਲਣ ਲਈ ਗਿਆ ਅਤੇ ਬੋਲਿਆ, ਰਾਜਾ ਪੁੱਛਦਾ ਹੈ, “ਸ਼ਾਂਤੀ ਵੀ ਹੈ?” ਅਤੇ ਯੇਹੂ ਬੋਲਿਆ, “ਤੈਨੂੰ ਸ਼ਾਂਤੀ ਨਾਲ ਕੀ? ਤੂੰ ਮੇਰੇ ਪਿੱਛੇ ਚੱਲ।” ਪਹਿਰੇ ਵਾਲੇ ਨੇ ਆਖਿਆ, ਸੰਦੇਸ਼ਵਾਹਕ ਉਨ੍ਹਾਂ ਕੋਲ ਪਹੁੰਚ ਤਾਂ ਗਿਆ ਪਰ ਪਿੱਛੇ ਨਾ ਮੁੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9776', '12', '9', '19', 'ਤਦ ਉਹ ਨੇ ਦੂਜੇ ਸਵਾਰ ਨੂੰ ਭੇਜਿਆ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਕੋਲ ਜਾ ਕੇ ਆਖਿਆ, ਰਾਜਾ ਪੁੱਛਦਾ ਹੈ, “ਸ਼ਾਂਤੀ ਵੀ ਹੈ?” ਯੇਹੂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਤੈਨੂੰ ਸ਼ਾਂਤੀ ਨਾਲ ਕੀ? ਮੇਰੇ ਪਿੱਛੇ ਚੱਲ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9777', '12', '9', '20', 'ਤਦ ਪਹਿਰੇ ਵਾਲੇ ਨੇ ਦੱਸਿਆ, ਉਹ ਉਨ੍ਹਾਂ ਕੋਲ ਪਹੁੰਚ ਤਾਂ ਗਿਆ ਪਰ ਪਿੱਛੇ ਨਾ ਮੁੜਿਆ ਅਤੇ ਹੱਕਣਾ ਨਿਮਸ਼ੀ ਦੇ ਪੁੱਤਰ ਯੇਹੂ ਦੇ ਹੱਕਣ ਵਰਗਾ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਬਹੁਤ ਤੇਜ਼ੀ ਨਾਲ ਹੱਕਦਾ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9778', '12', '9', '21', 'ਤਦ ਯੋਰਾਮ ਨੇ ਆਖਿਆ, ਜੋੜ ਦੇ। ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦਾ ਰੱਥ ਜੋੜ ਦਿੱਤਾ। ਤਦ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਯੋਰਾਮ ਅਤੇ ਯਹੂਦਾਹ ਦਾ ਰਾਜਾ ਅਹਜ਼ਯਾਹ ਆਪਣੇ-ਆਪਣੇ ਰੱਥ ਉੱਤੇ ਨਿੱਕਲ ਕੇ ਯੇਹੂ ਨੂੰ ਮਿਲਣ ਲਈ ਗਏ ਅਤੇ ਯਿਜ਼ਰਏਲੀ ਨਾਬੋਥ ਦੀ ਭੂਮੀ ਵਿੱਚ ਉਹ ਨੂੰ ਜਾ ਮਿਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9779', '12', '9', '22', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਜਦ ਯੋਰਾਮ ਨੇ ਯੇਹੂ ਨੂੰ ਦੇਖਿਆ ਤਾਂ ਬੋਲਿਆ, “ਯੇਹੂ ਸ਼ਾਂਤੀ ਵੀ ਹੈ?” ਉਸ ਨੇ ਆਖਿਆ, ਜਦ ਤੱਕ ਤੇਰੀ ਮਾਂ ਈਜ਼ਬਲ ਦੀਆਂ ਵਿਭਚਾਰੀਆਂ ਤੇ ਉਸ ਦੀਆਂ ਜਾਦੂਗਰੀਆਂ ਐਨੀਆਂ ਵਧੀਆਂ ਹੋਈਆਂ ਹੋਣ ਤਦ ਤੱਕ ਕਿਸ ਤਰ੍ਹਾਂ ਦੀ ਸ਼ਾਂਤੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9780', '12', '9', '23', 'ਤਦ ਯੋਰਾਮ ਨੇ ਵਾਗਾਂ ਮੋੜੀਆਂ ਅਤੇ ਭੱਜ ਤੁਰਿਆ ਅਤੇ ਅਹਜ਼ਯਾਹ ਨੂੰ ਆਖਿਆ, ਹੇ ਅਹਜ਼ਯਾਹ ਧੋਖਾ ਹੈ! ਭੱਜ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9781', '12', '9', '24', 'ਤਦ ਯੇਹੂ ਨੇ ਆਪਣਾ ਧਣੁੱਖ ਜ਼ੋਰ ਨਾਲ ਖਿੱਚਿਆ ਅਤੇ ਯੋਰਾਮ ਦੇ ਮੋਢਿਆਂ ਦੇ ਵਿਚਕਾਰ ਮਾਰਿਆ, ਤੀਰ ਉਹ ਦੇ ਦਿਲ ਵਿੱਚੋਂ ਹੋ ਕੇ ਨਿੱਕਲਿਆ ਅਤੇ ਉਹ ਆਪਣੇ ਰੱਥ ਵਿੱਚ ਹੀ ਡਿੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9782', '12', '9', '25', 'ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਇੱਕ ਅਹੁਦੇਦਾਰ ਬਿਦਕਰ ਨੂੰ ਆਖਿਆ, ਉਹ ਨੂੰ ਚੁੱਕ ਕੇ ਯਿਜ਼ਰਏਲੀ ਨਾਬੋਥ ਦੇ ਖੇਤ ਦੇ ਹਿੱਸੇ ਵਿੱਚ ਸੁੱਟ ਦੇ ਕਿਉਂ ਜੋ ਚੇਤੇ ਕਰ ਕਿ ਜਦ ਮੈਂ ਤੇ ਤੂੰ ਦੋਵੇਂ ਰਲ ਕੇ ਉਸ ਦੇ ਪਿਤਾ ਅਹਾਬ ਦੇ ਪਿੱਛੇ ਸਵਾਰ ਹੋਏ ਜਾਂਦੇ ਸੀ ਤਦ ਯਹੋਵਾਹ ਨੇ ਉਹ ਦੇ ਉੱਤੇ ਇਹੋ ਹੁਕਮ ਲਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9783', '12', '9', '26', 'ਸੱਚ-ਮੁੱਚ ਮੈਂ ਅੱਜ-ਕੱਲ ਹੀ ਨਾਬੋਥ ਦਾ ਲਹੂ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਦਾ ਲਹੂ ਵੇਖਿਆ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਮੈਂ ਇਸ ਖੇਤ ਵਿੱਚ ਤੈਨੂੰ ਬਦਲਾ ਦਿਆਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਇਸ ਲਈ ਹੁਣ ਯਹੋਵਾਹ ਦੇ ਵਾਕ ਅਨੁਸਾਰ ਉਹ ਨੂੰ ਚੁੱਕ ਕੇ ਉਸੇ ਥਾਂ ਸੁੱਟ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9784', '12', '9', '27', '¶ ਜਦ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਅਹਜ਼ਯਾਹ ਨੇ ਇਹ ਵੇਖਿਆ ਤਾਂ ਬਾਗ਼ ਦੇ ਰਾਹ ਤੋਂ ਭੱਜਿਆ, ਪਰ ਯੇਹੂ ਨੇ ਉਹ ਦਾ ਪਿੱਛਾ ਕਰਕੇ ਕਿਹਾ, ਉਸ ਨੂੰ ਵੀ ਰੱਥ ਵਿੱਚ ਹੀ ਮਾਰ ਸੁੱਟੋ। ਤਦ ਉਹ ਵੀ ਯਿਬਲਾਮ ਦੇ ਨਾਲ ਗੂਰ ਦੀ ਚੜ੍ਹਾਈ ਤੇ ਮਾਰਿਆ ਗਿਆ ਅਤੇ ਮਗਿੱਦੋ ਤੱਕ ਭੱਜ ਕੇ ਉੱਥੇ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9785', '12', '9', '28', 'ਤਦ ਉਹ ਦੇ ਨੌਕਰ ਉਹ ਨੂੰ ਰੱਥ ਵਿੱਚ ਰੱਖ ਕੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਲਿਆਏ ਅਤੇ ਉਹ ਨੂੰ ਉਹ ਦੀ ਕਬਰ ਵਿੱਚ ਉਹ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਦੱਬਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9786', '12', '9', '29', 'ਅਹਾਬ ਦੇ ਪੁੱਤਰ ਯੋਰਾਮ ਦੇ ਰਾਜ ਦੇ ਗਿਆਰਵੇਂ ਸਾਲ ਅਹਜ਼ਯਾਹ ਯਹੂਦਾਹ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9787', '12', '9', '30', '¶ ਜਦ ਯੇਹੂ ਯਿਜ਼ਰਏਲ ਵਿੱਚ ਵੜਿਆ ਅਤੇ ਈਜ਼ਬਲ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਉਸ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਸੁਰਮਾ ਪਾਇਆ ਅਤੇ ਆਪਣੇ ਸਿਰ ਨੂੰ ਸਿੰਗਾਰ ਕੇ ਖਿੜਕੀ ਵਿੱਚੋਂ ਦੀ ਦੇਖਣ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9788', '12', '9', '31', 'ਜਦ ਯੇਹੂ ਫਾਟਕ ਵਿੱਚ ਪਹੁੰਚਿਆ, ਉਹ ਬੋਲੀ, ਹੇ ਜ਼ਿਮਰੀ ਆਪਣੇ ਸੁਆਮੀ ਦੇ ਮਾਰਨ ਵਾਲੇ ਸ਼ਾਂਤ ਤਾਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9789', '12', '9', '32', 'ਉਸ ਨੇ ਖਿੜਕੀ ਵੱਲ ਮੂੰਹ ਚੁੱਕ ਕੇ ਆਖਿਆ, ਮੇਰੇ ਵੱਲ ਕੌਣ ਹੈ? ਕੌਣ? ਅਤੇ ਦੋ ਤਿੰਨ ਖੋਜ਼ਿਆਂ ਨੇ ਉਹ ਦੀ ਵੱਲ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9790', '12', '9', '33', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਉਹ ਨੂੰ ਹੇਠਾਂ ਡੇਗ ਦਿਓ। ਫਿਰ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਡੇਗ ਦਿੱਤਾ ਅਤੇ ਉਹ ਦੇ ਲਹੂ ਦੇ ਛਿੱਟੇ ਕੰਧ ਉੱਤੇ ਅਤੇ ਕੁਝ ਘੋੜਿਆਂ ਉੱਤੇ ਪਏ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਲਤਾੜ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9791', '12', '9', '34', 'ਤਦ ਉਹ ਅੰਦਰ ਜਾ ਕੇ ਖਾਣ-ਪੀਣ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਇਸ ਸਰਾਪੀ ਔਰਤ ਨੂੰ ਦੇਖੋ ਅਤੇ ਉਹ ਨੂੰ ਦੱਬ ਦਿਓ ਕਿਉਂ ਜੋ ਉਹ ਇੱਕ ਰਾਜਾ ਦੀ ਧੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9792', '12', '9', '35', 'ਉਹ ਉਸ ਨੂੰ ਦੱਬਣ ਲਈ ਗਏ ਪਰ ਖੋਪੜੀ, ਪੈਰਾਂ ਅਤੇ ਉਹ ਦੇ ਹੱਥਾਂ ਦੀਆਂ ਹਥੇਲੀਆਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਉਸ ਦਾ ਹੋਰ ਕੁਝ ਵੀ ਨਾ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9793', '12', '9', '36', 'ਤਦ ਉਹ ਮੁੜ ਆਏ ਅਤੇ ਉਸ ਨੂੰ ਇਹ ਦੱਸਿਆ ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, ਇਹ ਯਹੋਵਾਹ ਦਾ ਉਹ ਬਚਨ ਹੈ ਜਿਹੜਾ ਉਸ ਨੇ ਆਪਣੇ ਦਾਸ ਏਲੀਯਾਹ ਤਿਸ਼ਬੀ ਦੇ ਰਾਹੀਂ ਆਖਿਆ ਸੀ ਕਿ ਯਿਜ਼ਰਏਲ ਦੀ ਭੂਮੀ ਦੇ ਖੇਤ ਵਿੱਚ ਕੁੱਤੇ ਈਜ਼ਬਲ ਦਾ ਮਾਸ ਖਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9794', '12', '9', '37', 'ਅਤੇ ਈਜ਼ਬਲ ਦੀ ਲੋਥ ਯਿਜ਼ਰਏਲ ਦੀ ਭੂਮੀ ਦੇ ਖੇਤ ਵਿੱਚ ਪਈ ਹੋਈ ਖਾਦ ਵਾਂਗੂੰ ਹੋਵੇਗੀ ਤਾਂ ਜੋ ਕੋਈ ਕਹਿ ਨਾ ਸਕੇ ਕਿ ਇਹ ਈਜ਼ਬਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9795', '12', '10', '1', '¶ ਸਾਮਰਿਯਾ ਵਿੱਚ ਅਹਾਬ ਦੇ ਸੱਤਰ ਪੁੱਤਰ ਸਨ, ਯੇਹੂ ਨੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਯਿਜ਼ਰਏਲ ਦੇ ਸਰਦਾਰਾਂ, ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜੋ ਅਹਾਬ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਪਾਲਣ ਵਾਲੇ ਸਨ, ਪੱਤਰੀਆਂ ਲਿਖ ਕੇ ਭੇਜੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9796', '12', '10', '2', 'ਤੁਹਾਡੇ ਕੋਲ ਤੁਹਾਡੇ ਸੁਆਮੀ ਦੇ ਪੁੱਤਰ ਪੋਤਰੇ ਰਹਿੰਦੇ ਹਨ ਅਤੇ ਤੁਹਾਡੇ ਕੋਲ ਰੱਥ, ਘੋੜੇ, ਸ਼ਹਿਰਪਨਾਹ ਵਾਲੇ ਸ਼ਹਿਰ ਅਤੇ ਹਥਿਆਰ ਵੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9797', '12', '10', '3', 'ਇਸ ਲਈ ਜਦ ਇਹ ਚਿੱਠੀ ਤੁਹਾਡੇ ਕੋਲ ਪਹੁੰਚੇ ਤਾਂ ਤੁਸੀਂ ਆਪਣੇ ਸੁਆਮੀ ਦੇ ਵੰਸ਼ਜਾਂ ਵਿੱਚੋਂ ਸਾਰਿਆਂ ਨਾਲੋਂ ਚੰਗੇ ਤੇ ਲਾਇਕ ਨੂੰ ਚੁਣ ਕੇ, ਉਸ ਨੂੰ ਉਸ ਦੇ ਪਿਤਾ ਦੀ ਗੱਦੀ ਉੱਤੇ ਬਿਠਾਓ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਸੁਆਮੀ ਦੇ ਘਰਾਣੇ ਲਈ ਯੁੱਧ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9798', '12', '10', '4', 'ਤਦ ਉਹ ਬਹੁਤ ਡਰ ਕੇ ਆਖਣ ਲੱਗੇ, ਵੇਖੋ, ਦੋ ਰਾਜੇ ਤਾਂ ਉਸ ਦੇ ਅੱਗੇ ਖੜ੍ਹੇ ਨਾ ਹੋ ਸਕੇ ਤਾਂ ਅਸੀਂ ਕਿਵੇਂ ਖੜ੍ਹੇ ਹੋਵਾਂਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9799', '12', '10', '5', 'ਤਦ ਉਸ ਨੇ ਜਿਹੜਾ ਘਰ ਦਾ ਮੁਖੀਆ ਅਤੇ ਜੋ ਸ਼ਹਿਰ ਉੱਤੇ ਹਾਕਮ ਸੀ, ਉਹਨਾਂ ਨੇ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਨੇ ਅਤੇ ਪਾਲਣ ਵਾਲਿਆਂ ਨੇ ਯੇਹੂ ਨੂੰ ਇਹ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਅਸੀਂ ਤਾਂ ਤੁਹਾਡੇ ਦਾਸ ਹਾਂ ਅਤੇ ਸਭ ਜੋ ਕੁਝ ਤੁਸੀਂ ਆਖੋਗੇ ਅਸੀਂ ਕਰਾਂਗੇ। ਅਸੀਂ ਕਿਸੇ ਆਦਮੀ ਨੂੰ ਰਾਜਾ ਨਹੀਂ ਬਣਾਵਾਂਗੇ। ਜੋ ਕੁਝ ਤੁਹਾਡੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਹੋਵੇ ਉਹ ਹੀ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9800', '12', '10', '6', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੂਜੀ ਚਿੱਠੀ ਵਿੱਚ ਇਹ ਲਿਖਿਆ, ਜੋ ਤੁਸੀਂ ਮੇਰੇ ਹੋ ਅਤੇ ਮੇਰੀ ਅਵਾਜ਼ ਨੂੰ ਸੁਣਨਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਦੇ ਜੋ ਤੁਹਾਡੇ ਸੁਆਮੀ ਦੇ ਪੁੱਤਰ ਹਨ, ਸਿਰ ਲਾਹ ਛੱਡੋ ਅਤੇ ਕੱਲ ਇਸੇ ਕੁਵੇਲੇ ਮੇਰੇ ਕੋਲ ਯਿਜ਼ਰਏਲ ਵਿੱਚ ਆ ਜਾਓ। ਹੁਣ ਰਾਜਾ ਦੇ ਪੁੱਤਰ ਜੋ ਸੱਤਰ ਪ੍ਰਾਣੀ ਸਨ, ਸ਼ਹਿਰ ਦੇ ਉਨ੍ਹਾਂ ਮਹਾਂ ਪੁਰਸ਼ਾਂ ਦੇ ਨਾਲ ਸਨ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਪਾਲਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9801', '12', '10', '7', 'ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਚਿੱਠੀ ਉਨ੍ਹਾਂ ਕੋਲ ਪਹੁੰਚੀ ਉਨ੍ਹਾਂ ਨੇ ਰਾਜਾ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਅਰਥਾਤ ਸੱਤਰਾਂ ਜਣਿਆਂ ਨੂੰ ਫੜ੍ਹ ਕੇ ਮਾਰ ਛੱਡਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਿਰਾਂ ਨੂੰ ਟੋਕਰਿਆਂ ਵਿੱਚ ਪਾ ਕੇ ਉਹ ਦੇ ਕੋਲ ਯਿਜ਼ਰਏਲ ਵਿੱਚ ਭੇਜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9802', '12', '10', '8', 'ਤਦ ਇੱਕ ਸੰਦੇਸ਼ਵਾਹਕ ਨੇ ਆ ਕੇ ਉਸ ਨੂੰ ਦੱਸਿਆ ਕਿ ਉਹ ਰਾਜਾ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਸਿਰ ਲਿਆਏ ਹਨ ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਉਨ੍ਹਾਂ ਦੇ ਦੋ ਢੇਰ ਲਾ ਕੇ ਕੱਲ ਸਵੇਰ ਤੱਕ ਫਾਟਕ ਦੇ ਕੋਲ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9803', '12', '10', '9', 'ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਸਵੇਰ ਨੂੰ ਉਹ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਖੜ੍ਹਾ ਹੋ ਗਿਆ ਅਤੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੂੰ ਆਖਣ ਲੱਗਾ, ਤੁਸੀਂ ਧਰਮੀ ਹੋ। ਵੇਖੋ, ਮੈਂ ਆਪਣੇ ਸੁਆਮੀ ਦੇ ਵਿਰੁੱਧ ਯੋਜਨਾ ਬਣਾਈ ਅਤੇ ਉਸ ਨੂੰ ਮਾਰ ਛੱਡਿਆ ਪਰ ਇਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਕਿਸ ਨੇ ਮਾਰਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9804', '12', '10', '10', 'ਹੁਣ ਤੁਸੀਂ ਜਾਣ ਲਓ ਕਿ ਜੋ ਗੱਲ ਯਹੋਵਾਹ ਨੇ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਬਾਰੇ ਆਖੀ ਕਿ ਉਹ ਖਾਲੀ ਨਾ ਜਾਵੇਗੀ ਪਰ ਯਹੋਵਾਹ ਨੇ ਉਹ ਕੁਝ ਕੀਤਾ ਹੈ ਜੋ ਉਸ ਨੇ ਆਪਣੇ ਦਾਸ ਏਲੀਯਾਹ ਦੇ ਰਾਹੀਂ ਆਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9805', '12', '10', '11', 'ਤਦ ਯੇਹੂ ਨੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਜੋ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਦੇ ਯਿਜ਼ਰਏਲ ਵਿੱਚ ਬਾਕੀ ਰਹੇ ਸਨ, ਉਹ ਦੇ ਸਾਰੇ ਮਹਾਂ ਪੁਰਸ਼ਾਂ, ਉਹ ਦੇ ਜਾਣ ਪਛਾਣਾਂ ਅਤੇ ਉਹ ਦੇ ਜਾਜਕਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਇੱਥੋਂ ਤੱਕ ਕਿ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੋਈ ਬਾਕੀ ਨਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9806', '12', '10', '12', '¶ ਤਦ ਉਹ ਉੱਠ ਕੇ ਸਾਮਰਿਯਾ ਨੂੰ ਤੁਰ ਪਿਆ। ਉਹ ਅਯਾਲੀਆਂ ਦੀ ਉੱਨ ਕਤਰਣ ਵਾਲੀ ਥਾਂ ਵਿੱਚ ਰਾਹ ਦੇ ਉੱਤੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9807', '12', '10', '13', 'ਅਤੇ ਉੱਥੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਅਹਜ਼ਯਾਹ ਦੇ ਭਰਾ ਯੇਹੂ ਨੂੰ ਮਿਲ ਪਏ ਅਤੇ ਉਹ ਬੋਲਿਆ ਤੁਸੀਂ ਕੌਣ ਹੋ? ਅੱਗੋਂ ਉਹ ਬੋਲੇ, ਅਸੀਂ ਅਹਜ਼ਯਾਹ ਦੇ ਭਰਾ ਹਾਂ ਅਸੀਂ ਰਾਜਾ ਦੇ ਪੁੱਤਰਾਂ ਅਤੇ ਰਾਣੀ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਣ ਚੱਲੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9808', '12', '10', '14', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਉਨ੍ਹਾਂ ਨੂੰ ਜੀਉਂਦੇ ਫੜ ਲਵੋ। ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਜੀਉਂਦੇ ਫੜ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਬਿਆਲੀ ਆਦਮੀਆਂ ਨੂੰ ਉੱਨ ਕਤਰਣ ਵਾਲੀ ਥਾਂ ਦੇ ਘਰ ਦੇ ਟੋਏ ਕੋਲ ਮਾਰ ਸੁੱਟਿਆ। ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਮਨੁੱਖ ਨਾ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9809', '12', '10', '15', '¶ ਫੇਰ ਉਹ ਉੱਥੋਂ ਤੁਰ ਪਿਆ ਅਤੇ ਰੇਕਾਬ ਦੇ ਪੁੱਤਰ ਯਹੋਨਾਦਾਬ ਨੂੰ ਜੋ ਉਹ ਨੂੰ ਮਿਲਣ ਲਈ ਆਉਂਦਾ ਸੀ ਮਿਲਿਆ ਅਤੇ ਉਹ ਨੇ ਉਸ ਨੂੰ ਪਰਨਾਮ ਕਰ ਕੇ ਆਖਿਆ, ਕੀ ਤੇਰਾ ਮਨ ਠੀਕ ਹੈ ਜਿਵੇਂ ਮੇਰਾ ਮਨ ਤੇਰੇ ਮਨ ਦੇ ਨਾਲ ਹੈ? ਅੱਗੋਂ ਯਹੋਨਾਦਾਬ ਬੋਲਿਆ, ਠੀਕ ਹੈ। ਸੋ ਜੇ ਠੀਕ ਹੈ ਤੇ ਆਪਣਾ ਹੱਥ ਮੈਨੂੰ ਦੇ ਅਤੇ ਉਸ ਨੇ ਆਪਣਾ ਹੱਥ ਉਹ ਨੂੰ ਦਿੱਤਾ। ਤਾਂ ਉਹ ਨੇ ਉਸ ਨੂੰ ਆਪਣੇ ਰੱਥ ਉੱਤੇ ਬਿਠਾ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('9810', '12', '10', '16', 'ਅਤੇ ਆਖਿਆ, ਮੇਰੇ ਨਾਲ ਚੱਲ ਤੇ ਯਹੋਵਾਹ ਦੇ ਲਈ ਮੇਰੇ ਜੋਸ਼ ਨੂੰ ਵੇਖ। ਫਿਰ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਉਹ ਦੇ ਰੱਥ ਵਿੱਚ ਬਿਠਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9811', '12', '10', '17', 'ਜਦ ਉਹ ਸਾਮਰਿਯਾ ਵਿੱਚ ਆਇਆ ਤਦ ਅਹਾਬ ਦੇ ਜਿੰਨੇ ਬਚੇ-ਖੁਚੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਸਨ, ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਇੱਥੋਂ ਤੱਕ ਕਿ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਅਨੁਸਾਰ ਜੋ ਉਸ ਨੇ ਏਲੀਯਾਹ ਨੂੰ ਆਖਿਆ ਸੀ ਉਸ ਨੂੰ ਨਸ਼ਟ ਕਰ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9812', '12', '10', '18', '¶ ਤਦ ਯੇਹੂ ਨੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੂੰ ਇਕੱਠੇ ਕੀਤਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਅਹਾਬ ਨੇ ਬਆਲ ਦੀ ਥੋੜ੍ਹੀ ਜਿਹੀ ਉਪਾਸਨਾ ਕੀਤੀ, ਯੇਹੂ ਉਸ ਦੀ ਬਹੁਤ ਉਪਾਸਨਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9813', '12', '10', '19', 'ਇਸ ਲਈ ਹੁਣ ਤੁਸੀਂ ਬਆਲ ਦੇ ਸਾਰੇ ਨਬੀਆਂ, ਸਾਰਿਆਂ ਉਪਾਸਕਾਂ ਅਤੇ ਸਾਰਿਆਂ ਪੁਜਾਰੀਆਂ ਨੂੰ ਮੇਰੇ ਕੋਲ ਬੁਲਾ ਲਿਆਓ। ਕੋਈ ਵੀ ਰਹਿ ਨਾ ਜਾਵੇ ਕਿਉਂ ਜੋ ਬਆਲ ਦੇ ਲਈ ਮੈਂ ਇੱਕ ਵੱਡੀ ਭੇਟ ਚੜ੍ਹਾਉਣੀ ਹੈ ਜੇ ਕੋਈ ਨਾ ਆਵੇ ਤਾਂ ਉਹ ਜੀਉਂਦਾ ਨਾ ਬਚੇਗਾ। ਪਰ ਯੇਹੂ ਨੇ ਬਆਲ ਦੇ ਉਪਾਸਕਾਂ ਦਾ ਨਾਸ ਕਰਨ ਲਈ ਇਹ ਧੋਖਾ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9814', '12', '10', '20', 'ਯੇਹੂ ਨੇ ਆਖਿਆ, ਬਆਲ ਦੇ ਲਈ ਤੁਸੀਂ ਇੱਕ ਮਹਾਂ ਸਭਾ ਤਿਆਰ ਕਰੋ ਅਤੇ ਉਹਨਾਂ ਨੇ ਮੁਨਾਦੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9815', '12', '10', '21', 'ਯੇਹੂ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਵਿੱਚ ਸੰਦੇਸ਼ਵਾਹਕ ਭੇਜੇ ਅਤੇ ਬਆਲ ਦੇ ਸਾਰੇ ਉਪਾਸਕ ਆਏ ਇੱਥੋਂ ਤੱਕ ਕਿ ਇੱਕ ਵੀ ਆਦਮੀ ਨਾ ਰਿਹਾ ਜਿਹੜਾ ਨਾ ਆਇਆ ਹੋਵੇ, ਉਹ ਬਆਲ ਦੇ ਮੰਦਰ ਵਿੱਚ ਪਹੁੰਚ ਗਏ ਅਤੇ ਬਆਲ ਦਾ ਮੰਦਰ ਇੱਕ ਪਾਸੇ ਤੋਂ ਦੂਜੇ ਪਾਸੇ ਤੱਕ ਭਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9816', '12', '10', '22', 'ਤਦ ਉਹ ਨੇ ਉਸ ਨੂੰ ਜਿਹੜਾ ਕੱਪੜਿਆਂ ਦੇ ਭੰਡਾਰ ਦਾ ਮੁਖੀਆ ਸੀ ਆਖਿਆ ਕਿ ਬਆਲ ਦੇ ਸਾਰੇ ਉਪਾਸਕਾਂ ਲਈ ਕੱਪੜੇ ਕੱਢ ਲਿਆ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਕੱਪੜੇ ਕੱਢ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9817', '12', '10', '23', 'ਤਦ ਯੇਹੂ ਰੇਕਾਬ ਦੇ ਪੁੱਤਰ ਯਹੋਨਾਦਾਬ ਨਾਲ ਬਆਲ ਦੇ ਮੰਦਰ ਵਿੱਚ ਪਹੁੰਚਿਆ ਅਤੇ ਉਹ ਨੇ ਬਆਲ ਦੇ ਉਪਾਸਕਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਭਾਲ ਕਰੋ ਤੇ ਵੇਖੋ ਕਿ ਇੱਥੇ ਤੁਹਾਡੇ ਨਾਲ ਕੋਈ ਯਹੋਵਾਹ ਦਾ ਉਪਾਸਕ ਨਾ ਹੋਵੇ। ਕੇਵਲ ਬਆਲ ਦੇ ਹੀ ਉਪਾਸਕ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9818', '12', '10', '24', 'ਜਦ ਉਹ ਭੇਟਾਂ ਅਤੇ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਉਣ ਲਈ ਅੰਦਰ ਗਏ ਤਦ ਯੇਹੂ ਨੇ ਅੱਸੀ ਆਦਮੀਆਂ ਨੂੰ ਬਾਹਰ ਠਹਿਰਾ ਕੇ ਆਖਿਆ, ਜਿਨ੍ਹਾਂ ਆਦਮੀਆਂ ਨੂੰ ਮੈਂ ਤੁਹਾਡੇ ਹੱਥਾਂ ਵਿੱਚ ਦਿੰਦਾ ਹਾਂ ਜੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੋਈ ਬਚ ਨਿੱਕਲੇ ਤਾਂ ਜਿਹੜਾ ਉਹ ਨੂੰ ਜਾਣ ਦੇਵੇ ਉਸ ਦੇ ਪ੍ਰਾਣ ਉਹ ਦੇ ਬਦਲੇ ਲਏ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9819', '12', '10', '25', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਿਵੇਂ ਉਹ ਹੋਮ ਦੀ ਬਲੀ ਚੜ੍ਹਾ ਚੁੱਕਿਆ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਯੇਹੂ ਨੇ ਪਹਿਰੇਦਾਰਾਂ ਅਤੇ ਅਹੁਦੇਦਾਰਾਂ ਨੂੰ ਆਖਿਆ, ਵੜ ਜਾਓ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰ ਦਿਓ। ਇੱਕ ਵੀ ਮਨੁੱਖ ਨਿੱਕਲ ਨਾ ਸਕੇ। ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ, ਪਹਿਰੇਦਾਰਾਂ ਅਤੇ ਅਹੁਦੇਦਾਰਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਾਹਰ ਸੁੱਟ ਦਿੱਤਾ ਅਤੇ ਬਆਲ ਦੇ ਮੰਦਰ ਦੇ ਸ਼ਹਿਰ ਤੱਕ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9820', '12', '10', '26', 'ਥੰਮ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਬਆਲ ਦੇ ਮੰਦਰ ਵਿੱਚ ਸਨ ਕੱਢ ਕੇ ਸਾੜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9821', '12', '10', '27', 'ਉਹਨਾਂ ਨੇ ਬਆਲ ਦੇ ਥੰਮ੍ਹ ਨੂੰ ਤੋੜ ਛੱਡਿਆ ਅਤੇ ਬਆਲ ਦੇ ਮੰਦਰ ਨੂੰ ਢਾਹ ਕੇ ਪਖ਼ਾਨਾ ਬਣਾ ਦਿੱਤਾ। ਉਹ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9822', '12', '10', '28', 'ਇਸ ਤਰ੍ਹਾਂ ਯੇਹੂ ਨੇ ਬਆਲ ਨੂੰ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਮਿਟਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9823', '12', '10', '29', 'ਤਦ ਵੀ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਪਾਪਾਂ ਤੋਂ ਜਿਹੜੇ ਉਸ ਨੇ ਇਸਰਾਏਲ ਤੋਂ ਕਰਵਾਏ ਸਨ, ਯੇਹੂ ਨੇ ਮੂੰਹ ਨਾ ਮੋੜਿਆ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਨੇ ਸੋਨੇ ਦੇ ਵੱਛਿਆਂ ਦੀ ਪੂਜਾ ਕੀਤੀ ਜੋ ਬੈਤਏਲ ਦੇ ਦਾਨ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9824', '12', '10', '30', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਯੇਹੂ ਨੂੰ ਆਖਿਆ, ਇਸ ਲਈ ਕਿ ਤੂੰ ਉਹ ਕੰਮ ਕਰਕੇ ਜੋ ਮੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਸੀ, ਇਹ ਭਲਿਆਈ ਕੀਤੀ ਹੈ ਅਤੇ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਨਾਲ ਮੇਰੇ ਮਨ ਦੀ ਇੱਛਾ ਅਨੁਸਾਰ ਵਰਤਾਵਾ ਕੀਤਾ, ਤੇਰੇ ਪੁੱਤਰ ਚੌਥੀ ਪੀੜ੍ਹੀ ਤੱਕ ਇਸਰਾਏਲ ਦੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9825', '12', '10', '31', 'ਪਰ ਯੇਹੂ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਉੱਤੇ ਆਪਣੇ ਸਾਰੇ ਮਨ ਨਾਲ ਚੱਲਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਨਾ ਕੀਤੀ, ਉਹ ਨੇ ਯਾਰਾਬੁਆਮ ਦੇ ਪਾਪਾਂ ਤੋਂ ਮੂੰਹ ਨਾ ਮੋੜਿਆ ਜਿਹੜੇ ਉਸ ਨੇ ਇਸਰਾਏਲ ਤੋਂ ਕਰਵਾਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9826', '12', '10', '32', 'ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਨੂੰ ਘਟਾਉਣ ਲੱਗਾ ਅਤੇ ਹਜ਼ਾਏਲ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਸਰਾਏਲ ਦੀਆਂ ਸਾਰੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9827', '12', '10', '33', 'ਯਰਦਨ ਤੋਂ ਲੈ ਕੇ ਪੂਰਬ ਵੱਲ ਗਿਲਆਦ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਗਾਦੀਆਂ ਤੇ ਰਊਬੇਨੀਆਂ ਤੇ ਮਨੱਸ਼ੀਆਂ ਨੂੰ ਅਰੋਏਰ ਤੋਂ ਲੈ ਕੇ ਜੋ ਅਰਨੋਨ ਦੀ ਘਾਟੀ ਦੇ ਕੋਲ ਹੈ, ਗਿਲਆਦ ਅਤੇ ਬਾਸ਼ਾਨ ਨੂੰ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9828', '12', '10', '34', 'ਯੇਹੂ ਦੀ ਬਾਕੀ ਘਟਨਾ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਸ ਨੇ ਕੀਤਾ ਅਤੇ ਉਸ ਦੀ ਸਾਮਰਥ, ਕੀ ਉਹ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਦੀ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੀ ਹੋਈ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9829', '12', '10', '35', 'ਯੇਹੂ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਸਾਮਰਿਯਾ ਵਿੱਚ ਦੱਬਿਆ, ਉਸ ਦਾ ਪੁੱਤਰ ਯਹੋਆਹਾਜ਼ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9830', '12', '10', '36', 'ਉਹ ਸਮਾਂ ਜਿਹ ਦੇ ਵਿੱਚ ਯੇਹੂ ਨੇ ਇਸਰਾਏਲ ਉੱਤੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਰਾਜ ਕੀਤਾ, ਅਠਾਈ ਸਾਲ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9831', '12', '11', '1', '¶ ਜਦ ਅਹਜ਼ਯਾਹ ਦੀ ਮਾਤਾ ਅਥਲਯਾਹ ਨੇ ਵੇਖਿਆ ਕਿ ਉਹ ਦਾ ਪੁੱਤਰ ਮਰ ਗਿਆ ਤਾਂ ਉਸ ਨੇ ਉੱਠ ਕੇ ਸਾਰੇ ਰਾਜਵੰਸ਼ ਦਾ ਨਾਸ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9832', '12', '11', '2', 'ਪਰ ਯੋਰਾਮ ਰਾਜਾ ਦੀ ਧੀ ਯਹੋਸ਼ਬਾ ਨੇ ਜੋ ਅਹਜ਼ਯਾਹ ਦੀ ਭੈਣ ਸੀ, ਅਹਜ਼ਯਾਹ ਦੇ ਪੁੱਤਰ ਯੋਆਸ਼ ਨੂੰ ਲਿਆ ਅਤੇ ਉਹ ਨੂੰ ਰਾਜਾ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਜੋ ਮਾਰੇ ਜਾ ਰਹੇ ਸਨ ਬਚਾ ਲਿਆ। ਉਹ ਨੇ ਉਹ ਦੀ ਦਾਈ ਸਮੇਤ ਅੱਗੋਂ ਅਜਿਹਾ ਲੁਕਾਇਆ ਕਿ ਉਹ ਮਾਰਿਆ ਨਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9833', '12', '11', '3', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਉਸ ਦੇ ਨਾਲ ਛੇ ਸਾਲ ਲੁੱਕਿਆ ਰਿਹਾ ਅਤੇ ਅਥਲਯਾਹ ਦੇਸ ਉੱਤੇ ਰਾਜ ਕਰਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9834', '12', '11', '4', 'ਪਰੰਤੂ ਸੱਤਵੇਂ ਸਾਲ ਯਹੋਯਾਦਾ ਨੇ ਕਾਰੀਆਂ ਤੇ ਪਹਿਰੇਦਾਰਾਂ ਦੇ ਸੌ-ਸੌ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਸੱਦਾ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਕੋਲ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਲਿਆਇਆ। ਜਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਸਹੁੰ ਖਵਾਈ ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਰਾਜਾ ਦਾ ਪੁੱਤਰ ਵਿਖਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9835', '12', '11', '5', 'ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਤੁਸੀਂ ਇਹ ਕੰਮ ਕਰਨਾ। ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਇੱਕ ਤਿਹਾਈ ਸਬਤ ਨੂੰ ਆ ਕੇ ਰਾਜਾ ਦੇ ਮਹਿਲ ਉੱਤੇ ਪਹਿਰਾ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9836', '12', '11', '6', 'ਇੱਕ ਤਿਹਾਈ ਸੂਰ ਨਾਮਕ ਫਾਟਕ ਉੱਤੇ ਅਤੇ ਇੱਕ ਤਿਹਾਈ ਪਹਿਰੇਦਾਰਾਂ ਦੇ ਪਿੱਛਲੇ ਪਾਸੇ ਦੇ ਫਾਟਕ ਉੱਤੇ। ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਮਹਿਲ ਉੱਤੇ ਪਹਿਰਾ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9837', '12', '11', '7', 'ਅਤੇ ਤੁਹਾਡੇ ਦੋ ਜੱਥੇ ਉਹ ਸਭ ਜਿਹੜੇ ਸਬਤ ਨੂੰ ਬਾਹਰ ਨਿੱਕਲਦੇ ਹਨ, ਰਾਜਾ ਦੇ ਨੇੜੇ ਰਹਿ ਕੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਰਾਖੀ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9838', '12', '11', '8', 'ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਆਪਣੇ-ਆਪਣੇ ਹਥਿਆਰ ਹੱਥ ਵਿੱਚ ਲੈ ਕੇ ਰਾਜੇ ਨੂੰ ਚੁਫ਼ੇਰਿਓਂ ਘੇਰੀਂ ਰੱਖਿਓ ਅਤੇ ਜੇ ਕੋਈ ਕਤਾਰਾਂ ਦੇ ਅੰਦਰ ਆਵੇ ਉਹ ਮਾਰਿਆ ਜਾਵੇ। ਤੁਸੀਂ ਰਾਜੇ ਦੇ ਅੰਦਰ-ਬਾਹਰ ਆਉਂਦਿਆਂ ਜਾਂਦਿਆਂ ਉਹ ਦੇ ਨਾਲ-ਨਾਲ ਰਹਿਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9839', '12', '11', '9', 'ਤਦ ਸੌ-ਸੌ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਸਭ ਕੁਝ ਉਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ ਜਿਵੇਂ ਯਹੋਯਾਦਾ ਜਾਜਕ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ। ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ-ਆਪਣੇ ਆਦਮੀਆਂ ਨੂੰ ਜਿਹੜੇ ਸਬਤ ਨੂੰ ਅੰਦਰ ਆਉਣ ਵਾਲੇ ਸਨ, ਲਿਆ ਅਤੇ ਯਹੋਯਾਦਾ ਜਾਜਕ ਕੋਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9840', '12', '11', '10', 'ਅਤੇ ਜਾਜਕ ਨੇ ਦਾਊਦ ਰਾਜਾ ਦੇ ਬਰਛੇ ਅਤੇ ਢਾਲਾਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਸਨ ਸੌ-ਸੌ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9841', '12', '11', '11', 'ਪਹਿਰੇਦਾਰ ਆਪਣੇ-ਆਪਣੇ ਹਥਿਆਰ ਹੱਥ ਵਿੱਚ ਲੈ ਕੇ ਭਵਨ ਦੇ ਸੱਜੇ ਖੂੰਜੇ ਦੇ ਨੇੜੇ ਰਾਜਾ ਦੇ ਚੁਫ਼ੇਰੇ ਖੜ੍ਹੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9842', '12', '11', '12', 'ਤਦ ਉਸ ਨੇ ਰਾਜਾ ਦੇ ਪੁੱਤਰ ਨੂੰ ਬਾਹਰ ਲਿਆ ਕੇ ਉਹ ਦੇ ਉੱਤੇ ਮੁਕਟ ਰੱਖਿਆ ਅਤੇ ਸਾਖੀ ਪੱਤਰ ਵੀ ਦਿੱਤਾ ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਰਾਜਾ ਬਣਾਇਆ ਅਤੇ ਉਹ ਨੂੰ ਮਸਹ ਕੀਤਾ, ਤਾੜੀਆਂ ਵਜਾਈਆਂ ਅਤੇ ਆਖਿਆ, “ਰਾਜਾ ਜੀਉਂਦਾ ਰਹੇ!।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('9843', '12', '11', '13', 'ਅਥਲਯਾਹ ਨੇ ਪਹਿਰੇਦਾਰਾਂ ਅਤੇ ਲੋਕਾਂ ਦਾ ਰੌਲ਼ਾ ਸੁਣਿਆ ਤਦ ਉਹ ਲੋਕਾਂ ਕੋਲ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9844', '12', '11', '14', 'ਜਦ ਨਿਗਾਹ ਕੀਤੀ ਤਾਂ ਵੇਖੋ, ਰੀਤੀ ਅਨੁਸਾਰ ਰਾਜਾ ਥੰਮ੍ਹ ਦੇ ਕੋਲ ਖੜ੍ਹਾ ਸੀ, ਸਰਦਾਰ ਤੇ ਤੁਰ੍ਹੀ ਵਜਾਉਣ ਵਾਲੇ ਰਾਜੇ ਦੇ ਕੋਲ ਸਨ, ਦੇਸ ਦੇ ਸਾਰੇ ਲੋਕ ਖੁਸ਼ੀਆਂ ਮਨਾਉਂਦੇ ਅਤੇ ਤੁਰ੍ਹੀਆਂ ਵਜਾਉਂਦੇ ਸਨ ਅਤੇ ਅਥਲਯਾਹ ਨੇ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜੇ ਅਤੇ ਉੱਚੀ ਦਿੱਤੀ ਬੋਲੀ, ਗਦਰ ਵੇ ਗਦਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('9845', '12', '11', '15', 'ਤਦ ਯਹੋਯਾਦਾ ਜਾਜਕ ਨੇ ਸੌ-ਸੌ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਜੋ ਫ਼ੌਜ ਦੇ ਹਾਕਮ ਸਨ, ਆਗਿਆ ਦਿੱਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਉਹ ਨੂੰ ਪਾਲਾਂ ਦੇ ਵਿੱਚਕਾਰੋਂ ਲੈ ਜਾਓ ਅਤੇ ਜੋ ਕੋਈ ਉਹ ਦੇ ਪਿੱਛੇ ਆਵੇ ਤੁਸੀਂ ਉਸ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਮਾਰਨਾ ਕਿਉਂ ਜੋ ਜਾਜਕ ਨੇ ਆਖਿਆ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਮਾਰੀ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9846', '12', '11', '16', 'ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਲਈ ਰਾਹ ਛੱਡ ਦਿੱਤਾ ਅਤੇ ਉਹ ਉਸੇ ਰਸਤੇ ਗਈ, ਜਿਸ ਰਾਹ ਘੋੜੇ ਰਾਜਾ ਦੇ ਮਹਿਲ ਨੂੰ ਜਾਂਦੇ ਹੁੰਦੇ ਸਨ ਅਤੇ ਉਹ ਉੱਥੇ ਮਾਰੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9847', '12', '11', '17', '¶ ਯਹੋਯਾਦਾ ਨੇ ਯਹੋਵਾਹ, ਰਾਜਾ ਅਤੇ ਲੋਕਾਂ ਦੇ ਵਿਚਕਾਰ ਇੱਕ ਨੇਮ ਬੰਨ੍ਹਿਆ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦੀ ਪਰਜਾ ਹੋਣ, ਰਾਜਾ ਅਤੇ ਲੋਕਾਂ ਦੇ ਵਿਚਕਾਰ ਵੀ ਨੇਮ ਬੰਨ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9848', '12', '11', '18', 'ਦੇਸ ਦੇ ਸਾਰੇ ਲੋਕ ਬਆਲ ਦੇ ਮੰਦਰ ਵਿੱਚ ਵੜ ਗਏ ਅਤੇ ਉਸ ਨੂੰ ਢਾਹ ਦਿੱਤਾ। ਉਹ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਅਤੇ ਮੂਰਤਾਂ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਚਕਨਾ-ਚੂਰ ਕਰ ਸੁੱਟਿਆ ਅਤੇ ਬਆਲ ਦੇ ਪੁਜਾਰੀ ਮੱਤਾਨ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਜਗਵੇਦੀਆਂ ਦੇ ਅੱਗੇ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਜਾਜਕ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਉੱਤੇ ਦੇਖਭਾਲ ਕਰਨ ਵਾਲੇ ਠਹਿਰਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('9849', '12', '11', '19', 'ਉਹ ਨੇ ਸੌ-ਸੌ ਦੇ ਸਰਦਾਰਾਂ, ਕਾਰੀਆਂ ਅਤੇ ਪਹਿਰੇਦਾਰਾਂ ਅਤੇ ਦੇਸ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਲਿਆ। ਉਹ ਰਾਜਾ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਤੋਂ ਉਤਾਰ ਲਿਆਏ ਅਤੇ ਉਹ ਪਹਿਰੇਦਾਰਾਂ ਦੇ ਫਾਟਕ ਦੇ ਰਾਹ ਰਾਜਾ ਦੇ ਮਹਿਲ ਵਿੱਚ ਆਏ ਫਿਰ ਉਹ ਰਾਜਾ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9850', '12', '11', '20', 'ਅਤੇ ਦੇਸ ਦੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੇ ਖੁਸ਼ੀ ਮਨਾਈ, ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਅਥਲਯਾਹ ਨੂੰ ਰਾਜਾ ਦੇ ਮਹਿਲ ਵਿੱਚ ਤਲਵਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ ਤਾਂ ਸ਼ਹਿਰ ਵਿੱਚ ਅਮਨ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9851', '12', '11', '21', 'ਜਦ ਯੋਆਸ਼ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਦ ਉਹ ਸੱਤ ਸਾਲਾਂ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9852', '12', '12', '1', '¶ ਯੇਹੂ ਦੇ ਸੱਤਵੇਂ ਸਾਲ ਯਹੋਆਸ਼ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਹ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਚਾਲ੍ਹੀ ਸਾਲ ਰਾਜ ਕੀਤਾ, ਉਹ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਸਿਬਯਾਹ ਸੀ, ਜੋ ਬਏਰਸ਼ਬਾ ਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9853', '12', '12', '2', 'ਯਹੋਆਸ਼ ਆਪਣੀ ਸਾਰੀ ਉਮਰ ਜਦ ਤੱਕ ਯਹੋਯਾਦਾ ਜਾਜਕ ਉਹ ਨੂੰ ਸਿੱਖਿਆ ਦਿੰਦਾ ਰਿਹਾ, ਉਹ ਹੀ ਕੰਮ ਕਰਦਾ ਰਿਹਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9854', '12', '12', '3', 'ਤਦ ਵੀ ਉੱਚੇ ਥਾਂ ਉਨ੍ਹਾਂ ਨੇ ਨਾ ਢਾਹੇ। ਅਜੇ ਤੱਕ ਲੋਕ ਉੱਚਿਆਂ ਥਾਵਾਂ ਉੱਤੇ ਬਲੀ ਚੜ੍ਹਾਉਂਦੇ ਅਤੇ ਧੂਪ ਧੁਖਾਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9855', '12', '12', '4', 'ਯਹੋਆਸ਼ ਨੇ ਜਾਜਕਾਂ ਨੂੰ ਆਖਿਆ, ਪਵਿੱਤਰ ਕੀਤੀਆਂ ਹੋਈਆਂ ਵਸਤੂਆਂ ਦਾ ਉਹ ਸਾਰਾ ਰੁਪਿਆ, ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਲਿਆਇਆ ਜਾਵੇ ਅਰਥਾਤ ਗਿਣਿਆ ਹੋਇਆ ਲੋਕਾਂ ਦਾ ਰੁਪਿਆ ਅਤੇ ਉਹ ਸਭ ਰੁਪਿਆ ਜੋ ਕੋਈ ਆਦਮੀ ਆਪਣੀ ਇੱਛਾ ਨਾਲ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9856', '12', '12', '5', 'ਜਾਜਕ ਆਪਣੇ ਪਹਿਚਾਣ ਵਾਲਿਆਂ ਕੋਲੋਂ ਲੈ ਲਿਆ ਕਰਨ ਅਤੇ ਜਿੱਥੇ ਕਿਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਟੁੱਟ-ਫੁੱਟ ਹੋਵੇ ਉਨ੍ਹਾਂ ਟੁੱਟਾਂ-ਫੁੱਟਾਂ ਦੀ ਮੁਰੰਮਤ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9857', '12', '12', '6', 'ਪਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਯਹੋਆਸ਼ ਦੇ ਰਾਜ ਦੇ ਤੇਈਵੇਂ ਸਾਲ ਤੱਕ ਜਾਜਕਾਂ ਨੇ ਭਵਨ ਦੀ ਟੁੱਟ-ਫੁੱਟ ਦੀ ਮੁਰੰਮਤ ਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9858', '12', '12', '7', 'ਉਪਰੰਤ ਯਹੋਆਸ਼ ਰਾਜਾ ਨੇ ਯਹੋਯਾਦਾ ਜਾਜਕ ਅਤੇ ਦੂਜੇ ਜਾਜਕਾਂ ਨੂੰ ਸੱਦ ਕੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਭਵਨ ਦੀ ਟੁੱਟ-ਫੁੱਟ ਦੀ ਮੁਰੰਮਤ ਕਿਉਂ ਨਹੀਂ ਕਰਦੇ? ਇਸ ਲਈ ਆਪਣੇ ਜਾਣਨ ਵਾਲਿਆਂ ਕੋਲੋਂ ਹੁਣ ਰੁਪਿਆ ਨਾ ਲਵੋ ਪਰ ਭਵਨ ਦੀ ਟੁੱਟ-ਫੁੱਟ ਲਈ ਦੇਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9859', '12', '12', '8', 'ਇਸ ਲਈ ਜਾਜਕਾਂ ਨੇ ਮੰਨ ਲਿਆ ਕਿ ਨਾ ਤਾਂ ਅਸੀਂ ਲੋਕਾਂ ਕੋਲੋਂ ਚਾਂਦੀ ਲਵਾਂਗੇ, ਨਾ ਭਵਨ ਦੀ ਟੁੱਟ-ਫੁੱਟ ਦੀ ਮੁਰੰਮਤ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9860', '12', '12', '9', 'ਤਦ ਯਹੋਯਾਦਾ ਜਾਜਕ ਨੇ ਇੱਕ ਸੰਦੂਕ ਲਿਆ, ਉਹ ਦੇ ਢੱਕਣ ਵਿੱਚ ਮੋਰੀ ਕੀਤੀ ਅਤੇ ਉਸ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਕੋਲ ਇਸ ਤਰ੍ਹਾਂ ਟਿਕਾਇਆ ਕਿ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਵੜਨ ਵਾਲੇ ਦੇ ਸੱਜੇ ਪਾਸੇ ਰਹੇ ਅਤੇ ਉਹ ਜਾਜਕ ਜੋ ਡਿਉੜ੍ਹੀ ਦੀ ਰਖਵਾਲੀ ਕਰਦੇ ਸਨ, ਉਹ ਸਾਰਾ ਰੁਪਿਆ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਲਿਆਇਆ ਜਾਂਦਾ ਸੀ, ਉਸ ਵਿੱਚ ਪਾ ਦਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9861', '12', '12', '10', 'ਜਦ ਉਹ ਵੇਖਦੇ ਸਨ ਕਿ ਸੰਦੂਕ ਵਿੱਚ ਬਹੁਤ ਰੁਪਿਆ ਹੋ ਗਿਆ ਹੈ ਤਦ ਰਾਜਾ ਦਾ ਪ੍ਰਧਾਨ ਅਤੇ ਮਹਾਂ ਜਾਜਕ ਉੱਥੇ ਆ ਕੇ ਉਸ ਰੁਪਏ ਨੂੰ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਮਿਲਦਾ ਸੀ, ਥੈਲੀਆਂ ਵਿੱਚ ਪਾ ਕੇ ਗਿਣ ਲੈਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9862', '12', '12', '11', 'ਤਦ ਉਹ ਉਸ ਰੁਪਏ ਨੂੰ ਜੋ ਤੋਲਿਆ ਹੁੰਦਾ ਸੀ, ਉਨ੍ਹਾਂ ਕੰਮ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੰਦੇ ਸਨ, ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਦੇਖਭਾਲ ਕਰਦੇ ਸਨ ਅਤੇ ਉਹ ਤਰਖਾਣਾਂ ਦੇ ਉਸਾਰੀ ਕਰਨ ਵਾਲਿਆਂ ਨੂੰ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦਾ ਕੰਮ ਕਰਦੇ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('9863', '12', '12', '12', 'ਰਾਜ ਮਿਸਤਰੀਆਂ ਨੂੰ, ਪੱਥਰ ਕੱਟਣ ਵਾਲਿਆਂ ਨੂੰ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਟੁੱਟ ਫੁੱਟ ਦੀ ਮੁਰੰਮਤ ਦੇ ਲਈ ਲੱਕੜ ਤੇ ਕੱਟੇ ਹੋਏ ਪੱਥਰ ਮੁੱਲ ਲੈਣ ਲਈ ਸਭ ਕੁਝ ਲਈ ਜੋ ਭਵਨ ਦੀ ਮੁਰੰਮਤ ਦੇ ਲਈ ਆਉਂਦਾ ਸੀ ਦੇ ਦਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9864', '12', '12', '13', 'ਪਰ ਜੋ ਰੁਪਿਆ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਲਿਆਂਦਾ ਜਾਂਦਾ ਸੀ, ਉਹ ਦੇ ਵਿੱਚੋਂ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਲਈ ਚਾਂਦੀ ਦੇ ਪਿਆਲੇ, ਗੁਲਤਰਾਸ਼, ਬਾਟੇ, ਤੁਰ੍ਹੀਆਂ, ਸੋਨੇ ਦੇ ਭਾਂਡੇ ਜਾਂ ਚਾਂਦੀ ਦੇ ਭਾਂਡੇ ਨਾ ਬਣਾਏ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9865', '12', '12', '14', 'ਕਿਉਂ ਜੋ ਉਹ ਕਾਰੀਗਰਾਂ ਨੂੰ ਦਿੰਦੇ ਹੁੰਦੇ ਸਨ, ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨਾਲ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9866', '12', '12', '15', 'ਜਿਨ੍ਹਾਂ ਆਦਮੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਉਹ ਕੰਮ ਕਰਨ ਵਾਲਿਆਂ ਨੂੰ ਦੇਣ ਲਈ ਰੁਪਿਆ ਦਿੰਦੇ ਸਨ, ਉਹਨਾਂ ਕੋਲੋਂ ਹਿਸਾਬ ਨਹੀਂ ਲੈਂਦੇ ਸਨ ਕਿਉਂ ਜੋ ਉਹ ਇਮਾਨਦਾਰੀ ਨਾਲ ਕੰਮ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9867', '12', '12', '16', 'ਦੋਸ਼ ਦੀਆਂ ਬਲੀਆਂ ਦਾ ਰੁਪਿਆ ਅਤੇ ਪਾਪ ਦੀਆਂ ਬਲੀਆਂ ਦਾ ਰੁਪਿਆ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਨਹੀਂ ਲਿਆਇਆ ਜਾਂਦਾ ਸੀ, ਉਹ ਜਾਜਕਾਂ ਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9868', '12', '12', '17', 'ਤਦ ਅਰਾਮ ਦੇ ਰਾਜਾ ਹਜ਼ਾਏਲ ਨੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਅਤੇ ਗਥ ਨਾਲ ਲੜ ਕੇ ਉਸ ਨੂੰ ਲੈ ਲਿਆ। ਤਦ ਹਜ਼ਾਏਲ ਨੇ ਯਰੂਸ਼ਲਮ ਵੱਲ ਮੂੰਹ ਮੋੜਿਆ ਕਿ ਉਹ ਦੇ ਉੱਤੇ ਵੀ ਚੜ੍ਹਾਈ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9869', '12', '12', '18', 'ਇਸ ਲਈ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਆਸ਼ ਨੇ ਸਾਰੀਆਂ ਪਵਿੱਤਰ ਕੀਤੀਆਂ ਹੋਈਆਂ ਵਸਤੂਆਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਦੇ ਪੁਰਖਿਆਂ ਯਹੋਸ਼ਾਫ਼ਾਤ, ਯਹੋਰਾਮ ਅਤੇ ਅਹਜ਼ਯਾਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਨੇ ਪਵਿੱਤਰ ਕੀਤਾ ਸੀ, ਆਪਣੀਆਂ ਪਵਿੱਤਰ ਕੀਤੀਆਂ ਹੋਈਆਂ ਵਸਤੂਆਂ ਅਤੇ ਜਿੰਨਾਂ ਸੋਨਾ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਖਜ਼ਾਨਿਆਂ ਵਿੱਚ ਅਤੇ ਰਾਜਾ ਦੇ ਮਹਿਲ ਵਿੱਚ ਮਿਲਿਆ ਉਹ ਲੈ ਕੇ ਅਰਾਮ ਦੇ ਰਾਜਾ ਹਜ਼ਾਏਲ ਨੂੰ ਭੇਜ ਦਿੱਤਾ ਤਦ ਉਹ ਯਰੂਸ਼ਲਮ ਵੱਲੋਂ ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9870', '12', '12', '19', 'ਯੋਆਸ਼ ਦੀ ਬਾਕੀ ਘਟਨਾ ਅਤੇ ਉਹ ਸਭ ਕੁਝ ਜੋ ਉਸ ਨੇ ਕੀਤਾ, ਕੀ ਉਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੀ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9871', '12', '12', '20', 'ਫਿਰ ਉਸ ਦੇ ਟਹਿਲੂਆਂ ਨੇ ਉੱਠ ਕੇ ਮਤਾ ਪਕਾਇਆ ਅਤੇ ਯੋਆਸ਼ ਨੂੰ ਮਿੱਲੋ ਦੇ ਘਰ ਵਿੱਚ ਜੋ ਸਿੱਲਾ ਦੀ ਢਲਾਣ ਉੱਤੇ ਹੈ ਮਾਰ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9872', '12', '12', '21', 'ਅਰਥਾਤ ਉਸ ਦੇ ਸੇਵਕ ਸ਼ਿਮਆਥ ਦੇ ਪੁੱਤਰ ਯੋਜਾਕਾਰ ਅਤੇ ਸ਼ੋਮੇਰ ਦੇ ਪੁੱਤਰ ਯਹੋਜ਼ਾਬਾਦ ਨੇ ਉਸ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਮਾਰਿਆ ਕਿ ਉਹ ਮਰ ਗਿਆ ਅਤੇ ਉਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਅਮਸਯਾਹ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9873', '12', '13', '1', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਅਹਜ਼ਯਾਹ ਦੇ ਪੁੱਤਰ ਯੋਆਸ਼ ਦੇ ਰਾਜ ਦੇ ਤੇਈਵੇਂ ਸਾਲ ਤੋਂ ਯੇਹੂ ਦਾ ਪੁੱਤਰ ਯਹੋਆਹਾਜ਼ ਸਾਮਰਿਯਾ ਵਿੱਚ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਸਤਾਰਾਂ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9874', '12', '13', '2', 'ਉਸ ਨੇ ਉਹ ਕੰਮ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਾ ਸੀ ਅਤੇ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਪਾਪਾਂ ਦੇ ਅਨੁਸਾਰ ਕੀਤਾ, ਜਿਹੜੇ ਉਹ ਨੇ ਇਸਰਾਏਲ ਤੋਂ ਕਰਵਾਏ ਸਨ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9875', '12', '13', '3', 'ਤਦ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਇਸਰਾਏਲ ਉੱਤੇ ਭੜਕਿਆ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਅਰਾਮ ਦੇ ਰਾਜਾ ਹਜ਼ਾਏਲ ਅਤੇ ਹਜ਼ਾਏਲ ਦੇ ਪੁੱਤਰ ਬਨ-ਹਦਦ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9876', '12', '13', '4', 'ਤਦ ਯਹੋਆਹਾਜ਼ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਮਨਾ ਲਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਸ ਦੀ ਸੁਣ ਲਈ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਇਸਰਾਏਲ ਉੱਤੇ ਹੋ ਰਹੇ ਅਨ੍ਹੇਰ ਨੂੰ ਵੇਖਿਆ, ਉਹ ਅਨ੍ਹੇਰ ਜਿਹੜਾ ਅਰਾਮ ਦਾ ਰਾਜਾ ਉਹਨਾਂ ਉੱਤੇ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9877', '12', '13', '5', 'ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਇੱਕ ਛੁਡਾਉਣ ਵਾਲਾ ਦਿੱਤਾ, ਉਹ ਅਰਾਮ ਦੇ ਹੱਥ ਹੇਠੋਂ ਨਿੱਕਲ ਗਏ ਅਤੇ ਇਸਰਾਏਲੀ ਅੱਗੇ ਵਾਂਗੂੰ ਆਪਣਿਆਂ ਤੰਬੂਆਂ ਵਿੱਚ ਰਹਿਣ ਲੱਗ ਪਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('9878', '12', '13', '6', 'ਫਿਰ ਵੀ ਉਹਨਾਂ ਨੇ ਯਾਰਾਬੁਆਮ ਦੇ ਘਰਾਣੇ ਦੇ ਉਨ੍ਹਾਂ ਪਾਪਾਂ ਨੂੰ ਨਾ ਛੱਡਿਆ ਜੋ ਉਹ ਨੇ ਇਸਰਾਏਲ ਤੋਂ ਕਰਾਏ ਸਨ ਪਰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਉਹ ਚੱਲਦੇ ਰਹੇ ਨਾਲੇ ਲੱਕੜ ਦੇ ਬੁੱਤ ਵੀ ਅਜੇ ਤੱਕ ਸਾਮਰਿਯਾ ਵਿੱਚ ਖੜ੍ਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9879', '12', '13', '7', 'ਉਹ ਨੇ ਯਹੋਆਹਾਜ਼ ਲਈ ਪੰਜਾਹ ਸਵਾਰਾਂ ਅਤੇ ਦਸ ਰੱਥਾਂ ਅਤੇ ਦਸ ਹਜ਼ਾਰ ਪਿਆਦਿਆਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕੋਈ ਆਦਮੀ ਨਾ ਛੱਡਿਆ ਕਿਉਂ ਜੋ ਅਰਾਮ ਦੇ ਰਾਜਾ ਨੇ ਉਹਨਾਂ ਦਾ ਨਾਸ ਕਰ ਦਿੱਤਾ ਸੀ ਅਤੇ ਮਿੱਧ-ਮਿੱਧ ਕੇ ਮਿੱਟੀ ਵਾਂਗੂੰ ਕਰ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9880', '12', '13', '8', 'ਯਹੋਆਹਾਜ਼ ਦੀ ਬਾਕੀ ਘਟਨਾ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਸ ਨੇ ਕੀਤਾ ਉਸ ਦੀ ਸਾਮਰਥ, ਕੀ ਉਹ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੀ ਹੋਈ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9881', '12', '13', '9', 'ਤਦ ਯਹੋਆਹਾਜ਼ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਉਹਨਾਂ ਨੇ ਉਸ ਨੂੰ ਸਾਮਰਿਯਾ ਵਿੱਚ ਦੱਬ ਦਿੱਤਾ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਯੋਆਸ਼ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9882', '12', '13', '10', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯੋਆਸ਼ ਦੇ ਰਾਜ ਦੇ ਸੈਂਤੀਵੇਂ ਸਾਲ ਯਹੋਆਹਾਜ਼ ਦਾ ਪੁੱਤਰ ਯਹੋਆਸ਼ ਸਾਮਰਿਯਾ ਵਿੱਚ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਸੋਲ਼ਾਂ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9883', '12', '13', '11', 'ਉਸ ਨੇ ਉਹ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਾ ਸੀ। ਉਸ ਨੇ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਪਾਪਾਂ ਤੋਂ ਜੋ ਉਸ ਨੇ ਇਸਰਾਏਲ ਤੋਂ ਕਰਵਾਏ ਸਨ, ਮੂੰਹ ਨਾ ਮੋੜਿਆ। ਉਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਚੱਲਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9884', '12', '13', '12', 'ਯੋਆਸ਼ ਦੀ ਬਾਕੀ ਘਟਨਾ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਸ ਨੇ ਕੀਤਾ ਅਤੇ ਉਸ ਦੀ ਸਾਮਰਥ ਜਿਹ ਦੇ ਨਾਲ ਉਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਅਮਸਯਾਹ ਦੇ ਵਿਰੁੱਧ ਲੜਿਆ, ਕੀ ਉਹ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9885', '12', '13', '13', 'ਤਦ ਯੋਆਸ਼ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਯਾਰਾਬੁਆਮ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠ ਗਿਆ, ਯੋਆਸ਼ ਸਾਮਰਿਯਾ ਵਿੱਚ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਨਾਲ ਦੱਬਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9886', '12', '13', '14', '¶ ਫਿਰ ਅਲੀਸ਼ਾ ਉਸ ਰੋਗ ਨਾਲ ਬਿਮਾਰ ਹੋਇਆ, ਜਿਹ ਦੇ ਨਾਲ ਉਹ ਮਰਨ ਵਾਲਾ ਸੀ। ਤਦ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਯੋਆਸ਼ ਉਹ ਦੇ ਕੋਲ ਆਇਆ ਅਤੇ ਉਹ ਦੇ ਅੱਗੇ ਰੋ ਕੇ ਆਖਣ ਲੱਗਾ, ਹੇ ਮੇਰੇ ਪਿਤਾ, ਹੇ ਮੇਰੇ ਪਿਤਾ! ਇਸਰਾਏਲ ਦੇ ਰਥ ਅਤੇ ਉਸ ਦੇ ਸਾਰਥੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9887', '12', '13', '15', 'ਤਦ ਅਲੀਸ਼ਾ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਧਣੁੱਖ ਤੇ ਤੀਰ ਲੈ। ਉਸ ਨੇ ਆਪਣੇ ਲਈ ਧਣੁੱਖ ਤੇ ਤੀਰ ਲੈ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9888', '12', '13', '16', 'ਤਦ ਉਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਧਣੁੱਖ ਉੱਤੇ ਆਪਣਾ ਹੱਥ ਰੱਖ। ਉਸ ਨੇ ਆਪਣਾ ਹੱਥ ਉਹ ਦੇ ਉੱਤੇ ਰੱਖਿਆ ਫੇਰ ਅਲੀਸ਼ਾ ਨੇ ਆਪਣੇ ਹੱਥ ਰਾਜਾ ਦੇ ਹੱਥਾਂ ਉੱਤੇ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9889', '12', '13', '17', 'ਅਤੇ ਆਖਿਆ, ਪੂਰਬ ਵੱਲ ਦੀ ਖਿੜਕੀ ਖੋਲ੍ਹ, ਉਸ ਨੇ ਖੋਲ੍ਹੀ। ਤਦ ਅਲੀਸ਼ਾ ਨੇ ਆਖਿਆ, ਤੀਰ ਮਾਰ ਅਤੇ ਉਸ ਨੇ ਮਾਰਿਆ। ਤਦ ਉਹ ਬੋਲਿਆ, ਯਹੋਵਾਹ ਵੱਲੋਂ ਜਿੱਤ ਦਾ ਤੀਰ ਸਗੋਂ ਅਰਾਮ ਉੱਤੇ ਜਿੱਤ ਦਾ ਤੀਰ ਹੈ ਕਿਉਂ ਜੋ ਤੂੰ ਅਫੇਕ ਵਿੱਚ ਅਰਾਮ ਨੂੰ ਇੱਥੋਂ ਤੱਕ ਮਾਰੇਂਗਾ ਕਿ ਉਹ ਦਾ ਨਾਸ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9890', '12', '13', '18', 'ਤਦ ਉਹ ਨੇ ਆਖਿਆ, ਤੀਰਾਂ ਨੂੰ ਲੈ ਸੋ ਉਸ ਨੇ ਲੈ ਲਏ। ਤਦ ਉਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਨੂੰ ਕਿਹਾ, ਧਰਤੀ ਉੱਤੇ ਮਾਰ ਸੋ ਉਸ ਨੇ ਤਿੰਨ ਵਾਰੀ ਮਾਰਿਆ, ਤਦ ਠਹਿਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9891', '12', '13', '19', 'ਫੇਰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਜਨ ਉਸ ਦੇ ਉੱਤੇ ਕ੍ਰੋਧਵਾਨ ਹੋ ਕੇ ਬੋਲਿਆ, ਤੈਨੂੰ ਪੰਜ ਜਾਂ ਛੇ ਵਾਰੀ ਮਾਰਨਾ ਚਾਹੀਦਾ ਸੀ ਤਾਂ ਤੂੰ ਅਰਾਮ ਨੂੰ ਇੰਨ੍ਹਾਂ ਮਾਰਦਾ ਕਿ ਉਹ ਨੂੰ ਨਾਸ ਕਰ ਦਿੰਦਾ ਪਰ ਹੁਣ ਤੂੰ ਤਿੰਨ ਵਾਰੀ ਹੀ ਅਰਾਮ ਨੂੰ ਮਾਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9892', '12', '13', '20', 'ਅਲੀਸ਼ਾ ਮਰ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਦੱਬ ਦਿੱਤਾ। ਮੋਆਬੀਆਂ ਦੇ ਜੱਥੇ ਸਾਲ ਦੇ ਸ਼ੁਰੂ ਵਿੱਚ ਦੇਸ ਵਿੱਚ ਆ ਵੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9893', '12', '13', '21', 'ਅਤੇ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਦੱਬਣ ਨੂੰ ਹੀ ਸਨ ਤਾਂ ਵੇਖੋ ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਜੱਥਾ ਦੇਖਿਆ। ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਮਨੁੱਖ ਨੂੰ ਅਲੀਸ਼ਾ ਦੀ ਕਬਰ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ ਅਤੇ ਜਦ ਉਹ ਮਨੁੱਖ ਅਲੀਸ਼ਾ ਦੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਜਾ ਕੇ ਛੂਹਿਆ ਤਾਂ ਉਹ ਜੀ ਉੱਠਿਆ ਅਤੇ ਆਪਣੇ ਪੈਰਾਂ ਉੱਤੇ ਖੜ੍ਹਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9894', '12', '13', '22', '¶ ਅਰਾਮ ਦਾ ਰਾਜਾ ਹਜ਼ਾਏਲ ਯਹੋਆਹਾਜ਼ ਦੇ ਸਾਰਿਆਂ ਦਿਨਾਂ ਵਿੱਚ ਇਸਰਾਏਲ ਨੂੰ ਸਤਾਉਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9895', '12', '13', '23', 'ਪਰ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਦਯਾਵਾਨ ਹੋਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਤਰਸ ਖਾਧਾ, ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਨਾਲ ਬੰਨ੍ਹੇ ਹੋਏ ਨੇਮ ਦੇ ਕਾਰਨ ਉਨ੍ਹਾਂ ਵੱਲ ਮੁੜਿਆ ਅਤੇ ਅਜੇ ਵੀ ਨਾ ਤਾਂ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਕਰਨਾ ਨਾ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਹਜ਼ੂਰੋਂ ਪਰ੍ਹੇ ਹਟਾਉਣਾ ਚਾਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9896', '12', '13', '24', 'ਤਦ ਅਰਾਮ ਦਾ ਰਾਜਾ ਹਜ਼ਾਏਲ ਮਰ ਗਿਆ, ਉਹ ਦਾ ਪੁੱਤਰ ਬਨ-ਹਦਦ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9897', '12', '13', '25', 'ਅਤੇ ਯਹੋਆਹਾਜ਼ ਦੇ ਪੁੱਤਰ ਯਹੋਆਸ਼ ਨੇ ਹਜ਼ਾਏਲ ਦੇ ਪੁੱਤਰ ਬਨ-ਹਦਦ ਦੇ ਹੱਥੋਂ ਉਹ ਸ਼ਹਿਰ ਫੇਰ ਖੋਹ ਲਏ, ਜੋ ਉਹ ਨੇ ਉਸ ਦੇ ਪਿਉ ਯਹੋਆਹਾਜ਼ ਦੇ ਹੱਥੋਂ ਯੁੱਧ ਵਿੱਚ ਲੈ ਲਏ ਸਨ। ਤਿੰਨ ਵਾਰੀ ਯੋਆਸ਼ ਨੇ ਉਹ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਮੁੜ ਲੈ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9898', '12', '14', '1', '¶ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਯਹੋਆਹਾਜ਼ ਦੇ ਪੁੱਤਰ ਯੋਆਸ਼ ਦੇ ਰਾਜ ਦੇ ਦੂਜੇ ਸਾਲ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯੋਆਸ਼ ਦਾ ਪੁੱਤਰ, ਅਮਸਯਾਹ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9899', '12', '14', '2', 'ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਦ ਉਹ ਪੱਚੀ ਸਾਲ ਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਉਨੱਤੀ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ, ਉਹ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਯਹੋਅੱਦਾਨ ਸੀ, ਜੋ ਯਰੂਸ਼ਲਮ ਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9900', '12', '14', '3', 'ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਸੀ, ਉਸ ਨੇ ਕੀਤਾ ਪਰ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਵਾਂਗੂੰ ਨਹੀਂ। ਜਿਵੇਂ ਉਹ ਦੇ ਪਿਤਾ ਯੋਆਸ਼ ਨੇ ਕੀਤਾ ਉਸੇ ਤਰ੍ਹਾਂ ਉਹ ਨੇ ਸਭ ਕੁਝ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9901', '12', '14', '4', 'ਉਨ੍ਹਾਂ ਨੇ ਉੱਚਿਆਂ ਥਾਵਾਂ ਨੂੰ ਨਾ ਢਾਹਿਆ। ਅਜੇ ਤੱਕ ਲੋਕ ਉੱਚਿਆਂ ਥਾਵਾਂ ਤੇ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦੇ ਅਤੇ ਧੂਪ ਧੁਖਾਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9902', '12', '14', '5', 'ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਿਵੇਂ ਹੀ ਰਾਜ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਸਥਿਰ ਹੋ ਗਿਆ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਹ ਨੇ ਆਪਣੇ ਉਨ੍ਹਾਂ ਸੇਵਕਾਂ ਨੂੰ ਮਾਰ ਛੱਡਿਆ, ਜਿਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਪਿਤਾ ਨੂੰ ਮਾਰਿਆ ਸੀ, ਜੋ ਰਾਜਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9903', '12', '14', '6', 'ਪਰ ਉਹ ਦੇ ਮਾਰਨ ਵਾਲਿਆਂ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਉਹ ਨੇ ਨਾ ਮਾਰਿਆ ਕਿਉਂ ਜੋ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਦੀ ਪੋਥੀ ਵਿੱਚ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਹੈ, ਅਜਿਹਾ ਲਿਖਿਆ ਹੈ ਕਿ ਪੁੱਤਰਾਂ ਦੇ ਬਦਲੇ ਪਿਤਾ ਨਾ ਮਾਰੇ ਜਾਣ ਅਤੇ ਨਾ ਪਿਤਾ ਦੇ ਬਦਲੇ ਪੁੱਤਰ ਮਾਰੇ ਜਾਣ ਪਰ ਹਰੇਕ ਮਨੁੱਖ ਆਪਣੇ ਹੀ ਪਾਪ ਦੇ ਕਾਰਨ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9904', '12', '14', '7', 'ਉਹ ਨੇ ਲੂਣ ਦੀ ਵਾਦੀ ਵਿੱਚ ਦਸ ਹਜ਼ਾਰ ਅਦੋਮੀ ਮਾਰੇ ਅਤੇ ਸੇਲਾ ਨੂੰ ਯੁੱਧ ਕਰਕੇ ਲੈ ਲਿਆ ਅਤੇ ਉਹ ਦਾ ਨਾਮ ਯਾਕਥਏਲ ਰੱਖਿਆ, ਜਿਹੜਾ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9905', '12', '14', '8', 'ਤਦ ਅਮਸਯਾਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜੇ ਯਹੋਆਸ਼ ਦੇ ਕੋਲ ਜੋ ਯੇਹੂ ਦਾ ਪੋਤਾ ਅਤੇ ਯਹੋਆਹਾਜ਼ ਦਾ ਪੁੱਤਰ ਸੀ, ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਨੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਹੁਣ ਆ ਅਸੀਂ ਇੱਕ ਦੂਜੇ ਨੂੰ ਆਹਮੋ-ਸਾਹਮਣੇ ਵੇਖੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9906', '12', '14', '9', 'ਤਦ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਯਹੋਆਸ਼ ਨੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਅਮਸਯਾਹ ਨੂੰ ਇਹ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਲਬਾਨੋਨ ਦੇ ਕੰਡਿਆਲੇ ਨੇ ਲਬਾਨੋਨ ਦੇ ਦਿਆਰ ਨੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਆਪਣੀ ਧੀ ਨੂੰ ਮੇਰੇ ਪੁੱਤਰ ਨਾਲ ਵਿਆਹ ਦੇ ਅਤੇ ਇੱਕ ਜੰਗਲੀ ਜਾਨਵਰ ਜੋ ਲਬਾਨੋਨ ਵਿੱਚ ਸੀ, ਕੋਲੋਂ ਦੀ ਲੰਘਿਆ ਅਤੇ ਕੰਡਿਆਲੇ ਨੂੰ ਮਿੱਧ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9907', '12', '14', '10', 'ਤੂੰ ਅਦੋਮ ਨੂੰ ਮਾਰਿਆ ਹੈ ਅਤੇ ਤੇਰੇ ਮਨ ਦਾ ਘਮੰਡ ਤੈਨੂੰ ਚੁੱਕਦਾ ਹੈ। ਘਰ ਵਿੱਚ ਰਹਿ ਕੇ ਘਮੰਡ ਕਰ। ਭਲਾ, ਤੂੰ ਕਿਉਂ ਬਿਪਤਾ ਨੂੰ ਛੇੜੇਂ ਤੇ ਡਿੱਗੇਂ ਅਤੇ ਤੇਰੇ ਨਾਲ ਹੀ ਯਹੂਦਾਹ ਵੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9908', '12', '14', '11', 'ਪਰ ਅਮਸਯਾਹ ਨੇ ਧਿਆਨ ਨਾ ਕੀਤਾ ਤਦ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਯਹੋਆਸ਼ ਨੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਅਤੇ ਉਸ ਤੇ ਯਹੂਦਾਹ ਦਾ ਰਾਜਾ ਅਮਸਯਾਹ ਬੈਤ ਸ਼ਮਸ਼ ਵਿੱਚ ਜੋ ਯਹੂਦਾਹ ਦਾ ਹੈ, ਆਹਮੋ-ਸਾਹਮਣੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9909', '12', '14', '12', 'ਤਦ ਯਹੂਦਾਹ ਇਸਰਾਏਲ ਦੇ ਅੱਗੋਂ ਹਾਰ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਆਪਣੇ ਤੰਬੂ ਨੂੰ ਭੱਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9910', '12', '14', '13', 'ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਯਹੋਆਸ਼ ਨੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਅਮਸਯਾਹ ਨੂੰ ਜੋ ਅਹਜ਼ਯਾਹ ਦਾ ਪੋਤਾ ਅਤੇ ਯੋਆਸ਼ ਦਾ ਪੁੱਤਰ ਸੀ ਬੈਤ ਸ਼ਮਸ਼ ਵਿੱਚ ਫੜ੍ਹ ਲਿਆ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਵੜਿਆ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਇਫ਼ਰਾਈਮ ਦੇ ਫਾਟਕ ਤੋਂ ਲੈ ਕੇ ਖੂੰਜੇ ਵਾਲੇ ਫਾਟਕ ਤੱਕ ਚਾਰ ਸੌ ਹੱਥ ਢਾਹ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9911', '12', '14', '14', 'ਉਸ ਨੇ ਸਾਰਾ ਸੋਨਾ, ਚਾਂਦੀ ਅਤੇ ਸਾਰੇ ਭਾਂਡੇ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਅਤੇ ਰਾਜਾ ਦੇ ਮਹਿਲ ਦੇ ਖਜ਼ਾਨਿਆਂ ਵਿੱਚ ਮਿਲੇ, ਬੰਦੀ ਪੁਰਸ਼ਾਂ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਸਾਮਰਿਯਾ ਨੂੰ ਮੁੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9912', '12', '14', '15', 'ਯਹੋਆਸ਼ ਦੀ ਬਾਕੀ ਘਟਨਾਵਾਂ ਜੋ ਕੁਝ ਉਸ ਨੇ ਕੀਤਾ ਉਸ ਦੀ ਸਾਮਰਥ ਜਿਸ ਤਰ੍ਹਾਂ ਉਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਅਮਸਯਾਹ ਨਾਲ ਲੜਿਆ, ਕੀ ਉਹ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9913', '12', '14', '16', 'ਯਹੋਆਸ਼ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ, ਸਾਮਰਿਯਾ ਵਿੱਚ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਨਾਲ ਦੱਬਿਆ ਗਿਆ ਅਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9914', '12', '14', '17', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯੋਆਸ਼ ਦਾ ਪੁੱਤਰ ਅਮਸਯਾਹ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਯਹੋਆਹਾਜ਼ ਦੇ ਪੁੱਤਰ ਯਹੋਆਸ਼ ਦੇ ਮਰਨ ਦੇ ਪਿੱਛੋਂ ਪੰਦਰਾਂ ਸਾਲ ਜੀਉਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9915', '12', '14', '18', 'ਅਮਸਯਾਹ ਦੇ ਬਾਕੀ ਕੰਮ, ਕੀ ਉਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਨਹੀਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9916', '12', '14', '19', 'ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਯੋਜਨਾ ਬਣਾਈ ਤਦ ਉਹ ਲਾਕੀਸ਼ ਨੂੰ ਭੱਜਿਆ ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਲਾਕੀਸ਼ ਨੂੰ ਉਹ ਦੇ ਪਿੱਛੇ ਆਦਮੀ ਭੇਜੇ ਅਤੇ ਉੱਥੇ ਉਹ ਨੂੰ ਮਾਰ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9917', '12', '14', '20', 'ਉਹ ਉਸ ਨੂੰ ਘੋੜਿਆਂ ਉੱਤੇ ਲੈ ਆਏ ਅਤੇ ਉਹ ਯਰੂਸ਼ਲਮ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਦੱਬਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9918', '12', '14', '21', 'ਯਹੂਦਾਹ ਦੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੇ ਅਜ਼ਰਯਾਹ ਨੂੰ ਜੋ ਸੋਲ਼ਾਂ ਸਾਲਾਂ ਦਾ ਸੀ ਉਹ ਦੇ ਪਿਤਾ ਅਮਸਯਾਹ ਦੇ ਥਾਂ ਰਾਜਾ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9919', '12', '14', '22', 'ਰਾਜਾ ਦੇ ਮਰਨ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਜਾ ਮਿਲਣ ਤੋਂ ਬਾਅਦ ਉਸ ਨੇ ਏਲਥ ਨੂੰ ਬਣਾਇਆ ਅਤੇ ਉਹ ਨੂੰ ਫੇਰ ਯਹੂਦਾਹ ਵਿੱਚ ਮਿਲਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9920', '12', '14', '23', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯੋਆਸ਼ ਦੇ ਪੁੱਤਰ ਅਮਸਯਾਹ ਦੇ ਰਾਜ ਦੇ ਪੰਦਰਵੇਂ ਸਾਲ ਵਿੱਚ, ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਯੋਆਸ਼ ਦਾ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਸਾਮਰਿਯਾ ਵਿੱਚ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਇੱਕਤਾਲੀ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9921', '12', '14', '24', 'ਉਸ ਨੇ ਉਹ ਕੰਮ ਕੀਤਾ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਾ ਸੀ। ਉਹ ਨੇ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਪਾਪਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਤੋਂ ਮੂੰਹ ਨਾ ਮੋੜਿਆ, ਜੋ ਉਸ ਨੇ ਇਸਰਾਏਲ ਤੋਂ ਕਰਵਾਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9922', '12', '14', '25', 'ਉਸ ਨੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਉਸ ਬਚਨ ਦੇ ਅਨੁਸਾਰ, ਜੋ ਉਸ ਨੇ ਅਮਿੱਤਈ ਦੇ ਪੁੱਤਰ ਆਪਣੇ ਦਾਸ ਯੂਨਾਹ ਨਬੀ ਦੇ ਰਾਹੀਂ, ਜੋ ਗਥ ਹੇਫ਼ਰ ਦਾ ਸੀ ਆਖਿਆ ਸੀ, ਇਸਰਾਏਲ ਦੀ ਹੱਦ ਨੂੰ ਹਮਾਥ ਦੇ ਕੋਲੋਂ ਲੈ ਕੇ ਅਰਾਬਾਹ ਦੇ ਸਮੁੰਦਰ ਤੱਕ ਫਿਰ ਪਹੁੰਚਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9923', '12', '14', '26', 'ਇਸ ਲਈ ਜੋ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਦੁੱਖ ਨੂੰ ਵੇਖਿਆ ਕਿ ਉਹ ਸੱਚ-ਮੁੱਚ ਬਹੁਤ ਕੌੜਾ ਹੈ ਕਿਉਂ ਜੋ ਨਾ ਤਾਂ ਕੋਈ ਗੁਲਾਮ ਨਾ ਨਿਰਬੰਧ ਰਿਹਾ ਅਤੇ ਨਾ ਕੋਈ ਇਸਰਾਏਲ ਦਾ ਸਹਾਇਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9924', '12', '14', '27', 'ਯਹੋਵਾਹ ਨੇ ਇਹ ਵੀ ਨਹੀਂ ਆਖਿਆ ਕਿ ਮੈਂ ਅਕਾਸ਼ ਦੇ ਹੇਠੋਂ ਇਸਰਾਏਲ ਦਾ ਨਾਮ ਮਿਟਾ ਦਿਆਂਗਾ। ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਯੋਆਸ਼ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਹੱਥੀਂ ਛੁਟਕਾਰਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9925', '12', '14', '28', 'ਯਾਰਾਬੁਆਮ ਦੀ ਬਾਕੀ ਘਟਨਾ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਹ ਨੇ ਕੀਤਾ, ਉਹ ਦੀ ਸਾਮਰਥ ਜਦ ਉਹ ਨੇ ਯੁੱਧ ਕੀਤਾ ਅਤੇ ਕਿਵੇਂ ਦੰਮਿਸ਼ਕ ਅਤੇ ਹਮਾਥ ਨੂੰ ਜੋ ਯਹੂਦਾਹ ਦੇ ਸਨ, ਫੇਰ ਇਸਰਾਏਲ ਦੇ ਲਈ ਮੋੜ ਲਿਆ ਕੀ ਉਹ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9926', '12', '14', '29', 'ਅਤੇ ਯਾਰਾਬੁਆਮ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ, ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਜ਼ਕਰਯਾਹ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9927', '12', '15', '1', '¶ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਯਾਰਾਬੁਆਮ ਦੇ ਰਾਜ ਦੇ ਸਤਾਈਵੇਂ ਸਾਲ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਅਮਸਯਾਹ ਦਾ ਪੁੱਤਰ ਅਜ਼ਰਯਾਹ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9928', '12', '15', '2', 'ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਾਂ ਸੋਲ਼ਾਂ ਸਾਲਾਂ ਦਾ ਸੀ ਅਤੇ ਉਹ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਬਵੰਜਾ ਸਾਲ ਰਾਜ ਕੀਤਾ, ਉਹ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਯਕਾਲਯਾਹ ਸੀ ਜੋ ਯਰੂਸ਼ਲਮ ਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9929', '12', '15', '3', 'ਜਿਵੇਂ ਉਸ ਦੇ ਪਿਤਾ ਅਮਸਯਾਹ ਨੇ ਕੀਤਾ ਸੀ, ਉਸ ਨੇ ਵੀ ਉਹ ਹੀ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9930', '12', '15', '4', 'ਤਾਂ ਵੀ ਉੱਚੇ ਥਾਂ ਢਾਹੇ ਨਾ ਗਏ। ਅਜੇ ਤੱਕ ਲੋਕ ਉੱਚਿਆਂ ਥਾਵਾਂ ਤੇ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦੇ ਅਤੇ ਧੂਪ ਧੁਖਾਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9931', '12', '15', '5', 'ਯਹੋਵਾਹ ਨੇ ਰਾਜਾ ਨੂੰ ਅਜਿਹਾ ਮਾਰਿਆ ਕਿ ਉਹ ਆਪਣੇ ਮਰਨ ਦੇ ਦਿਨ ਤੱਕ ਕੋੜ੍ਹੀ ਰਿਹਾ ਅਤੇ ਇੱਕ ਅਲੱਗ ਘਰ ਵਿੱਚ ਰਹਿੰਦਾ ਸੀ, ਰਾਜਾ ਦਾ ਪੁੱਤਰ ਯੋਥਾਮ ਘਰ ਦੀ ਦੇਖਭਾਲ ਅਤੇ ਦੇਸ ਦੇ ਲੋਕਾਂ ਦਾ ਨਿਆਂ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9932', '12', '15', '6', 'ਅਜ਼ਰਯਾਹ ਦੇ ਬਾਕੀ ਕੰਮ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਸ ਨੇ ਕੀਤਾ ਕੀ ਉਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9933', '12', '15', '7', 'ਅਜ਼ਰਯਾਹ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ, ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਉਸ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਦੱਬ ਦਿੱਤਾ, ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਯੋਥਾਮ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9934', '12', '15', '8', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਅਜ਼ਰਯਾਹ ਦੇ ਰਾਜ ਦੇ ਅਠੱਤੀਵੇਂ ਸਾਲ ਯਾਰਾਬੁਆਮ ਦਾ ਪੁੱਤਰ ਜ਼ਕਰਯਾਹ ਸਾਮਰਿਯਾ ਵਿੱਚ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ, ਉਸ ਨੇ ਛੇ ਮਹੀਨੇ ਤੱਕ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9935', '12', '15', '9', 'ਉਸ ਨੇ ਉਹ ਕੰਮ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਭੈੜਾ ਸੀ, ਜਿਵੇਂ ਉਸ ਦੇ ਪੁਰਖਿਆਂ ਨੇ ਵੀ ਕੀਤਾ ਸੀ। ਉਸ ਨੇ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਉਨ੍ਹਾਂ ਪਾਪਾਂ ਤੋਂ ਮੂੰਹ ਨਾ ਮੋੜਿਆ, ਜੋ ਉਹ ਨੇ ਇਸਰਾਏਲ ਤੋਂ ਕਰਵਾਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9936', '12', '15', '10', 'ਤਦ ਯਾਬੇਸ਼ ਦੇ ਪੁੱਤਰ ਸ਼ੱਲੂਮ ਨੇ ਉਸ ਦੇ ਵਿਰੁੱਧ ਯੋਜਨਾ ਬਣਾਈ ਅਤੇ ਲੋਕਾਂ ਦੇ ਸਾਹਮਣੇ ਉਸ ਨੂੰ ਕੁੱਟ-ਕੁੱਟ ਕੇ ਮਾਰ ਛੱਡਿਆ ਅਤੇ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9937', '12', '15', '11', 'ਵੇਖੋ, ਜ਼ਕਰਯਾਹ ਦੀ ਬਾਕੀ ਘਟਨਾ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9938', '12', '15', '12', 'ਯਹੋਵਾਹ ਦਾ ਉਹ ਬਚਨ ਜਿਹੜਾ ਉਸ ਨੇ ਯੇਹੂ ਨਾਲ ਕੀਤਾ ਸੀ, ਇਹ ਹੀ ਸੀ ਕਿ ਤੇਰੇ ਪੁੱਤਰ ਚੌਥੀ ਪੀੜ੍ਹੀ ਤੱਕ ਇਸਰਾਏਲ ਦੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠਣਗੇ ਅਤੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9939', '12', '15', '13', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਉੱਜ਼ੀਯਾਹ ਦੇ ਰਾਜ ਦੇ ਉੱਨਤਾਲੀਵੇਂ ਸਾਲ ਯਾਬੇਸ਼ ਦਾ ਪੁੱਤਰ ਸ਼ੱਲੂਮ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਮਹੀਨਾ ਭਰ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9940', '12', '15', '14', 'ਤਦ ਗਾਦੀ ਦਾ ਪੁੱਤਰ ਮਨਹੇਮ ਤਿਰਸਾਹ ਤੋਂ ਆਇਆ ਅਤੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਪਹੁੰਚ ਗਿਆ, ਯਾਬੇਸ਼ ਦੇ ਪੁੱਤਰ ਸ਼ੱਲੂਮ ਨੂੰ ਸਾਮਰਿਯਾ ਵਿੱਚ ਮਾਰਿਆ ਅਤੇ ਉਸ ਨੂੰ ਘਾਤ ਕਰਕੇ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9941', '12', '15', '15', 'ਸ਼ੱਲੂਮ ਦੀ ਬਾਕੀ ਘਟਨਾ ਅਤੇ ਜੋ ਯੋਜਨਾ ਉਸ ਨੇ ਬਣਾਈ, ਵੇਖੋ, ਉਹ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9942', '12', '15', '16', 'ਤਦ ਮਨਹੇਮ ਨੇ ਤਿਰਸਾਹ ਤੋਂ ਜਾ ਕੇ ਤਿਫਸਹ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨੂੰ ਜੋ ਉਹ ਦੇ ਵਿੱਚ ਸਨ, ਉਹ ਦੀਆਂ ਹੱਦਾਂ ਨੂੰ ਮਾਰਿਆ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਫਾਟਕ ਨਾ ਖੋਲ੍ਹੇ, ਇਸ ਲਈ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਉਹ ਨੇ ਉੱਥੇ ਦੀਆਂ ਸਾਰੀਆਂ ਗਰਭਵਤੀ ਔਰਤਾਂ ਨੂੰ ਚੀਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9943', '12', '15', '17', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਅਜ਼ਰਯਾਹ ਦੇ ਰਾਜ ਦੇ ਉੱਨਤਾਲੀਵੇਂ ਸਾਲ ਗਾਦੀ ਦਾ ਪੁੱਤਰ ਮਨਹੇਮ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ। ਉਹ ਨੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਦਸ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9944', '12', '15', '18', 'ਉਸ ਨੇ ਉਹ ਕੰਮ ਕੀਤਾ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਭੈੜਾ ਸੀ। ਉਹ ਨੇ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਉਨ੍ਹਾਂ ਪਾਪਾਂ ਤੋਂ ਜੋ ਉਸ ਨੇ ਇਸਰਾਏਲ ਤੋਂ ਕਰਵਾਏ ਸਨ, ਸਾਰੀ ਉਮਰ ਮੂੰਹ ਨਾ ਮੋੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9945', '12', '15', '19', 'ਅੱਸ਼ੂਰ ਦਾ ਰਾਜਾ ਪੂਲ ਉਸ ਦੇਸ ਉੱਤੇ ਹਮਲਾ ਕੀਤਾ, ਮਨਹੇਮ ਨੇ ਪੂਲ ਨੂੰ ਦਸ ਹਜ਼ਾਰ ਕਿੱਲੋ ਦੇ ਲੱਗਭੱਗ ਚਾਂਦੀ ਦਿੱਤੀ ਤਾਂ ਜੋ ਉਹ ਉਸ ਦੀ ਸਹਾਇਤਾ ਕਰੇ ਅਤੇ ਰਾਜ ਨੂੰ ਉਹ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਸਥਿਰ ਕਰ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9946', '12', '15', '20', 'ਮਨਹੇਮ ਨੇ ਉਹ ਚਾਂਦੀ ਇਸਰਾਏਲ ਦੇ ਸਾਰਿਆਂ ਧਨੀ ਪੁਰਸ਼ਾਂ ਕੋਲੋਂ ਇੱਕ ਮਨੁੱਖ ਪਿੱਛੇ ਪੰਜਾਹ ਰੁਪਏ ਧੱਕੇ ਨਾਲ ਲਏ ਤਾਂ ਜੋ ਉਹ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੂੰ ਦੇਵੇ। ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੇ ਪਿੱਠ ਮੋੜੀ ਅਤੇ ਉਸ ਦੇਸ ਵਿੱਚ ਨਾ ਠਹਿਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9947', '12', '15', '21', 'ਮਨਹੇਮ ਦੀ ਬਾਕੀ ਘਟਨਾ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਹ ਨੇ ਕੀਤਾ, ਕੀ ਉਹ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9948', '12', '15', '22', 'ਮਨਹੇਮ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ, ਉਹ ਦਾ ਪੁੱਤਰ ਪਕਹਯਾਹ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9949', '12', '15', '23', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਅਜ਼ਰਯਾਹ ਦੇ ਰਾਜ ਦੇ ਪੰਜਾਹਵੇਂ ਸਾਲ ਮਨਹੇਮ ਦਾ ਪੁੱਤਰ ਪਕਹਯਾਹ ਸਾਮਰਿਯਾ ਵਿੱਚ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ, ਉਸ ਨੇ ਦੋ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9950', '12', '15', '24', 'ਉਸ ਨੇ ਉਹ ਕੰਮ ਕੀਤਾ, ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਭੈੜਾ ਸੀ। ਉਹ ਨੇ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਉਨ੍ਹਾਂ ਪਾਪਾਂ ਤੋਂ ਮੂੰਹ ਨਾ ਮੋੜਿਆ, ਜੋ ਉਸ ਨੇ ਇਸਰਾਏਲ ਤੋਂ ਕਰਵਾਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9951', '12', '15', '25', 'ਰਮਲਯਾਹ ਦੇ ਪੁੱਤਰ ਪਕਹ ਨੇ ਜੋ ਉਹ ਦਾ ਇੱਕ ਅਹੁਦੇਦਾਰ ਸੀ, ਉਸ ਦੇ ਵਿਰੁੱਧ ਮਤਾ ਪਕਾਇਆ ਅਤੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਰਾਜਾ ਦੇ ਆਪਣੇ ਮਹਿਲ ਵਿੱਚ ਉਸ ਨੂੰ ਅਰਗੋਬ ਅਤੇ ਅਰਯੇਹ ਦੇ ਨਾਲ ਮਾਰਿਆ, ਗਿਲਆਦੀਆਂ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਪੰਜਾਹ ਮਨੁੱਖ ਉਸ ਦੇ ਨਾਲ ਸਨ, ਉਸ ਨੇ ਉਹ ਨੂੰ ਮਾਰ ਛੱਡਿਆ ਅਤੇ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9952', '12', '15', '26', 'ਪਕਹਯਾਹ ਦੀ ਬਾਕੀ ਘਟਨਾ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਹ ਨੇ ਕੀਤਾ, ਵੇਖੋ, ਉਹ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9953', '12', '15', '27', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਅਜ਼ਰਯਾਹ ਦੇ ਰਾਜ ਦੇ ਬਵੰਜਵੇਂ ਸਾਲ ਰਮਲਯਾਹ ਦਾ ਪੁੱਤਰ ਪਕਹ, ਸਾਮਰਿਯਾ ਵਿੱਚ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਵੀਹ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9954', '12', '15', '28', 'ਉਸ ਨੇ ਉਹ ਕੰਮ ਕੀਤਾ, ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਭੈੜਾ ਸੀ। ਉਸ ਨੇ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਉਨ੍ਹਾਂ ਪਾਪਾਂ ਤੋਂ ਮੂੰਹ ਨਾ ਮੋੜਿਆ ਜੋ ਉਸ ਨੇ ਇਸਰਾਏਲ ਤੋਂ ਕਰਵਾਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9955', '12', '15', '29', 'ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਪਕਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਤਿਗਲਥ ਪਿਲਸਰ ਨੇ ਆ ਕੇ ਈਯੋਨ, ਆਬੇਲ ਬੈਤ ਮਆਕਾਹ, ਯਾਨੋਹਾਹ, ਕਾਦੇਸ਼, ਹਾਸੋਰ, ਗਿਲਆਦ, ਗਲੀਲ ਅਤੇ ਨਫ਼ਤਾਲੀ ਦੇ ਸਾਰੇ ਦੇਸ ਨੂੰ ਲੈ ਲਿਆ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਗੁਲਾਮ ਕਰਕੇ ਅੱਸ਼ੂਰ ਨੂੰ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9956', '12', '15', '30', 'ਏਲਾਹ ਦੇ ਪੁੱਤਰ ਹੋਸ਼ੇਆ ਨੇ ਰਮਲਯਾਹ ਦੇ ਪੁੱਤਰ ਪਕਹ ਦੇ ਵਿਰੁੱਧ ਯੋਜਨਾ ਬਣਾਈ ਅਤੇ ਉਸ ਨੂੰ ਮਾਰਿਆ, ਉਸ ਨੂੰ ਘਾਤ ਕਰਕੇ ਉੱਜ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ ਯੋਥਾਮ ਦੇ ਵੀਹਵੇਂ ਸਾਲ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9957', '12', '15', '31', 'ਪਕਹ ਦੀ ਬਾਕੀ ਘਟਨਾ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਸ ਨੇ ਕੀਤਾ, ਵੇਖੋ, ਉਹ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9958', '12', '15', '32', '¶ ਰਮਲਯਾਹ ਦਾ ਪੁੱਤਰ ਪਕਹ, ਜੋ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਸੀ, ਉਸ ਦੇ ਦੂਜੇ ਸਾਲ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਉੱਜ਼ੀਯਾਹ ਦਾ ਪੁੱਤਰ ਯੋਥਾਮ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9959', '12', '15', '33', 'ਜਦ ਉਹ ਪੱਚੀ ਸਾਲਾਂ ਦਾ ਸੀ, ਉਸ ਸਮੇਂ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਸੋਲ਼ਾਂ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ, ਉਸ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਯਰੂਸ਼ਾ ਸੀ, ਜੋ ਸਾਦੋਕ ਦੀ ਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9960', '12', '15', '34', 'ਉਹ ਸਭ ਕੁਝ ਜੋ ਉਸ ਦੇ ਪਿਤਾ ਉੱਜ਼ੀਯਾਹ ਨੇ ਕੀਤਾ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਹ ਨੇ ਵੀ ਕੀਤਾ, ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9961', '12', '15', '35', 'ਕੇਵਲ ਉਨ੍ਹਾਂ ਨੇ ਉੱਚੀਆਂ ਥਾਵਾਂ ਨੂੰ ਨਾ ਢਾਹਿਆ। ਅਜੇ ਤੱਕ ਲੋਕ ਉੱਚਿਆਂ ਥਾਵਾਂ ਤੇ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦੇ ਅਤੇ ਧੂਪ ਧੁਖਾਉਂਦੇ ਸਨ। ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦਾ ਉੱਪਰਲਾ ਫਾਟਕ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9962', '12', '15', '36', 'ਯੋਥਾਮ ਦੇ ਬਾਕੀ ਕੰਮ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਨੇ ਕੀਤਾ, ਕੀ ਉਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੇ ਇਤਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9963', '12', '15', '37', 'ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਯਹੋਵਾਹ ਅਰਾਮ ਦੇ ਰਾਜਾ ਰਸੀਨ ਨੂੰ ਅਤੇ ਰਮਲਯਾਹ ਦੇ ਪੁੱਤਰ ਪਕਹ ਨੂੰ ਯਹੂਦਾਹ ਦੇ ਵਿਰੁੱਧ ਭੇਜਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9964', '12', '15', '38', 'ਯੋਥਾਮ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਸੌਂ ਗਿਆ, ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਦੱਬਿਆ ਗਿਆ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਆਹਾਜ਼ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9965', '12', '16', '1', '¶ ਰਮਲਯਾਹ ਦੇ ਪੁੱਤਰ ਪਕਹ ਦੇ ਰਾਜ ਦੇ ਸਤਾਰਵੇਂ ਸਾਲ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯੋਥਾਮ ਦਾ ਪੁੱਤਰ ਆਹਾਜ਼ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9966', '12', '16', '2', 'ਆਹਾਜ਼ ਵੀਹ ਸਾਲਾਂ ਦਾ ਸੀ, ਜਦ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਹ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸੋਲ਼ਾਂ ਸਾਲ ਰਾਜ ਕੀਤਾ। ਉਸ ਨੇ ਉਹ ਕੰਮ ਨਾ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਉਹ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ, ਜਿਵੇਂ ਉਸ ਦੇ ਪਿਤਾ ਦਾਊਦ ਨੇ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9967', '12', '16', '3', 'ਪਰ ਉਹ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਦੇ ਰਾਹ ਉੱਤੇ ਤੁਰਿਆ, ਸਗੋਂ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਦੀਆਂ ਘਿਣਾਉਣੀਆਂ ਰੀਤਾਂ ਅਨੁਸਾਰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਅੱਗੋਂ ਕੱਢ ਦਿੱਤਾ ਸੀ, ਉਸ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਅੱਗ ਵਿੱਚੋਂ ਲੰਘਵਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9968', '12', '16', '4', 'ਉਹ ਉੱਚਿਆਂ ਥਾਵਾਂ, ਅਤੇ ਟਿੱਲਿਆਂ ਉੱਤੇ ਅਤੇ ਹਰ ਹਰੇ ਰੁੱਖ ਦੇ ਹੇਠਾਂ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦਾ ਅਤੇ ਧੂਫ਼ ਧੁਖਾਉਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9969', '12', '16', '5', 'ਤਦ ਅਰਾਮ ਦੇ ਰਾਜਾ ਰਸੀਨ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਰਮਲਯਾਹ ਦੇ ਪੁੱਤਰ ਪਕਹ ਨੇ ਲੜਨ ਲਈ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਹਮਲਾ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਆਹਾਜ਼ ਨੂੰ ਘੇਰ ਲਿਆ, ਪਰ ਉਸ ਨੂੰ ਜਿੱਤ ਨਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9970', '12', '16', '6', 'ਉਸ ਵੇਲੇ ਅਰਾਮ ਦੇ ਰਾਜਾ ਰਸੀਨ ਨੇ ਏਲਥ ਨੂੰ ਫਿਰ ਲੈ ਕੇ ਅਰਾਮ ਵਿੱਚ ਮਿਲਾ ਦਿੱਤਾ ਅਤੇ ਏਲਥ ਵਿੱਚੋਂ ਯਹੂਦੀਆਂ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਕੱਢ ਛੱਡਿਆ ਅਤੇ ਅਰਾਮੀ ਏਲਥ ਵਿੱਚ ਆ ਪਹੁੰਚੇ, ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਉਹ ਉੱਥੇ ਹੀ ਵੱਸਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9971', '12', '16', '7', 'ਤਦ ਆਹਾਜ਼ ਨੇ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਤਿਗਲਥ ਪਿਲਸਰ ਕੋਲ ਇਹ ਕਹਿ ਕੇ ਸੰਦੇਸ਼ਵਾਹਕ ਭੇਜੇ ਕਿ ਮੈਂ ਤੇਰਾ ਦਾਸ ਅਤੇ ਤੇਰਾ ਪੁੱਤਰ ਹਾਂ, ਅਰਾਮ ਦੇ ਰਾਜਾ ਦੇ ਹੱਥੋਂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਦੇ ਹੱਥੋਂ ਮੈਨੂੰ ਬਚਾ, ਜੋ ਮੇਰੇ ਉੱਤੇ ਚੜ੍ਹ ਆਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9972', '12', '16', '8', 'ਆਹਾਜ਼ ਨੇ ਉਹ ਚਾਂਦੀ ਅਤੇ ਸੋਨਾ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਅਤੇ ਰਾਜਾ ਦੇ ਮਹਿਲ ਦੇ ਖਜ਼ਾਨਿਆਂ ਵਿੱਚ ਮਿਲਿਆ, ਲੈ ਕੇ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੂੰ ਰਿਸ਼ਵਤ ਭੇਜੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9973', '12', '16', '9', 'ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੇ ਉਸ ਦੀ ਮੰਨ ਲਈ ਅਤੇ ਉਸ ਨੇ ਦੰਮਿਸ਼ਕ ਉੱਤੇ ਹਮਲਾ ਕਰ ਕੇ ਉਸ ਨੂੰ ਜਿੱਤ ਲਿਆ ਅਤੇ ਉੱਥੋਂ ਦੇ ਲੋਕਾਂ ਨੂੰ ਗੁਲਾਮ ਬਣਾ ਕੇ ਕੀਰ ਨੂੰ ਲੈ ਗਿਆ ਅਤੇ ਅਰਾਮ ਦੇ ਰਾਜਾ ਰਸੀਨ ਨੂੰ ਮਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9974', '12', '16', '10', 'ਆਹਾਜ਼ ਰਾਜਾ ਦੰਮਿਸ਼ਕ ਵਿੱਚ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਤਿਗਲਥ ਪਿਲਸਰ ਨੂੰ ਮਿਲਣ ਲਈ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਉਹ ਜਗਵੇਦੀ ਵੇਖੀ, ਜੋ ਦੰਮਿਸ਼ਕ ਵਿੱਚ ਸੀ ਅਤੇ ਆਹਾਜ਼ ਰਾਜਾ ਨੇ ਉਸ ਜਗਵੇਦੀ ਦੀ ਸਮਾਨਤਾ ਦਾ ਨਮੂਨਾ ਉਸ ਦੀ ਸਾਰੀ ਕਾਰੀਗਰੀ ਦੇ ਅਨੁਸਾਰ ਊਰਿੱਯਾਹ ਜਾਜਕ ਦੇ ਕੋਲ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9975', '12', '16', '11', 'ਊਰਿੱਯਾਹ ਜਾਜਕ ਨੇ ਆਹਾਜ਼ ਰਾਜਾ ਦੀ ਦੰਮਿਸ਼ਕ ਤੋਂ ਭੇਜੀ ਹੋਈ ਆਗਿਆ ਦੇ ਅਨੁਸਾਰ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ ਅਤੇ ਆਹਾਜ਼ ਰਾਜਾ ਦੇ ਦੰਮਿਸ਼ਕ ਤੋਂ ਵਾਪਸ ਆਉਣ ਤੱਕ ਊਰਿੱਯਾਹ ਜਾਜਕ ਨੇ ਉਸ ਨੂੰ ਬਣਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9976', '12', '16', '12', 'ਜਦ ਰਾਜਾ ਦੰਮਿਸ਼ਕ ਤੋਂ ਮੁੜਿਆ ਤਾਂ ਰਾਜਾ ਨੇ ਜਗਵੇਦੀ ਵੇਖੀ ਅਤੇ ਰਾਜਾ ਨੇ ਜਗਵੇਦੀ ਦੇ ਨੇੜੇ ਜਾ ਕੇ ਉਸ ਦੇ ਉੱਤੇ ਬਲੀ ਚੜ੍ਹਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9977', '12', '16', '13', 'ਉਸ ਨੇ ਉਸ ਜਗਵੇਦੀ ਉੱਤੇ ਆਪਣੀ ਹੋਮ ਦੀ ਬਲੀ ਅਤੇ ਆਪਣੇ ਮੈਦੇ ਦੀ ਬਲੀ ਸਾੜੀ ਅਤੇ ਆਪਣੀ ਪੀਣ ਦੀ ਭੇਟ ਡੋਹਲ ਕੇ ਆਪਣੀ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਦਾ ਲਹੂ ਜਗਵੇਦੀ ਉੱਤੇ ਛਿੜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9978', '12', '16', '14', 'ਪਿੱਤਲ ਦੀ ਉਸ ਜਗਵੇਦੀ ਨੂੰ, ਜੋ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਸੀ ਉਸ ਨੇ ਹੈਕਲ ਦੇ ਸਾਹਮਣਿਓਂ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਤੇ ਆਪਣੀ ਜਗਵੇਦੀ ਦੇ ਵਿਚਕਾਰ ਹਟਾ ਕੇ ਆਪਣੀ ਜਗਵੇਦੀ ਦੇ ਉੱਤਰ ਵੱਲ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9979', '12', '16', '15', 'ਆਹਾਜ਼ ਰਾਜਾ ਨੇ ਇਹ ਆਖ ਕੇ ਊਰਿੱਯਾਹ ਜਾਜਕ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਸਵੇਰ ਦੀ ਹੋਮ ਬਲੀ, ਸ਼ਾਮ ਦੀ ਮੈਦੇ ਦੀ ਭੇਂਟ, ਰਾਜਾ ਦੀ ਹੋਮ ਬਲੀ ਅਤੇ ਉਸ ਦੀ ਮੈਦੇ ਦੀ ਭੇਂਟ, ਦੇਸ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਦੀ ਹੋਮ ਬਲੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਮੈਦੇ ਦੀ ਭੇਂਟ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਵੱਡੀ ਜਗਵੇਦੀ ਤੇ ਚੜ੍ਹਾਇਆ ਕਰ। ਹੋਮ ਬਲੀ ਦਾ ਸਾਰਾ ਲਹੂ ਅਤੇ ਕੁਰਬਾਨੀ ਦਾ ਸਾਰਾ ਲਹੂ ਉਸ ਦੇ ਉੱਤੇ ਛਿੜਕਿਆ ਕਰ, ਪਰ ਪਿੱਤਲ ਦੀ ਜਗਵੇਦੀ ਮੇਰੇ ਪੁੱਛ-ਗਿੱਛ ਕਰਨ ਦੇ ਲਈ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9980', '12', '16', '16', 'ਊਰਿੱਯਾਹ ਜਾਜਕ ਨੇ ਆਹਾਜ਼ ਰਾਜਾ ਦੀ ਆਗਿਆ ਦੇ ਅਨੁਸਾਰ ਸਭ ਕੁਝ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9981', '12', '16', '17', 'ਤਦ ਆਹਾਜ਼ ਰਾਜਾ ਨੇ ਕੁਰਸੀਆਂ ਦੀਆਂ ਪਟੜੀਆਂ ਨੂੰ ਕੱਟ ਕੇ ਉਹਨਾਂ ਦੇ ਉੱਪਰਲੇ ਹੌਦ ਨੂੰ ਲਾਹ ਦਿੱਤਾ ਅਤੇ ਸਾਗਰੀ ਹੌਦ ਨੂੰ ਪਿੱਤਲ ਦੇ ਬਲ਼ਦਾਂ ਉੱਤੋਂ ਜੋ ਉਹ ਦੇ ਥੱਲੇ ਸਨ, ਲਾਹ ਕੇ ਪੱਥਰਾਂ ਦੇ ਫ਼ਰਸ਼ ਉੱਤੇ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9982', '12', '16', '18', 'ਉਸ ਨੇ ਉਹ ਛੱਤਿਆ ਹੋਇਆ ਰਾਹ, ਜਿਸ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਸਬਤ ਦੇ ਲਈ ਹੈਕਲ ਦੇ ਵਿੱਚ ਬਣਾਇਆ ਸੀ ਅਤੇ ਰਾਜਾ ਦੇ ਬਾਹਰਲੇ ਫਾਟਕ ਨੂੰ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਦੇ ਕਾਰਨ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਤੋਂ ਹਟਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9983', '12', '16', '19', 'ਆਹਾਜ਼ ਦੇ ਬਾਕੀ ਕੰਮ ਅਤੇ ਜੋ ਕੁਝ ਉਹ ਨੇ ਕੀਤਾ, ਕੀ ਉਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('9984', '12', '16', '20', 'ਆਹਾਜ਼ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ ਫਿਰ ਉਸ ਦਾ ਪੁੱਤਰ ਹਿਜ਼ਕੀਯਾਹ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9985', '12', '17', '1', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਆਹਾਜ਼ ਦੇ ਬਾਰ੍ਹਵੇਂ ਸਾਲ ਏਲਾਹ ਦਾ ਪੁੱਤਰ ਹੋਸ਼ੇਆ, ਸਾਮਰਿਯਾ ਵਿੱਚ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਨੌਂ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9986', '12', '17', '2', 'ਉਸ ਨੇ ਉਹ ਕੰਮ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਭੈੜਾ ਸੀ, ਪਰ ਇਸਰਾਏਲ ਦੇ ਉਨ੍ਹਾਂ ਰਾਜਿਆਂ ਵਾਂਗੂੰ ਨਹੀਂ ਜੋ ਉਸ ਤੋਂ ਪਹਿਲਾਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9987', '12', '17', '3', 'ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਸ਼ਲਮਨਸਰ ਨੇ ਉਸ ਦੇ ਉੱਤੇ ਹਮਲਾ ਕੀਤਾ। ਹੋਸ਼ੇਆ ਉਸ ਦਾ ਦਾਸ ਹੋ ਗਿਆ ਅਤੇ ਉਸ ਨੂੰ ਨਜ਼ਰਾਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9988', '12', '17', '4', 'ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੇ ਹੋਸ਼ੇਆ ਦੀ ਚਾਲ ਨੂੰ ਬੁੱਝ ਲਿਆ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਮਿਸਰ ਦੇ ਰਾਜਾ ਦੇ ਕੋਲ ਦੂਤ ਭੇਜੇ ਸਨ ਅਤੇ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਕੋਲ ਉਹ ਨਜ਼ਰਾਨਾ ਲੈ ਕੇ ਨਾ ਗਿਆ, ਜਿਹੜਾ ਉਹ ਹਰ ਸਾਲ ਲੈ ਕੇ ਜਾਂਦਾ ਹੁੰਦਾ ਸੀ। ਇਸ ਕਰਕੇ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੇ ਉਸ ਨੂੰ ਬੰਦ ਕਰ ਲਿਆ ਅਤੇ ਬੰਨ੍ਹ ਕੇ ਬੰਦੀਖ਼ਾਨੇ ਵਿੱਚ ਪਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9989', '12', '17', '5', '¶ ਤਦ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੇ ਸਾਰੇ ਦੇਸ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਅਤੇ ਸਾਮਰਿਯਾ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰ ਕੇ ਤਿੰਨ ਸਾਲ ਉਸ ਨੂੰ ਘੇਰੀਂ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9990', '12', '17', '6', 'ਹੋਸ਼ੇਆ ਦੇ ਨੌਵੇਂ ਸਾਲ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੇ ਸਾਮਰਿਯਾ ਨੂੰ ਲੈ ਲਿਆ ਅਤੇ ਇਸਰਾਏਲ ਨੂੰ ਗੁਲਾਮ ਬਣਾ ਕੇ ਅੱਸ਼ੂਰ ਨੂੰ ਲੈ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹਲਹ ਵਿੱਚ ਤੇ ਗੋਜ਼ਾਨ ਦੀ ਨਦੀ ਹਾਬੋਰ ਦੇ ਵਿੱਚ ਅਤੇ ਮਾਦੀਆਂ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵਸਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9991', '12', '17', '7', 'ਇਸ ਦਾ ਕਾਰਨ ਇਹ ਸੀ ਕਿ ਇਸਰਾਏਲ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਸਰ ਦੇ ਦੇਸ ਤੋਂ ਅਤੇ ਮਿਸਰ ਦੇ ਰਾਜਾ ਫ਼ਿਰਊਨ ਦੇ ਹੱਥੋਂ ਕੱਢ ਕੇ ਲਿਆਇਆ ਸੀ, ਪਾਪ ਕੀਤਾ ਅਤੇ ਪਰਾਏ ਦੇਵਤਿਆਂ ਦਾ ਭੈਅ ਮੰਨਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9992', '12', '17', '8', 'ਜਿਨ੍ਹਾਂ ਕੌਮਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਾਹਮਣਿਓਂ ਕੱਢ ਦਿੱਤਾ ਸੀ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਦੀਆਂ ਬਣਾਈਆਂ ਹੋਈਆਂ ਬਿਧੀਆਂ ਉੱਤੇ ਚੱਲਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9993', '12', '17', '9', 'ਇਸਰਾਏਲੀਆਂ ਨੇ ਗੁਪਤ ਵਿੱਚ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਉਹ ਕੰਮ ਕੀਤੇ, ਜੋ ਚੰਗੇ ਨਹੀਂ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਪਹਿਰੇਦਾਰਾਂ ਨੂੰ ਗੁੰਬਦ ਤੋਂ ਲੈ ਕੇ ਗੜ੍ਹ ਵਾਲੇ ਸ਼ਹਿਰ ਤੱਕ ਆਪਣਿਆਂ ਸਾਰਿਆਂ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਉੱਚੇ ਥਾਂ ਬਣਾ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9994', '12', '17', '10', 'ਉਨ੍ਹਾਂ ਨੇ ਹਰ ਉੱਚੇ ਟਿੱਲੇ ਉੱਤੇ ਤੇ ਹਰੇਕ ਹਰੇ ਰੁੱਖ ਦੇ ਹੇਠਾਂ ਆਪਣੇ ਲਈ ਥੰਮ੍ਹ ਅਤੇ ਲੱਕੜ ਦੇ ਦੇਵਤੇ ਖੜ੍ਹੇ ਕਰ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9995', '12', '17', '11', 'ਉੱਥੇ ਸਾਰਿਆਂ ਉੱਚਿਆਂ ਥਾਵਾਂ ਦੇ ਉੱਤੇ ਉਹਨਾਂ ਕੌਮਾਂ ਵਾਂਗੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣਿਓਂ ਕੱਢ ਦਿੱਤਾ ਸੀ, ਧੂਪ ਧੁਖਾਈ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਕ੍ਰੋਧ ਨੂੰ ਭੜਕਾਉਣ ਲਈ ਉਹ ਕੰਮ ਕੀਤੇ, ਜੋ ਭੈੜੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('9996', '12', '17', '12', 'ਅਤੇ ਬੁੱਤਾਂ ਦੀ ਪੂਜਾ ਕੀਤੀ ਜਿਸ ਦੇ ਵਿਖੇ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਤੁਸੀਂ ਇਹ ਕੰਮ ਨਾ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9997', '12', '17', '13', 'ਯਹੋਵਾਹ ਸਾਰੇ ਨਬੀਆਂ ਅਤੇ ਸਾਰੇ ਦਰਸ਼ਣ ਵੇਖਣ ਵਾਲਿਆਂ ਦੇ ਰਾਹੀਂ ਇਹ ਕਹਿ ਕੇ ਇਸਰਾਏਲ ਤੇ ਯਹੂਦਾਹ ਨੂੰ ਚਿਤਾਰਦਾ ਰਿਹਾ ਕਿ ਆਪਣਿਆਂ ਭੈੜਿਆਂ ਰਾਹਾਂ ਤੋਂ ਮੁੜੋ ਅਤੇ ਉਸ ਸਾਰੀ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਜਿਸ ਦੀ ਆਗਿਆ ਮੈਂ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤੀ ਅਤੇ ਜਿਸ ਨੂੰ ਮੈਂ ਆਪਣੇ ਦਾਸਾਂ ਨਬੀਆਂ ਦੇ ਰਾਹੀਂ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਿਆ, ਮੇਰਿਆਂ ਹੁਕਮਾਂ ਤੇ ਬਿਧੀਆਂ ਨੂੰ ਮੰਨੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9998', '12', '17', '14', 'ਤਦ ਵੀ ਉਨ੍ਹਾਂ ਨੇ ਨਾ ਸੁਣੀ ਪਰ ਆਪਣੇ ਪੁਰਖਿਆਂ ਵਾਂਗੂੰ ਜਿਨ੍ਹਾਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੇ ਨਿਹਚਾ ਨਾ ਕੀਤੀ, ਢੀਠ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('9999', '12', '17', '15', 'ਪਰ ਉਸ ਦੀਆਂ ਬਿਧੀਆਂ ਅਤੇ ਨੇਮ ਨੂੰ ਜੋ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਬੰਨ੍ਹਿਆ ਸੀ ਅਤੇ ਉਸ ਦੀਆਂ ਸਾਖੀਆਂ ਨੂੰ ਜੋ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੰਭਾਲੀਆਂ ਸਨ, ਓਹ ਨੇ ਰੱਦਿਆ ਅਤੇ ਨਿਕੰਮੀਆਂ ਵਸਤੂਆਂ ਦੇ ਪਿੱਛੇ ਲੱਗ ਕੇ ਨਿਕੰਮੇ ਹੋ ਗਏ ਅਤੇ ਆਪਣੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਕੌਮਾਂ ਦੇ ਪਿੱਛੇ ਲੱਗ ਗਏ, ਜਿਨ੍ਹਾਂ ਦੇ ਵਿਖੇ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ ਸੀ ਕਿ ਉਹ ਉਨ੍ਹਾਂ ਵਾਂਗੂੰ ਕੰਮ ਨਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10000', '12', '17', '16', 'ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਰੇ ਹੁਕਮਾਂ ਨੂੰ ਛੱਡ ਕੇ ਆਪਣੇ ਲਈ ਢਾਲੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਅਰਥਾਤ ਦੋ ਵੱਛੇ ਬਣਾਏ, ਇੱਕ ਲੱਕੜ ਦਾ ਬੁੱਤ ਤਿਆਰ ਕਰ ਕੇ ਅਕਾਸ਼ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਬਆਲ ਦੀ ਪੂਜਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10001', '12', '17', '17', 'ਅਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਅਤੇ ਆਪਣੀਆਂ ਧੀਆਂ ਨੂੰ ਅੱਗ ਵਿੱਚ ਦੀ ਲੰਘਾਇਆ ਅਤੇ ਪੁੱਛ ਪੁਆਉਣ ਵਾਲਿਆਂ ਤੇ ਜਾਦੂਗਰਾਂ ਤੋਂ ਕੰਮ ਲਿਆ ਅਤੇ ਆਪਣੇ ਆਪ ਉਨ੍ਹਾਂ ਕੰਮਾਂ ਲਈ ਵਿੱਕ ਗਏ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰੇ ਸਨ ਅਤੇ ਉਹ ਦੇ ਕ੍ਰੋਧ ਨੂੰ ਭੜਕਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10002', '12', '17', '18', 'ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਉੱਤੇ ਅੱਤ ਕ੍ਰੋਧਵਾਨ ਹੋਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਅੱਗਿਓਂ ਦੂਰ ਕਰ ਦਿੱਤਾ। ਯਹੂਦਾਹ ਦੇ ਗੋਤ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕੋਈ ਨਾ ਛੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10003', '12', '17', '19', 'ਯਹੂਦਾਹ ਨੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮਾਂ ਨੂੰ ਨਾ ਮੰਨਿਆ ਪਰ ਉਹ ਉਹਨਾਂ ਬਿਧੀਆਂ ਤੇ ਚੱਲਦੇ ਰਹੇ ਜੋ ਇਸਰਾਏਲ ਨੇ ਬਣਾਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10004', '12', '17', '20', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਅੰਸ ਨੂੰ ਰੱਦਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਨੀਵੀਆਂ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲੁਟੇਰਿਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਕੇ ਅੰਤ ਨੂੰ ਆਪਣੇ ਅੱਗਿਓਂ ਉਨ੍ਹਾਂ ਨੂੰ ਦੂਰ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10005', '12', '17', '21', 'ਕਿਉਂ ਜੋ ਉਸ ਉੱਤਰੀ ਰਾਜ - ਇਸਰਾਏਲ ਨੂੰ ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਤੋਂ ਅਲੱਗ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਨੂੰ ਰਾਜਾ ਬਣਾ ਲਿਆ ਅਤੇ ਯਾਰਾਬੁਆਮ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਪਿੱਛੇ ਤੁਰਨ ਤੋਂ ਹਟਾ ਕੇ ਉਨ੍ਹਾਂ ਤੋਂ ਵੱਡਾ ਪਾਪ ਕਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10006', '12', '17', '22', 'ਅਤੇ ਇਸਰਾਏਲੀ ਉਹਨਾਂ ਸਾਰਿਆਂ ਪਾਪਾਂ ਵਿੱਚ ਤੁਰਦੇ ਰਹੇ ਜੋ ਯਾਰਾਬੁਆਮ ਨੇ ਕੀਤੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਨਾ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10007', '12', '17', '23', 'ਇੱਥੋਂ ਤੱਕ ਕਿ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਆਪਣੇ ਅੱਗਿਓਂ ਹਟਾ ਦਿੱਤਾ ਜਿਵੇਂ ਉਸ ਨੇ ਆਪਣੇ ਸਾਰੇ ਦਾਸਾਂ ਨਬੀਆਂ ਦੇ ਰਾਹੀਂ ਆਖਿਆ ਸੀ। ਇਸਰਾਏਲ ਆਪਣੀ ਧਰਤੀ ਤੋਂ ਕੱਢ ਕੇ ਅੱਸ਼ੂਰ ਵਿੱਚ ਪਹੁੰਚਾਇਆ ਗਿਆ ਜਿੱਥੇ ਉਹ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10008', '12', '17', '24', '¶ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੇ ਬਾਬਲ, ਕੂਥਾਹ, ਅੱਵਾ, ਹਮਾਥ ਅਤੇ ਸਫ਼ਰਵਇਮ ਦੇ ਲੋਕਾਂ ਨੂੰ ਲਿਆ ਕੇ, ਸਾਮਰਿਯਾ ਵਿੱਚ ਇਸਰਾਏਲੀਆਂ ਦੇ ਥਾਂ ਵਸਾਇਆ। ਫਿਰ ਉਨ੍ਹਾਂ ਨੇ ਸਾਮਰਿਯਾ ਨੂੰ ਲੈ ਲਿਆ ਤੇ ਉਸ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵੱਸ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10009', '12', '17', '25', 'ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਪਹਿਲੇ ਪਹਿਲ ਉੱਥੇ ਵੱਸੇ ਤਦ ਉਹ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਨਹੀਂ ਮੰਨਦੇ ਸਨ। ਇਸ ਲਈ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਸ਼ੇਰ ਭੇਜੇ, ਜਿਨ੍ਹਾਂ ਨੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10010', '12', '17', '26', 'ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਨੇ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੂੰ ਇਹ ਆਖਿਆ ਕਿ ਜਿਨ੍ਹਾਂ ਕੌਮਾਂ ਨੂੰ ਤੁਸੀਂ ਲੈ ਜਾ ਕੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਵਸਾਇਆ ਹੈ ਉਹ ਉਸ ਦੇਸ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਰੀਤ ਨੂੰ ਨਹੀਂ ਜਾਣਦੀਆਂ, ਇਸ ਲਈ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਸ਼ੇਰ ਭੇਜੇ ਹਨ ਅਤੇ ਵੇਖੋ, ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਪਾੜਦੇ ਹਨ ਕਿਉਂ ਜੋ ਉਸ ਦੇਸ ਦੇ ਦੇਵਤੇ ਦੀ ਰੀਤ ਨੂੰ ਨਹੀਂ ਜਾਣਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10011', '12', '17', '27', 'ਤਦ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੇ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਜਿਨ੍ਹਾਂ ਜਾਜਕਾਂ ਨੂੰ ਤੁਸੀਂ ਉਸ ਥਾਂ ਤੋਂ ਗੁਲਾਮ ਬਣਾ ਕੇ ਲੈ ਆਏ ਹੋ, ਉਹਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਉੱਥੇ ਲੈ ਜਾਓ ਕਿ ਉਹ ਉੱਥੇ ਜਾ ਕੇ ਵੱਸੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਦੇਸ ਦੇ ਦੇਵਤੇ ਦੀ ਰੀਤ ਸਿਖਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10012', '12', '17', '28', 'ਤਦ ਉਹਨਾਂ ਜਾਜਕਾਂ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਸਾਮਰਿਯਾ ਵਿੱਚ ਗੁਲਾਮ ਬਣਾ ਕੇ ਲਿਆਏ ਸਨ, ਇੱਕ ਜਣਾ ਆ ਕੇ ਬੈਤਏਲ ਵਿੱਚ ਰਹਿਣ ਲੱਗਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਿਖਾਉਣ ਲੱਗ ਪਿਆ ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਵੇਂ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਣਾ ਚਾਹੀਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10013', '12', '17', '29', 'ਤਦ ਵੀ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੇ ਵੱਖੋ-ਵੱਖ ਆਪਣੇ ਦੇਵਤੇ ਬਣਾਏ ਅਤੇ ਉਨ੍ਹਾਂ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਜਿੱਥੇ ਵੱਸ ਗਏ ਸਨ, ਹਰ ਕੌਮ ਨੇ ਸਾਮਰਿਯਾ ਦੀਆਂ ਬਣਾਈਆਂ ਹੋਈਆਂ ਉੱਚੀਆਂ ਥਾਵਾਂ ਦੇ ਮੰਦਰਾਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10014', '12', '17', '30', 'ਬਾਬਲ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਸੁੱਕੋਥ ਬਨੋਥ ਨੂੰ ਬਣਾਇਆ ਅਤੇ ਕੂਥ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਨੇਰਗਾਲ ਨੂੰ ਬਣਾਇਆ ਅਤੇ ਹਮਾਥ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਅਸ਼ੀਮਾ ਨੂੰ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10015', '12', '17', '31', 'ਅੱਵੀਆਂ ਨੇ ਨਿਬਹਜ਼ ਅਤੇ ਤਰਤਾਕ ਨੂੰ ਬਣਾਇਆ ਅਤੇ ਸਫ਼ਰਵੀਆਂ ਨੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਅਦਰਮਲਕ ਅਤੇ ਅਨਮਲਕ ਦੇ ਲਈ ਜੋ ਸਫ਼ਰਵਇਮ ਦੇ ਦੇਵਤੇ ਸਨ, ਅੱਗ ਵਿੱਚ ਸਾੜਦੇ ਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10016', '12', '17', '32', 'ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਣ ਵਾਲੇ ਤਾਂ ਹੋ ਗਏ, ਪਰ ਨਾਲ ਹੀ ਆਪਣੇ ਲਈ ਉੱਚਿਆਂ ਥਾਵਾਂ ਦੇ ਜਾਜਕ ਵੀ ਆਪਣੇ ਵਿੱਚੋਂ ਬਣਾ ਲਏ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਉੱਚਿਆਂ ਥਾਵਾਂ ਦੇ ਮੰਦਰਾਂ ਵਿੱਚ ਭੇਟਾਂ ਚੜ੍ਹਾਉਂਦੇ ਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10017', '12', '17', '33', 'ਉਹ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਦੇ ਸਨ ਪਰ ਨਾਲ ਹੀ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਦੀ ਰੀਤ ਅਨੁਸਾਰ ਜਿਨ੍ਹਾਂ ਵਿੱਚੋਂ ਉਹ ਕੱਢ ਕੇ ਲਿਆਂਦੇ ਗਏ ਸਨ, ਆਪਣੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਵੀ ਕਰਦੇ ਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10018', '12', '17', '34', 'ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਉਹ ਪਹਿਲੀਆਂ ਰੀਤਾਂ ਦੇ ਅਨੁਸਾਰ ਕਰਦੇ ਹਨ। ਉਹ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਨਹੀਂ ਮੰਨਦੇ ਨਾ ਉਹ ਉਹਨਾਂ ਦੀਆਂ ਬਿਧੀਆਂ ਜਾਂ ਰੀਤਾਂ ਅਨੁਸਾਰ ਕਰਦੇ ਹਨ ਅਤੇ ਨਾ ਉਸ ਬਿਵਸਥਾ ਅਤੇ ਹੁਕਮ ਅਨੁਸਾਰ ਜਿਹ ਦਾ ਹੁਕਮ ਯਹੋਵਾਹ ਨੇ ਯਾਕੂਬ ਦੀ ਸੰਤਾਨ ਨੂੰ ਦਿੱਤਾ ਜਿਹ ਦਾ ਨਾਮ ਉਹ ਨੇ ਇਸਰਾਏਲ ਰੱਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10019', '12', '17', '35', 'ਜਿਨ੍ਹਾਂ ਨਾਲ ਯਹੋਵਾਹ ਨੇ ਨੇਮ ਬੱਧਾ ਅਤੇ ਇਹ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਤੁਸੀਂ ਪਰਾਏ ਦੇਵਤਿਆਂ ਦਾ ਭੈਅ ਨਾ ਮੰਨਿਓ, ਨਾ ਉਨ੍ਹਾਂ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਓ, ਨਾ ਉਨ੍ਹਾਂ ਦੀ ਪੂਜਾ ਕਰਿਓ ਤੇ ਨਾ ਉਨ੍ਹਾਂ ਅੱਗੇ ਬਲੀ ਚੜ੍ਹਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10020', '12', '17', '36', 'ਪਰ ਯਹੋਵਾਹ ਜੋ ਵੱਡੇ ਬਲ ਅਤੇ ਵਧਾਈ ਹੋਈ ਬਾਂਹ ਨਾਲ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ ਕੇਵਲ ਉਸੇ ਦਾ ਭੈਅ ਮੰਨੋ ਅਤੇ ਉਸੇ ਨੂੰ ਤੁਸੀਂ ਮੱਥਾ ਟੇਕੋ ਅਤੇ ਉਸ ਦੇ ਅੱਗੇ ਤੁਸੀਂ ਬਲੀ ਚੜ੍ਹਾਇਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10021', '12', '17', '37', 'ਅਤੇ ਜੋ ਬਿਧੀਆਂ, ਆਗਿਆਵਾਂ, ਬਿਵਸਥਾ ਅਤੇ ਹੁਕਮਨਾਮਾ ਉਸ ਨੇ ਤੁਹਾਡੇ ਲਈ ਲਿਖੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੱਕਾ ਕਰ ਕੇ ਮੰਨਿਓ ਅਤੇ ਪਰਾਏ ਦੇਵਤਿਆਂ ਦਾ ਭੈਅ ਨਾ ਮੰਨਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10022', '12', '17', '38', 'ਜਿਹੜਾ ਨੇਮ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਬੰਨ੍ਹਿਆ ਹੈ ਤੁਸੀਂ ਨਾ ਭੁੱਲਣਾ ਨਾ ਪਰਾਏ ਦੇਵਤਿਆਂ ਦਾ ਵੀ ਤੁਸੀਂ ਮੰਨਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10023', '12', '17', '39', 'ਪਰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭੈਅ ਮੰਨਿਓ ਤਦ ਉਹ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਸਾਰੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥੋਂ ਛੁਡਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10024', '12', '17', '40', 'ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਨਾ ਸੁਣਿਆ ਸਗੋਂ ਆਪਣੀ ਪਹਿਲੀ ਰੀਤ ਅਨੁਸਾਰ ਕਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10025', '12', '17', '41', 'ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਕੌਮਾਂ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਵੀ ਮੰਨਦੀਆਂ ਸਨ ਤੇ ਨਾਲੇ ਆਪਣੀਆਂ ਘੜ੍ਹੀਆਂ ਹੋਇਆਂ ਮੂਰਤਾਂ ਦੀ ਪੂਜਾ ਵੀ ਕਰਦੀਆਂ ਸਨ ਅਤੇ ਜਿਵੇਂ ਪੁਰਖੇ ਭੇਟਾਂ ਚੜ੍ਹਾਉਂਦੇ ਸਨ, ਉਸੇ ਤਰ੍ਹਾਂ ਉਨ੍ਹਾਂ ਦੇ ਪੁੱਤਰ ਪੋਤੇ ਵੀ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਚੜ੍ਹਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10026', '12', '18', '1', '¶ ਫਿਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਏਲਾਹ ਦੇ ਪੁੱਤਰ ਹੋਸ਼ੇਆ ਦੇ ਰਾਜ ਦੇ ਤੀਜੇ ਸਾਲ ਵਿੱਚ ਆਹਾਜ਼ ਦਾ ਪੁੱਤਰ ਹਿਜ਼ਕੀਯਾਹ ਯਹੂਦਾਹ ਦਾ ਰਾਜਾ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10027', '12', '18', '2', 'ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਾਂ ਪੱਚੀ ਸਾਲ ਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਉਨੱਤੀ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ ਅਤੇ ਉਸ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਅਬਿਯਾਹ ਸੀ, ਜੋ ਜ਼ਕਰਯਾਹ ਦੀ ਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10028', '12', '18', '3', 'ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਸ ਦੇ ਪਿਉ ਦਾਊਦ ਨੇ ਕੀਤਾ ਸੀ ਉਸ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਉਹੋ ਕੰਮ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10029', '12', '18', '4', 'ਉਸ ਨੇ ਉੱਚਿਆਂ ਥਾਵਾਂ ਨੂੰ ਹਟਾ ਦਿੱਤਾ, ਥੰਮ੍ਹਾਂ ਦੇ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰ ਦਿੱਤੇ, ਟੁੰਡਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਪਿੱਤਲ ਦੇ ਸੱਪ ਨੂੰ ਜੋ ਮੂਸਾ ਨੇ ਬਣਾਇਆ ਸੀ ਚਕਨਾ-ਚੂਰ ਕਰ ਦਿੱਤਾ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਤੱਕ ਇਸਰਾਏਲੀ ਉਹ ਦੇ ਅੱਗੇ ਧੂਪ ਧੁਖਾਉਂਦੇ ਸਨ ਸੋ ਉਸ ਨੇ ਉਹ ਦਾ ਨਾਮ ਨਹੁਸ਼ਤਾਨ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10030', '12', '18', '5', 'ਉਹ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦਾ ਸੀ ਐਥੋਂ ਤੱਕ ਕਿ ਉਸ ਤੋਂ ਬਾਅਦ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਉਸ ਦੇ ਵਰਗਾ ਨਾ ਹੋਇਆ ਅਤੇ ਨਾ ਉਸ ਤੋਂ ਪਹਿਲਾਂ ਕੋਈ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10031', '12', '18', '6', 'ਉਹ ਯਹੋਵਾਹ ਦੇ ਨਾਲ ਚਿੰਬੜਿਆ ਰਿਹਾ ਅਤੇ ਉਹ ਦੇ ਪਿੱਛੋਂ ਤੁਰਨੋਂ ਨਾ ਹਟਿਆ, ਪਰ ਉਹ ਦੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨਦਾ ਰਿਹਾ ਜਿਹੜੇ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਨੂੰ ਦਿੱਤੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10032', '12', '18', '7', 'ਯਹੋਵਾਹ ਉਸ ਦੇ ਅੰਗ-ਸੰਗ ਰਿਹਾ ਅਤੇ ਜਿੱਥੇ ਕਿਤੇ ਉਹ ਗਿਆ ਉਸ ਦਾ ਜਾਣਾ ਸਫ਼ਲ ਹੋਇਆ ਅਤੇ ਉਹ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਤੋਂ ਬੇਮੁੱਖ ਹੋ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਅਧੀਨ ਨਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10033', '12', '18', '8', 'ਉਸੇ ਨੇ ਹੀ ਫ਼ਲਿਸਤੀਆਂ ਨੂੰ ਅੱਜ਼ਾਹ ਅਤੇ ਉਹ ਦੀਆਂ ਹੱਦਾਂ ਤੱਕ ਪਹਿਰੇਦਾਰਾਂ ਦੇ ਬੁਰਜ ਤੋਂ ਗੜ੍ਹ ਵਾਲੇ ਸ਼ਹਿਰ ਤੱਕ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10034', '12', '18', '9', 'ਹਿਜ਼ਕੀਯਾਹ ਰਾਜਾ ਦੇ ਚੌਥੇ ਸਾਲ ਜੋ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਏਲਾਹ ਦੇ ਪੁੱਤਰ ਹੋਸ਼ੇਆ ਦੇ ਰਾਜ ਦਾ ਸੱਤਵਾਂ ਸਾਲ ਸੀ, ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਸ਼ਲਮਨਸਰ ਨੇ ਸਾਮਰਿਯਾ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਅਤੇ ਉਹ ਨੂੰ ਘੇਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10035', '12', '18', '10', 'ਅਤੇ ਤਿੰਨਾਂ ਸਾਲਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਲੈ ਲਿਆ। ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਰਾਜ ਦੇ ਛੇਵੇਂ ਸਾਲ ਜੋ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਹੋਸ਼ੇਆ ਦੇ ਰਾਜ ਦਾ ਨੌਵਾਂ ਸਾਲ ਸੀ, ਸਾਮਰਿਯਾ ਲੈ ਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10036', '12', '18', '11', 'ਸੋ ਅੱਸ਼ੂਰ ਦਾ ਰਾਜਾ ਇਸਰਾਏਲ ਨੂੰ ਅੱਸ਼ੂਰ ਵਿੱਚ ਗੁਲਾਮ ਬਣਾ ਕੇ ਲੈ ਗਿਆ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਹਲਹ ਵਿੱਚ ਅਤੇ ਗੋਜ਼ਾਨ ਦੀ ਨਦੀ ਦੇ ਕੋਲ ਹਾਬੋਰ ਵਿੱਚ ਅਤੇ ਮਾਦੀਆਂ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵਸਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10037', '12', '18', '12', 'ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਨਾ ਸੁਣੀ ਸਗੋਂ ਉਹ ਦੇ ਨੇਮ ਦਾ ਉਲੰਘਣ ਕੀਤਾ। ਉਹ ਸਭ ਕੁਝ ਜਿਸ ਦੀ ਆਗਿਆ ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਮੂਸਾ ਨੇ ਦਿੱਤੀ ਉਹਨਾਂ ਨੇ ਨਾ ਤਾਂ ਮੰਨਿਆ ਅਤੇ ਨਾ ਹੀ ਉਹ ਨੂੰ ਪੂਰਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10038', '12', '18', '13', '¶ ਹਿਜ਼ਕੀਯਾਹ ਰਾਜਾ ਦੇ ਸ਼ਾਸਨ ਦੇ ਚੌਧਵੇਂ ਸਾਲ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਸਨਹੇਰੀਬ ਨੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਗੜ੍ਹ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲੈ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10039', '12', '18', '14', 'ਤਦ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੂੰ ਲਾਕੀਸ਼ ਵਿੱਚ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਮੇਰੇ ਕੋਲੋਂ ਪਾਪ ਹੋਇਆ। ਮੇਰੇ ਕੋਲੋਂ ਮੁੜ ਜਾ। ਜੋ ਕੁਝ ਤੂੰ ਮੇਰੇ ਉੱਤੇ ਰੱਖੇਂ ਉਹ ਨੂੰ ਮੈਂ ਚੁੱਕਾਂਗਾ। ਸੋ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੇ ਤਿੰਨ ਸੌ ਤੋੜੇ ਚਾਂਦੀ ਅਤੇ ਤੀਹ ਤੋੜੇ ਸੋਨਾ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਹਿਜ਼ਕੀਯਾਹ ਲਈ ਠਹਿਰਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10040', '12', '18', '15', 'ਅਤੇ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਸਾਰੀ ਚਾਂਦੀ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਅਤੇ ਰਾਜਾ ਦੇ ਮਹਿਲ ਦੇ ਖਜ਼ਾਨਿਆਂ ਵਿੱਚ ਮਿਲੀ ਉਹ ਨੂੰ ਦੇ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10041', '12', '18', '16', 'ਉਸ ਵੇਲੇ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਯਹੋਵਾਹ ਦੀ ਹੈਕਲ ਦੇ ਬੂਹਿਆਂ ਦਾ ਅਤੇ ਥਮ੍ਹਾਂ ਦਾ ਸੋਨਾ ਜੋ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਮੜ੍ਹਵਾਇਆ ਸੀ, ਲਹਾ ਲਿਆ ਅਤੇ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੂੰ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10042', '12', '18', '17', 'ਤਾਂ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੇ ਤਰਤਾਨ, ਰਬਸਾਰੀਸ ਅਤੇ ਰਬਸ਼ਾਕੇਹ ਨੂੰ ਲਾਕੀਸ਼ ਤੋਂ ਵੱਡੀ ਫੌਜ ਦੇ ਨਾਲ ਹਿਜ਼ਕੀਯਾਹ ਰਾਜਾ ਵੱਲ ਯਰੂਸ਼ਲਮ ਨੂੰ ਭੇਜਿਆ। ਸੋ ਉਹ ਚੜ੍ਹੇ ਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਨੇੜੇ ਪਹੁੰਚੇ ਅਤੇ ਉਪਰਲੇ ਤਲਾਬ ਦੀ ਖਾਲੀ ਦੇ ਕੋਲ ਜੋ ਧੋਬੀਆਂ ਦੇ ਮੈਦਾਨ ਦੇ ਰਾਹ ਉੱਤੇ ਹੈ, ਖੜ੍ਹੇ ਹੋ ਗਏੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10043', '12', '18', '18', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਰਾਜਾ ਨੂੰ ਆਵਾਜ਼ ਦਿੱਤੀ ਅਤੇ ਹਿਲਕੀਯਾਹ ਦਾ ਪੁੱਤਰ ਅਲਯਾਕੀਮ ਜੋ ਮਹਿਲ ਦਾ ਪ੍ਰਬੰਧਕ ਸੀ ਅਤੇ ਸ਼ਬਨਾ ਮੁਨੀਮ ਅਤੇ ਆਸਾਫ਼ ਦਾ ਪੁੱਤਰ ਯੋਆਹ ਲਿਖਾਰੀ ਉਨ੍ਹਾਂ ਕੋਲ ਨਿੱਕਲ ਕੇ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10044', '12', '18', '19', 'ਤਾਂ ਰਬਸ਼ਾਕੇਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਹਿਜ਼ਕੀਯਾਹ ਨੂੰ ਆਖੋ, ਅੱਸ਼ੂਰ ਦਾ ਮਹਾਰਾਜਾ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਤੂੰ ਕਿਹੜੀ ਸ਼ਰਧਾ ਉੱਤੇ ਭਰੋਸਾ ਕਰੀਂ ਬੈਠਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10045', '12', '18', '20', 'ਤੂੰ ਆਖਿਆ ਤਾਂ ਹੈ, ਪਰ ਇਹ ਮੂੰਹ ਦੀਆਂ ਹੀ ਗੱਲਾਂ ਹਨ, ਕਿ ਯੁੱਧ ਲਈ ਮੇਰੇ ਕੋਲ ਜੁਗਤ ਤੇ ਬਲ ਹੈ। ਹੁਣ ਤੈਨੂੰ ਕਿਸ ਦੇ ਉੱਤੇ ਭਰੋਸਾ ਹੈ, ਜੋ ਤੂੰ ਮੇਰੇ ਵਿਰੁੱਧ ਵਿਦਰੋਹ ਕੀਤਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10046', '12', '18', '21', 'ਹੁਣ ਵੇਖ ਤੈਨੂੰ ਇਸ ਕੁਚਲੇ ਹੋਏ ਕਾਨੇ ਅਰਥਾਤ ਮਿਸਰ ਦੇ ਸਹਾਰੇ ਦਾ ਭਰੋਸਾ ਹੈ। ਜੇ ਕੋਈ ਮਨੁੱਖ ਉਹ ਦੇ ਨਾਲ ਢਾਸਣਾ ਲਾਵੇ ਤਾਂ ਉਹ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਖੁੱਭ ਕੇ ਉਹ ਨੂੰ ਪਾੜ ਛੱਡੇਗਾ। ਮਿਸਰ ਦਾ ਰਾਜਾ ਫ਼ਿਰਊਨ ਉਹਨਾਂ ਸਾਰਿਆਂ ਲਈ ਜਿਹੜੇ ਉਹ ਦੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦੇ ਹਨ, ਅਜਿਹਾ ਹੀ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10047', '12', '18', '22', 'ਪਰ ਜੇ ਤੁਸੀਂ ਮੈਨੂੰ ਆਖੋ ਕਿ ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੇ ਭਰੋਸਾ ਰੱਖਦੇ ਹਾਂ, ਤਾਂ ਕੀ ਉਹ ਉਹੋ ਨਹੀਂ ਹੈ ਜਿਸ ਦੇ ਉੱਚੇ ਥਾਵਾਂ ਅਤੇ ਜਗਵੇਦੀਆਂ ਨੂੰ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਹਟਾ ਕੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਖਿਆ ਹੈ, ਤੁਸੀਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਸ ਜਗਵੇਦੀ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ ਕਰੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10048', '12', '18', '23', 'ਇਸ ਲਈ ਹੁਣ ਮੇਰੇ ਸੁਆਮੀ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਦੇ ਨਾਲ ਸਮਝੌਤਾ ਕਰ। ਮੈਂ ਤੈਨੂੰ ਦੋ ਹਜ਼ਾਰ ਘੋੜੇ ਦਿੰਦਾ ਹਾਂ ਜੇ ਤੂੰ ਉਹਨਾਂ ਉੱਤੇ ਆਪਣੀ ਵੱਲੋਂ ਸਵਾਰ ਬਿਠਾ ਸਕੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10049', '12', '18', '24', 'ਫੇਰ ਤੂੰ ਕਿਵੇਂ ਮੇਰੇ ਸੁਆਮੀ ਦੇ ਛੋਟੇ ਤੋਂ ਛੋਟੇ ਨੌਕਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਕਪਤਾਨ ਦਾ ਵੀ ਮੂੰਹ ਫੇਰ ਸਕੇਂਗਾ? ਜਦ ਕਿ ਤੂੰ ਆਪਣੀ ਵੱਲੋਂ ਰਥਾਂ ਤੇ ਸਵਾਰਾਂ ਲਈ ਮਿਸਰ ਉੱਤੇ ਭਰੋਸਾ ਕੀਤਾ ਹੋਇਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10050', '12', '18', '25', 'ਕੀ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਤੋਂ ਬਾਹਰ ਹੋ ਕੇ ਇਸ ਥਾਂ ਨੂੰ ਨਾਸ ਕਰਨ ਲਈ ਇਹ ਦੇ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਹੈ? ਯਹੋਵਾਹ ਨੇ ਆਪ ਹੀ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਇਸ ਦੇਸ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰ ਕੇ ਇਸ ਨੂੰ ਨਾਸ ਕਰ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('10051', '12', '18', '26', 'ਤਦ ਹਿਲਕੀਯਾਹ ਦੇ ਪੁੱਤਰ ਅਲਯਾਕੀਮ, ਸ਼ਬਨਾ ਅਤੇ ਯੋਆਹ ਨੇ ਰਬਸ਼ਾਕੇਹ ਨੂੰ ਆਖਿਆ ਕਿ ਆਪਣੇ ਦਾਸਾਂ ਨਾਲ ਅਰਾਮੀ ਭਾਸ਼ਾ ਵਿੱਚ ਗੱਲ ਕਰੋ, ਕਿਉਂ ਜੋ ਅਸੀਂ ਉਹ ਨੂੰ ਸਮਝਦੇ ਹਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਸੁਣਦਿਆਂ ਜਿਹੜੇ ਸ਼ਹਿਰਪਨਾਹ ਉੱਤੇ ਬੈਠੇ ਹਨ ਯਹੂਦੀਆਂ ਦੀ ਭਾਸ਼ਾ ਵਿੱਚ ਸਾਡੇ ਨਾਲ ਗੱਲ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10052', '12', '18', '27', 'ਪਰ ਰਬਸ਼ਾਕੇਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਕੀ ਮੇਰੇ ਸੁਆਮੀ ਨੇ ਮੈਨੂੰ ਤੇਰੇ ਸੁਆਮੀ ਦੇ ਕੋਲ ਜਾਂ ਤੇਰੇ ਕੋਲ ਹੀ ਇਹ ਗੱਲਾਂ ਆਖਣ ਲਈ ਭੇਜਿਆ ਹੈ ਪਰ ਇਹਨਾਂ ਮਨੁੱਖਾਂ ਦੇ ਕੋਲ ਨਹੀਂ ਜਿਹੜੇ ਸ਼ਹਿਰਪਨਾਹ ਉੱਤੇ ਬੈਠੇ ਹੋਏ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਹਾਡੇ ਨਾਲ ਆਪਣਾ ਬਿਸ਼ਟਾ ਖਾਣਾ ਅਤੇ ਆਪਣਾ ਮੂਤਰ ਪੀਣਾ ਪਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10053', '12', '18', '28', 'ਤਦ ਰਬਸ਼ਾਕੇਹ ਖੜ੍ਹਾ ਹੋ ਗਿਆ ਅਤੇ ਯਹੂਦੀਆਂ ਦੀ ਬੋਲੀ ਵਿੱਚ ਉੱਚੀ ਦੇ ਕੇ ਬੋਲਿਆ ਅਤੇ ਇਹ ਆਖਿਆ, ਤੁਸੀਂ ਅੱਸ਼ੂਰ ਦੇ ਮਹਾਰਾਜ ਦਾ ਬਚਨ ਸੁਣ ਲਵੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('10054', '12', '18', '29', 'ਰਾਜਾ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਹਿਜ਼ਕੀਯਾਹ ਤੁਹਾਨੂੰ ਧੋਖਾ ਨਾ ਦੇਵੇ, ਕਿਉਂ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਮੇਰੇ ਹੱਥੋਂ ਛੁਡਾ ਨਹੀਂ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10055', '12', '18', '30', 'ਨਾ ਹੀ ਹਿਜ਼ਕੀਯਾਹ ਇਹ ਆਖ ਕੇ ਯਹੋਵਾਹ ਉੱਤੇ ਤੁਹਾਡਾ ਭਰੋਸਾ ਕਰਾਵੇ ਭਈ ਯਹੋਵਾਹ ਜ਼ਰੂਰ ਸਾਨੂੰ ਛੁਡਾਵੇਗਾ ਇਸ ਲਈ ਇਹ ਸ਼ਹਿਰ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਦੇ ਹੱਥੀਂ ਨਹੀਂ ਦਿੱਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10056', '12', '18', '31', 'ਹਿਜ਼ਕੀਯਾਹ ਦੀ ਨਾ ਸੁਣੋ ਕਿਉਂ ਜੋ ਅੱਸ਼ੂਰ ਦਾ ਰਾਜਾ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਮੇਰੇ ਨਾਲ ਸੁਲਾਹ ਕਰੋ ਅਤੇ ਨਿੱਕਲ ਕੇ ਮੇਰੇ ਕੋਲ ਆਓ। ਤਾਂ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰ ਕੋਈ ਆਪਣੀ ਦਾਖ ਦੀ ਵੇਲ ਤੋਂ ਅਤੇ ਹਰ ਕੋਈ ਆਪਣੇ ਹੀ ਹੰਜ਼ੀਰ ਦੇ ਰੁੱਖ ਤੋਂ ਫਲ ਖਾਵੇਗਾ ਅਤੇ ਹਰ ਕੋਈ ਆਪਣੇ ਹੀ ਹੌਦ ਦਾ ਪਾਣੀ ਪੀਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10057', '12', '18', '32', 'ਜਦ ਤੱਕ ਮੈਂ ਆ ਕੇ ਤੁਹਾਨੂੰ ਇੱਕ ਅਜਿਹੇ ਦੇਸ ਵਿੱਚ ਨਾ ਲੈ ਜਾਂਵਾਂ ਜੋ ਤੁਹਾਡੇ ਦੇਸ ਵਾਂਗੂੰ ਅਨਾਜ ਤੇ ਨਵੀਂ ਮਧ ਦਾ ਦੇਸ, ਰੋਟੀ ਤੇ ਅੰਗੂਰੀ ਬਾਗ਼ਾਂ ਦਾ ਦੇਸ, ਜ਼ੈਤੂਨ ਦੇ ਤੇਲ ਅਤੇ ਸ਼ਹਿਦ ਦਾ ਦੇਸ ਹੈ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਜੀਉਂਦੇ ਰਹੋ ਅਤੇ ਮਰ ਨਾ ਜਾਓ। ਪਰ ਹਿਜ਼ਕੀਯਾਹ ਦੀ ਨਾ ਸੁਣਿਓ, ਕਿਉਂ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਇਹ ਆਖ ਕੇ ਭਰਮਾਵੇਗਾ ਕਿ ਯਹੋਵਾਹ ਸਾਨੂੰ ਛੁਡਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10058', '12', '18', '33', 'ਕੀ ਕੌਮਾਂ ਦੇ ਦੇਵਤਿਆਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੇ ਵੀ ਆਪਣੇ ਦੇਸ ਨੂੰ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਦੇ ਹੱਥੋਂ ਕਦੀ ਛੁਡਾਇਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10059', '12', '18', '34', 'ਹਮਾਥ ਅਤੇ ਅਰਪਾਦ ਦੇ ਦੇਵਤੇ ਕਿੱਥੇ ਹਨ? ਸਫ਼ਰਵਇਮ, ਹੇਨਾ ਅਤੇ ਇੱਵਾਹ ਦੇ ਦੇਵਤੇ ਕਿੱਥੇ ਹਨ? ਕੀ ਉਹਨਾਂ ਨੇ ਸਾਮਰਿਯਾ ਨੂੰ ਮੇਰੇ ਹੱਥੋਂ ਛੁਡਾ ਲਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10060', '12', '18', '35', 'ਦੇਸ ਦੇ ਸਾਰਿਆਂ ਦੇਵਤਿਆਂ ਵਿੱਚੋਂ ਉਹ ਕਿਹੜੇ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੇ ਆਪਣਾ ਦੇਸ ਮੇਰੇ ਹੱਥੋਂ ਛੁਡਾ ਲਿਆ ਕਿ ਯਹੋਵਾਹ ਮੇਰੇ ਹੱਥੋਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਛੁਡਾ ਲਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10061', '12', '18', '36', 'ਪਰ ਲੋਕਾਂ ਨੇ ਚੁੱਪ ਵੱਟ ਲਈ ਅਤੇ ਉਹ ਨੂੰ ਇੱਕ ਗੱਲ ਦਾ ਵੀ ਉੱਤਰ ਨਾ ਦਿੱਤਾ, ਕਿਉਂ ਜੋ ਰਾਜੇ ਦਾ ਹੁਕਮ ਇਹ ਸੀ ਕਿ ਤੁਸੀਂ ਉਸ ਨੂੰ ਉੱਤਰ ਦੇਣਾ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10062', '12', '18', '37', 'ਤਦ ਹਿਲਕੀਯਾਹ ਦਾ ਪੁੱਤਰ ਅਲਯਾਕੀਮ ਜੋ ਮਹਿਲ ਦਾ ਪ੍ਰਬੰਧਕ ਸੀ, ਸ਼ਬਨਾ ਮੁਨੀਮ ਅਤੇ ਆਸਾਫ਼ ਦਾ ਪੁੱਤਰ ਯੋਆਹ ਜੋ ਲਿਖਾਰੀ ਸੀ, ਕੱਪੜੇ ਪਾੜ ਕੇ ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਕੋਲ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਰਬਸ਼ਾਕੇਹ ਦੀਆਂ ਗੱਲਾਂ ਦੱਸੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10063', '12', '19', '1', '¶ ਜਦੋਂ ਹਿਜ਼ਕੀਯਾਹ ਰਾਜਾ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜੇ ਅਤੇ ਆਪਣੇ ਦੁਆਲੇ ਤੱਪੜ ਲਪੇਟਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10064', '12', '19', '2', 'ਅਤੇ ਅਲਯਾਕੀਮ ਨੂੰ ਜਿਹੜਾ ਮਹਿਲ ਦਾ ਪ੍ਰਬੰਧਕ ਸੀ ਅਤੇ ਸ਼ਬਨਾ ਮੁਨੀਮ ਅਤੇ ਜਾਜਕਾਂ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਤੱਪੜ ਪੁਆ ਕੇ ਆਮੋਸ ਦੇ ਪੁੱਤਰ ਯਸਾਯਾਹ ਨਬੀ ਕੋਲ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10065', '12', '19', '3', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਹਿਜ਼ਕੀਯਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਇਹ ਦਿਨ ਦੁੱਖ, ਘੁਰਕੀ ਅਤੇ ਸ਼ਰਮਿੰਦਗੀ ਦਾ ਦਿਨ ਹੈ, ਕਿਉਂ ਜੋ ਬੱਚੇ ਤਾਂ ਜੰਮਣ ਵਾਲੇ ਹਨ ਪਰ ਜਣਨ ਦੀ ਸ਼ਕਤੀ ਨਹੀਂ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10066', '12', '19', '4', 'ਕੀ ਪਤਾ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਰਬਸ਼ਾਕੇਹ ਦੀਆਂ ਸਭ ਗੱਲਾਂ ਸੁਣੇ ਜਿਸ ਨੂੰ ਉਹ ਦੇ ਸੁਆਮੀ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਨੇ ਭੇਜਿਆ ਹੈ ਕਿ ਜੀਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਬੋਲੀਆਂ ਮਾਰੇ ਅਤੇ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸੁਣੀਆਂ ਹਨ ਸ਼ਾਇਦ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਝਿੜਕੇ। ਇਸ ਲਈ ਤੂੰ ਬਚਿਆਂ-ਖੁਚਿਆਂ ਲਈ ਜੋ ਰਹਿ ਗਏ ਹਨ, ਪ੍ਰਾਰਥਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10067', '12', '19', '5', 'ਸੋ ਹਿਜ਼ਕੀਯਾਹ ਰਾਜਾ ਦੇ ਕਰਮਚਾਰੀ ਯਸਾਯਾਹ ਦੇ ਕੋਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10068', '12', '19', '6', 'ਅਤੇ ਯਸਾਯਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਸੁਆਮੀ ਨੂੰ ਇਹ ਆਖਿਓ ਕਿ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਤੂੰ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਤੋਂ ਜਿਹੜੀਆਂ ਤੂੰ ਸੁਣੀਆਂ ਹਨ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਲ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਦੇ ਸੇਵਕਾਂ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਕੁਫ਼ਰ ਬਕਿਆ ਹੈ, ਨਾ ਡਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10069', '12', '19', '7', 'ਵੇਖ ਮੈਂ ਉਹ ਦੇ ਵਿੱਚ ਇੱਕ ਅਜਿਹੀ ਰੂਹ ਪਾਵਾਂਗਾ ਕਿ ਉਹ ਕੁਝ ਅਫ਼ਵਾਹ ਸੁਣ ਕੇ ਆਪਣੇ ਦੇਸ ਨੂੰ ਮੁੜ ਜਾਵੇਗਾ ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਉਸੇ ਦੇ ਦੇਸ ਵਿੱਚ ਤਲਵਾਰ ਨਾਲ ਮਰਵਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10070', '12', '19', '8', '¶ ਸੋ ਰਬਸ਼ਾਕੇਹ ਮੁੜ ਗਿਆ ਅਤੇ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਨੂੰ ਲਿਬਨਾਹ ਦੇ ਵਿਰੁੱਧ ਯੁੱਧ ਕਰਦਿਆਂ ਪਾਇਆ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਸੁਣਿਆ ਸੀ ਕਿ ਉਹ ਲਾਕੀਸ਼ ਤੋਂ ਚਲਾ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10071', '12', '19', '9', 'ਜਦ ਉਸ ਨੇ ਕੂਸ਼ ਦੇ ਰਾਜੇ ਤਿਰਹਾਕਾਹ ਦੇ ਵਿਖੇ ਇਹ ਸੁਣਿਆ ਕਿ ਵੇਖ ਉਹ ਤੇਰੇ ਨਾਲ ਲੜਨ ਨੂੰ ਨਿੱਕਲਿਆ ਹੈ, ਤਾਂ ਉਸ ਨੇ ਇਹ ਆਖ ਕੇ ਹਿਜ਼ਕੀਯਾਹ ਵੱਲ ਸੰਦੇਸ਼ਵਾਹਕ ਭੇਜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10072', '12', '19', '10', 'ਕਿ ਤੁਸੀਂ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਹਿਜ਼ਕੀਯਾਹ ਨੂੰ ਇਹ ਆਖਣਾ ਕਿ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਜਿਸ ਦੇ ਉੱਤੇ ਤੇਰਾ ਭਰੋਸਾ ਹੈ ਇਹ ਆਖ ਕੇ ਤੈਨੂੰ ਧੋਖਾ ਨਾ ਦੇਵੇ ਕਿ ਯਰੂਸ਼ਲਮ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਦੇ ਹੱਥ ਵਿੱਚ ਨਹੀਂ ਦਿੱਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10073', '12', '19', '11', 'ਵੇਖ ਤੂੰ ਆਪ ਸੁਣਿਆ ਹੈ ਕਿ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਿਆਂ ਨੇ ਸਾਰਿਆਂ ਦੇਸਾਂ ਨੂੰ ਨਾਸ ਕਰ ਕੇ ਉਹਨਾਂ ਨਾਲ ਕੀ ਕੀਤਾ। ਕੀ ਤੂੰ ਹੀ ਛੁੱਟ ਜਾਵੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10074', '12', '19', '12', 'ਕੀ ਉਹਨਾਂ ਕੌਮਾਂ ਦੇ ਦੇਵਤਿਆਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਅਰਥਾਤ ਗੋਜ਼ਾਨ, ਹਾਰਾਨ, ਰਸ਼ਫ਼ ਅਤੇ ਅਦਨ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਜੋ ਤਲਾੱਸਾਰ ਵਿੱਚ ਸਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੇਰੇ ਪੁਰਖਿਆਂ ਨੇ ਨਾਸ ਕੀਤਾ ਛੁਡਾਇਆ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10075', '12', '19', '13', 'ਹਮਾਥ ਦਾ ਰਾਜਾ, ਅਰਪਾਦ ਦਾ ਰਾਜਾ ਅਤੇ ਸਫ਼ਰਵਇਮ ਸ਼ਹਿਰ ਦਾ, ਹੇਨਾ ਅਤੇ ਇੱਵਾਹ ਦੇ ਰਾਜੇ ਕਿੱਥੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10076', '12', '19', '14', 'ਜਦ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਦੇ ਹੱਥੋਂ ਉਹ ਪੱਤਰ ਲੈ ਕੇ ਪੜ੍ਹਿਆ, ਤਦ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਜਾ ਕੇ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਉਹ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਖੋਲ੍ਹ ਕੇ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10077', '12', '19', '15', 'ਅਤੇ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਇਹ ਆਖ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ, ਹੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਕਰੂਬੀਆਂ ਦੇ ਉੱਤੇ ਬਿਰਾਜਣ ਵਾਲੇ, ਧਰਤੀ ਦੇ ਸਾਰੇ ਰਾਜਾਂ ਦਾ ਤੂੰ ਆਪ ਹੀ ਇਕੱਲਾ ਪਰਮੇਸ਼ੁਰ ਹੈਂ। ਤੂੰ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਨੂੰ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10078', '12', '19', '16', 'ਹੇ ਯਹੋਵਾਹ, ਆਪਣਾ ਕੰਨ ਲਾ ਅਤੇ ਸੁਣ! ਹੇ ਯਹੋਵਾਹ, ਆਪਣੀਆਂ ਅੱਖੀਆਂ ਖੋਲ੍ਹ ਅਤੇ ਵੇਖ! ਤੂੰ ਸਨਹੇਰੀਬ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਸੁਣ ਜਿਹੜੀਆਂ ਉਸ ਨੇ ਜੀਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਬੋਲੀਆਂ ਮਾਰਨ ਲਈ ਅਖਵਾ ਘੱਲੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10079', '12', '19', '17', 'ਹੇ ਯਹੋਵਾਹ, ਸੱਚ-ਮੁੱਚ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਿਆਂ ਨੇ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਦੇਸਾਂ ਨੂੰ ਨਾਸ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10080', '12', '19', '18', 'ਅਤੇ ਉਹਨਾਂ ਦੇ ਦੇਵਤਿਆਂ ਨੂੰ ਅੱਗ ਵਿੱਚ ਪਾ ਦਿੱਤਾ, ਕਿਉਂ ਜੋ ਉਹ ਦੇਵਤੇ ਨਹੀਂ ਸਨ, ਸਗੋਂ ਮਨੁੱਖਾਂ ਦੇ ਹੱਥਾਂ ਦੀ ਕਾਰੀਗਰੀ, ਲੱਕੜੀ ਅਤੇ ਪੱਥਰ ਸਨ, ਇਸ ਲਈ ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾਸ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10081', '12', '19', '19', 'ਇਸ ਲਈ ਹੁਣ ਹੇ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਂ ਤੇਰੀ ਮਿੰਨਤ ਕਰਦਾ ਹਾਂ, ਤੂੰ ਸਾਨੂੰ ਉਹ ਦੇ ਹੱਥੋਂ ਬਚਾ ਤਾਂ ਜੋ ਧਰਤੀ ਦੇ ਸਾਰੇ ਰਾਜ ਜਾਣ ਲੈਣ ਕਿ ਤੂੰ ਹੀ ਯਹੋਵਾਹ ਇਕੱਲਾ ਪਰਮੇਸ਼ੁਰ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10082', '12', '19', '20', '¶ ਤਦ ਆਮੋਸ ਦੇ ਪੁੱਤਰ ਯਸਾਯਾਹ ਨੇ ਹਿਜ਼ਕੀਯਾਹ ਨੂੰ ਇਹ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਜਿਹੜੀ ਪ੍ਰਾਰਥਨਾ ਤੂੰ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਸਨਹੇਰੀਬ ਦੇ ਵਿਖੇ ਮੇਰੇ ਅੱਗੇ ਕੀਤੀ ਹੈ, ਉਹ ਮੈਂ ਸੁਣ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10083', '12', '19', '21', 'ਉਹ ਦੇ ਵਿਖੇ ਜੋ ਬਚਨ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ ਹੈ, ਸੋ ਇਹ ਹੈ, ਸੀਯੋਨ ਦੀ ਕੁਆਰੀ ਧੀ ਤੈਨੂੰ ਤੁੱਛ ਜਾਣਦੀ, ਉਹ ਤੇਰਾ ਮਖ਼ੌਲ ਉਡਾਉਂਦੀ ਹੈ ਯਰੂਸ਼ਲਮ ਦੀ ਧੀ ਤੇਰੇ ਪਿੱਛੇ ਸਿਰ ਹਿਲਾਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10084', '12', '19', '22', 'ਤੂੰ ਕਿਸਨੂੰ ਬੋਲੀਆਂ ਮਾਰੀਆਂ ਅਤੇ ਕਿਸ ਦੇ ਵਿਰੁੱਧ ਕੁਫ਼ਰ ਬਕਿਆ ਹੈ? ਕਿਸ ਦੇ ਵਿਰੁੱਧ ਤੂੰ ਆਪਣੀ ਅਵਾਜ਼ ਉੱਚੀ ਕੀਤੀ? ਹਾਂ, ਤੂੰ ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਘਮੰਡ ਨਾਲ, ਆਪਣੀਆਂ ਅੱਖੀਆਂ ਉਤਾਹਾਂ ਚੁੱਕੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10085', '12', '19', '23', 'ਤੂੰ ਆਪਣਿਆਂ ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਦੇ ਰਾਹੀਂ ਪ੍ਰਭੂ ਨੂੰ ਬੋਲੀਆਂ ਮਾਰੀਆਂ ਅਤੇ ਆਖਿਆ ਹੈ, ਮੈਂ ਆਪਣੇ ਬਾਹਲਿਆਂ ਰਥਾਂ ਨਾਲ ਪਹਾੜਾਂ ਦੀਆਂ ਟੀਸੀਆਂ ਉੱਤੇ ਸਗੋਂ ਲਬਾਨੋਨ ਦੇ ਵਿੱਚਕਾਰ ਤੱਕ ਚੜ੍ਹ ਆਇਆ ਹਾਂ, ਮੈਂ ਉਹ ਦੇ ਉੱਚੇ ਤੋਂ ਉੱਚੇ ਦਿਆਰ, ਤੇ ਵਧੀਆ ਤੋਂ ਵਧੀਆ ਸਰੂ ਵੱਢ ਛੱਡਿਆ ਅਤੇ ਉਹ ਦੀ ਟੀਸੀ ਦੇ ਟਿਕਾਣਿਆਂ ਵਿੱਚ ਅਤੇ ਉਹ ਦੀ ਫਲਦਾਰ ਜੰਗਲੀ ਵਾੜੀ ਵਿੱਚ ਜਾ ਵੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10086', '12', '19', '24', 'ਮੈਂ ਤਾਂ ਪੁੱਟ-ਪੁੱਟ ਕੇ ਪਰਦੇਸਾਂ ਦਾ ਪਾਣੀ ਪੀਤਾ ਹੈ ਅਤੇ ਮੈਂ ਮਿਸਰ ਦੀਆਂ ਸਾਰੀਆਂ ਨਦੀਆਂ ਨੂੰ ਆਪਣੇ ਪੈਰਾਂ ਦੀਆਂ ਤਲੀਆਂ ਨਾਲ ਸੁਕਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10087', '12', '19', '25', 'ਕੀ ਤੂੰ ਨਹੀਂ ਸੁਣਿਆ ਜੋ ਬਹੁਤ ਚਿਰ ਤੋਂ ਮੈਂ ਇਹ ਠਾਣ ਲਿਆ ਸੀ ਅਤੇ ਪੁਰਾਣਿਆਂ ਦਿਨਾਂ ਵਿੱਚ ਮੈਂ ਇਹ ਦੇ ਲਈ ਕੰਮ ਕੀਤਾ ਸੀ? ਹੁਣ ਮੈਂ ਉਹ ਨੂੰ ਪੂਰਾ ਕਰਦਾ ਹਾਂ, ਕਿ ਤੂੰ ਗੜ੍ਹ ਵਾਲਿਆਂ ਸ਼ਹਿਰਾਂ ਨੂੰ ਉਜਾੜ-ਪੁਜਾੜ ਕੇ ਖੰਡਰ ਕਰ ਛੱਡੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10088', '12', '19', '26', 'ਸੋ ਉਨ੍ਹਾਂ ਦੇ ਨਿਵਾਸੀ ਨਿਰਬਲ ਹੋਣ ਕਰਕੇ, ਘਬਰਾ ਗਏ ਅਤੇ ਸ਼ਰਮਿੰਦੇ ਹੋਏ, ਉਹ ਖੇਤ ਦੇ ਸਾਗ ਪੱਤ ਅਤੇ ਹਰੀ ਅੰਗੂਰੀ ਵਰਗੇ ਹੋ ਗਏ ਅਤੇ ਛੱਤ ਉੱਤੇ ਦਾ ਘਾਹ ਅਤੇ ਅੰਨ ਵਾਂਗੂੰ ਹੋ ਗਏ, ਜੋ ਉੱਗਣ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਸੁੱਕ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10089', '12', '19', '27', 'ਪਰ ਮੈਂ ਤੇਰਾ ਬੈਠਣਾ ਤੇ ਤੇਰਾ ਅੰਦਰ-ਬਾਹਰ ਆਉਣਾ ਜਾਣਾ ਅਤੇ ਤੇਰਾ ਮੇਰੇ ਉੱਤੇ ਖਿਝਣਾ ਜਾਣਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10090', '12', '19', '28', 'ਇਸ ਲਈ ਕਿ ਤੇਰਾ ਮੇਰੇ ਉੱਤੇ ਖਿਝਣਾ ਅਤੇ ਤੇਰਾ ਰੌਲ਼ਾ ਮੇਰੇ ਕੰਨਾਂ ਤੱਕ ਪਹੁੰਚਿਆ ਹੈ, ਸੋ ਮੈਂ ਆਪਣੀ ਨਕੇਲ ਤੇਰੇ ਨੱਕ ਵਿੱਚ ਅਤੇ ਆਪਣੀ ਲਗਾਮ ਤੇਰੇ ਮੂੰਹ ਵਿੱਚ ਪਾਵਾਂਗਾ, ਜਿਹੜੇ ਰਾਹ ਤੂੰ ਆਇਆ ਉਸੇ ਰਾਹ ਤੈਨੂੰ ਪਿਛਾਹਾਂ ਮੋੜ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10091', '12', '19', '29', 'ਤੇਰੇ ਲਈ ਇਹ ਨਿਸ਼ਾਨ ਹੋਵੇਗਾ। ਇਸ ਸਾਲ ਉਹ ਖਾਓ ਜੋ ਕਿਰੇ ਹੋਏ ਬੀ ਤੋਂ ਉੱਗੇ, ਦੂਜੇ ਸਾਲ ਉਹ ਜੋ ਬਾਅਦ ਵਿੱਚ ਉਤਪਤ ਹੋਵੇ, ਤਦ ਤੀਜੇ ਸਾਲ ਤੁਸੀਂ ਬੀ ਬੀਜੋ ਤੇ ਵੱਢੋ, ਅੰਗੂਰੀ ਬਾਗ਼ ਲਾਓ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਫਲ ਖਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10092', '12', '19', '30', 'ਤਦ ਉਹ ਬਚੇ-ਖੁਚੇ ਜੋ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਵਿੱਚੋਂ ਬਚ ਰਹੇ ਹਨ, ਫੇਰ ਹੇਠਾਂ ਨੂੰ ਜੜ੍ਹ ਫੜ੍ਹ ਕੇ ਉਤਾਹਾਂ ਨੂੰ ਫਲਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10093', '12', '19', '31', 'ਕਿਉਂ ਜੋ ਇੱਕ ਬਕੀਆ ਯਰੂਸ਼ਲਮ ਵਿੱਚੋਂ ਅਤੇ ਬਚੇ ਹੋਏ ਸੀਯੋਨ ਪਰਬਤ ਵਿੱਚੋਂ ਨਿੱਕਲਣਗੇ। ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੀ ਅਣਖ ਇਹ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10094', '12', '19', '32', 'ਇਸ ਲਈ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਦੇ ਵਿਖੇ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ ਕਿ ਉਹ ਨਾ ਤਾਂ ਇਸ ਸ਼ਹਿਰ ਕੋਲ ਆਵੇਗਾ, ਨਾ ਐਥੇ ਤੀਰ ਚਲਾਵੇਗਾ। ਨਾ ਢਾਲ਼ ਲੈ ਕੇ ਉਹ ਦੇ ਉੱਤੇ ਧਾਵਾ ਕਰੇਗਾ ਤੇ ਨਾ ਉਹ ਦੇ ਅੱਗੇ ਘੇਰਾ ਬਣਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10095', '12', '19', '33', 'ਜਿਸ ਰਾਹ ਉਹ ਆਇਆ ਉਸੇ ਰਾਹ ਮੁੜ ਜਾਵੇਗਾ, ਉਹ ਇਸ ਸ਼ਹਿਰ ਕੋਲ ਨਾ ਆਵੇਗਾ, ਇਹ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10096', '12', '19', '34', 'ਇਸ ਤਰ੍ਹਾਂ ਮੈਂ ਆਪਣੇ ਨਮਿੱਤ ਅਤੇ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਦੇ ਨਮਿੱਤ ਇਸ ਸ਼ਹਿਰ ਨੂੰ ਬਚਾਉਣ ਲਈ ਉਹ ਨੂੰ ਸਾਂਭ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10097', '12', '19', '35', 'ਫਿਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਉਸੇ ਰਾਤ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਨਿੱਕਲ ਕੇ ਅੱਸ਼ੂਰੀਆਂ ਦੇ ਡੇਰੇ ਵਿੱਚ ਇੱਕ ਲੱਖ ਪਚਾਸੀ ਹਜ਼ਾਰ ਮਾਰ ਸੁੱਟੇ ਅਤੇ ਜਦ ਲੋਕ ਸਵੇਰੇ ਉੱਠੇ, ਤਾਂ ਵੇਖੋ ਉਹ ਸਭ ਲੋਥਾਂ ਹੀ ਲੋਥਾਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10098', '12', '19', '36', 'ਸੋ ਅੱਸ਼ੂਰ ਦਾ ਰਾਜਾ ਸਨਹੇਰੀਬ ਉੱਥੋਂ ਤੁਰ ਪਿਆ ਅਤੇ ਮੁੜ ਕੇ ਨੀਨਵਾਹ ਵਿੱਚ ਜਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10099', '12', '19', '37', 'ਫੇਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜਦ ਉਹ ਆਪਣੇ ਦੇਵਤੇ ਨਿਸਰੋਕ ਦੇ ਮੰਦਰ ਵਿੱਚ ਪੂਜਾ ਕਰ ਰਿਹਾ ਸੀ, ਤਾਂ ਅਦਰਮਲਕ ਅਤੇ ਸ਼ਰਸਰ ਨੇ ਉਹ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਵੱਢ ਛੱਡਿਆ ਅਤੇ ਉਹ ਅਰਾਰਾਤ ਦੇ ਦੇਸ ਨੂੰ ਭੱਜ ਗਏ ਅਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਏਸਰ-ਹੱਦੋਨ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10100', '12', '20', '1', '¶ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਹਿਜ਼ਕੀਯਾਹ ਬਿਮਾਰ ਹੋ ਕੇ ਮਰਨ ਵਾਲਾ ਸੀ, ਤਾਂ ਆਮੋਸ ਦਾ ਪੁੱਤਰ ਯਸਾਯਾਹ ਨਬੀ ਉਹ ਦੇ ਕੋਲ ਆਇਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਤੂੰ ਆਪਣੇ ਘਰਾਣੇ ਉੱਤੇ ਜ਼ਿੰਮੇਵਾਰੀ ਪਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਮਰਨ ਵਾਲਾ ਹੈਂ ਅਤੇ ਬਚੇਂਗਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10101', '12', '20', '2', 'ਤਦ ਉਹ ਨੇ ਕੰਧ ਵੱਲ ਮੂੰਹ ਫੇਰ ਕੇ ਯਹੋਵਾਹ ਕੋਲੋਂ ਇਹ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10102', '12', '20', '3', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੀ ਮਿੰਨਤ ਕਰਦਾ ਹਾਂ ਯਾਦ ਕਰੀਂ ਕਿ ਮੈਂ ਕਿਵੇਂ ਵਫ਼ਾਦਾਰੀ ਅਤੇ ਦਿਲ ਦੀ ਖਰਿਆਈ ਨਾਲ ਤੇਰੇ ਹਜ਼ੂਰ ਚੱਲਦਾ ਰਿਹਾ ਹਾਂ ਅਤੇ ਜੋ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਭਲਾ ਹੈ ਉਹੋ ਮੈਂ ਕੀਤਾ ਹੈ, ਤਦ ਹਿਜ਼ਕੀਯਾਹ ਭੁੱਬਾਂ ਮਾਰ-ਮਾਰ ਕੇ ਰੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10103', '12', '20', '4', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਕਿ ਯਸਾਯਾਹ ਨਿੱਕਲ ਕੇ ਵਿਹੜੇ ਦੇ ਵਿੱਚਕਾਰ ਵੀ ਨਹੀਂ ਗਿਆ ਸੀ, ਕਿ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਉਸ ਨੂੰ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10104', '12', '20', '5', 'ਕਿ ਮੁੜ ਜਾ ਅਤੇ ਤੂੰ ਮੇਰੀ ਪਰਜਾ ਦੇ ਪ੍ਰਧਾਨ ਹਿਜ਼ਕੀਯਾਹ ਨੂੰ ਆਖ ਯਹੋਵਾਹ ਤੇਰੇ ਪਿਤਾ ਦਾਊਦ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਮੈਂ ਤੇਰੀ ਪ੍ਰਾਰਥਨਾ ਸੁਣੀ ਹੈ। ਮੈਂ ਤੇਰੇ ਅੱਥਰੂ ਵੇਖ ਲਏ ਹਨ। ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਚੰਗਾ ਕਰਨ ਵਾਲਾ ਹਾਂ ਤੀਜੇ ਦਿਹਾੜੇ ਤੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਜਾਏਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10105', '12', '20', '6', 'ਮੈਂ ਤੇਰੀ ਉਮਰ ਵਿੱਚ ਪੰਦਰਾਂ ਸਾਲ ਹੋਰ ਵਧਾਵਾਂਗਾ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਤੇ ਇਸ ਸ਼ਹਿਰ ਨੂੰ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਦੇ ਹੱਥੋਂ ਛੁਡਾਵਾਂਗਾ ਅਤੇ ਆਪਣੇ ਨਮਿੱਤ ਅਤੇ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਦੇ ਨਮਿੱਤ ਇਸ ਸ਼ਹਿਰ ਦੀ ਰੱਖਿਆ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10106', '12', '20', '7', 'ਤਾਂ ਯਸਾਯਾਹ ਨੇ ਆਖਿਆ, ਤੁਸੀਂ ਹੰਜ਼ੀਰਾਂ ਦੀ ਇੱਕ ਲੁਪਰੀ ਲਓ। ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਲੈ ਕੇ ਫੋੜੇ ਉੱਤੇ ਬੰਨੀ ਅਤੇ ਉਹ ਚੰਗਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10107', '12', '20', '8', 'ਫੇਰ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਯਸਾਯਾਹ ਤੋਂ ਪੁੱਛਿਆ ਕਿ ਕੀ ਨਿਸ਼ਾਨ ਹੈ ਜੋ ਯਹੋਵਾਹ ਮੈਨੂੰ ਚੰਗਾ ਕਰ ਦੇਵੇਗਾ ਅਤੇ ਮੈਂ ਤੀਜੇ ਦਿਹਾੜੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਜਾਂਵਾਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10108', '12', '20', '9', 'ਤਦ ਯਸਾਯਾਹ ਨੇ ਆਖਿਆ ਕਿ ਇਸ ਗੱਲ ਦਾ ਕਿ ਯਹੋਵਾਹ ਨੇ ਜੋ ਕੰਮ ਕਰਨ ਨੂੰ ਆਖਿਆ ਹੈ, ਉਹ ਨੂੰ ਕਰੇਗਾ ਯਹੋਵਾਹ ਵੱਲੋਂ ਤੇਰੇ ਲਈ ਇਹ ਨਿਸ਼ਾਨ ਹੈ, ਕੀ ਪਰਛਾਵਾਂ ਦਸ ਦਰਜੇ ਅਗਾਹਾਂ ਨੂੰ ਜਾਏ ਜਾਂ ਦਸ ਦਰਜੇ ਪਿਛਾਹਾਂ ਨੂੰ ਮੁੜੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10109', '12', '20', '10', 'ਤਾਂ ਹਿਜ਼ਕੀਯਾਹ ਬੋਲਿਆ ਕਿ ਪਰਛਾਵੇਂ ਦਾ ਦਸ ਦਰਜੇ ਅਗਾਹਾਂ ਜਾਣਾ ਤਾਂ ਨਿੱਕੀ ਜਿਹੀ ਗੱਲ ਹੈ। ਨਹੀਂ ਸਗੋਂ ਪਰਛਾਵਾਂ ਦਸ ਦਰਜੇ ਪਿਛਾਹਾਂ ਨੂੰ ਮੁੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10110', '12', '20', '11', 'ਫਿਰ ਯਸਾਯਾਹ ਨਬੀ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਪੁਕਾਰਿਆ ਸੋ ਉਸ ਨੇ ਪਰਛਾਵੇਂ ਨੂੰ ਆਹਾਜ਼ ਦੀ ਧੁੱਪ ਘੜੀ ਵਿੱਚ ਦਸ ਦਰਜੇ ਅਰਥਾਤ ਜਿੰਨ੍ਹਾਂ ਉਹ ਢੱਲ਼ ਚੁੱਕਿਆ ਸੀ, ਓਨ੍ਹਾਂ ਹੀ ਪਿੱਛੇ ਨੂੰ ਮੋੜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10111', '12', '20', '12', '¶ ਉਸ ਸਮੇਂ ਬਾਬਲ ਦੇ ਰਾਜੇ ਬਲਦਾਨ ਦੇ ਪੁੱਤਰ ਮਰੋਦਕ-ਬਲਦਾਨ ਨੇ ਹਿਜ਼ਕੀਯਾਹ ਨੂੰ ਚਿੱਠੀਆਂ ਅਤੇ ਇੱਕ ਸੁਗ਼ਾਤ ਭੇਜੀ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਸੁਣਿਆ ਸੀ ਕਿ ਹਿਜ਼ਕੀਯਾਹ ਬਿਮਾਰ ਹੋ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10112', '12', '20', '13', 'ਅਤੇ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਸੁਣੀ ਅਤੇ ਆਪਣਾ ਸਾਰਾ ਤੋਸ਼ਾ-ਖ਼ਾਨਾ ਉਨ੍ਹਾਂ ਨੂੰ ਵਿਖਾਇਆ, ਚਾਂਦੀ, ਸੋਨਾ, ਮਸਾਲਾ, ਖ਼ਾਲਸ ਤੇਲ, ਆਪਣਾ ਸ਼ਸਤਰ-ਖ਼ਾਨਾ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਹ ਦੇ ਖਜ਼ਾਨਿਆਂ ਵਿੱਚ ਸੀ। ਉਹ ਦੇ ਮਹਿਲ ਵਿੱਚ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਰਾਜ ਵਿੱਚ ਅਜਿਹਾ ਕੁਝ ਨਹੀਂ ਸੀ, ਜਿਸ ਨੂੰ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਨਹੀਂ ਵਿਖਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10113', '12', '20', '14', 'ਤਦ ਯਸਾਯਾਹ ਨਬੀ ਹਿਜ਼ਕੀਯਾਹ ਰਾਜਾ ਕੋਲ ਆਇਆ ਅਤੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, ਇਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੇ ਕੀ ਆਖਿਆ ਅਤੇ ਉਹ ਕਿੱਥੋਂ ਤੇਰੇ ਕੋਲ ਆਏ ਹਨ? ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਅੱਗੋਂ ਉੱਤਰ ਦਿੱਤਾ, ਉਹ ਇੱਕ ਦੂਰ ਦੇਸ ਤੋਂ ਆਏ, ਅਰਥਾਤ ਬਾਬਲ ਤੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10114', '12', '20', '15', 'ਤਾਂ ਉਸ ਆਖਿਆ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੇ ਮਹਿਲ ਵਿੱਚ ਕੀ-ਕੀ ਵੇਖਿਆ? ਤਦ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਆਖਿਆ ਕਿ ਜੋ ਕੁਝ ਮੇਰੇ ਮਹਿਲ ਵਿੱਚ ਹੈ ਉਹ ਸਭ ਉਨ੍ਹਾਂ ਨੇ ਵੇਖਿਆ ਹੈ। ਮੇਰਿਆਂ ਖਜ਼ਾਨਿਆਂ ਵਿੱਚ ਕੋਈ ਚੀਜ਼ ਨਹੀਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਨਹੀਂ ਵਿਖਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10115', '12', '20', '16', 'ਤਦ ਯਸਾਯਾਹ ਨੇ ਹਿਜ਼ਕੀਯਾਹ ਨੂੰ ਆਖਿਆ ਕਿ ਤੂੰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣ ਲੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('10116', '12', '20', '17', 'ਵੇਖ ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ ਜਦ ਸਭ ਕੁਝ ਜੋ ਤੇਰੇ ਮਹਿਲ ਵਿੱਚ ਹੈ ਅਤੇ ਜੋ ਕੁਝ ਤੇਰੇ ਪੁਰਖਿਆਂ ਨੇ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਇਕੱਠਾ ਕੀਤਾ ਹੈ ਬਾਬਲ ਨੂੰ ਲੈ ਜਾਇਆ ਜਾਵੇਗਾ, ਕੁਝ ਵੀ ਛੱਡਿਆ ਨਾ ਜਾਵੇਗਾ, ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10117', '12', '20', '18', 'ਅਤੇ ਤੇਰਿਆਂ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਜੋ ਤੇਰੇ ਤੋਂ ਪੈਦਾ ਹੋਣਗੇ ਅਤੇ ਜੋ ਤੇਰੇ ਤੋਂ ਜੰਮਣਗੇ, ਕਈਆਂ ਨੂੰ ਓਹ ਲੈ ਜਾਣਗੇ ਅਤੇ ਉਹ ਬਾਬਲ ਦੇ ਰਾਜੇ ਦੇ ਮਹਿਲ ਵਿੱਚ ਖੁਸਰੇ ਬਣਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10118', '12', '20', '19', 'ਅੱਗੋਂ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਯਸਾਯਾਹ ਨੂੰ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਜੋ ਤੂੰ ਬੋਲਿਆ ਹੈ ਉਹ ਚੰਗਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਸੋਚਿਆ ਕਿ ਮੇਰੇ ਦਿਨਾਂ ਵਿੱਚ ਤਾਂ ਸ਼ਾਂਤੀ ਅਤੇ ਅਮਨ ਰਹੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10119', '12', '20', '20', '¶ ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਬਾਕੀ ਕੰਮ ਅਤੇ ਉਹ ਦੀ ਸਾਰੀ ਸਮਰੱਥਾ ਅਤੇ ਕਿਵੇਂ ਉਹ ਨੇ ਇੱਕ ਤਲਾਬ ਤੇ ਨਾਲੀ ਬਣਾ ਕੇ ਸ਼ਹਿਰ ਵਿੱਚ ਪਾਣੀ ਲਿਆਂਦਾ ਕੀ ਉਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10120', '12', '20', '21', 'ਸੋ ਹਿਜ਼ਕੀਯਾਹ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਮਨੱਸ਼ਹ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10121', '12', '21', '1', '¶ ਜਦ ਮਨੱਸ਼ਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਾਂ ਉਹ ਬਾਰਾਂ ਸਾਲਾਂ ਦਾ ਸੀ, ਉਸ ਨੇ ਪਚਵੰਜਾ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ ਅਤੇ ਉਸ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਹਫਸੀਬਾਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10122', '12', '21', '2', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਦੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਵਾਂਗੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਅੱਗਿਓਂ ਕੱਢ ਦਿੱਤਾ ਸੀ, ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬਦੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10123', '12', '21', '3', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਉੱਚਿਆਂ ਥਾਵਾਂ ਨੂੰ ਫੇਰ ਬਣਾ ਲਿਆ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਦੇ ਪਿਤਾ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਢਾਹ ਦਿੱਤਾ ਸੀ ਅਤੇ ਬਆਲ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਬਣਾਈਆਂ ਅਤੇ ਟੁੰਡ ਬਣਾਏ, ਜਿਵੇਂ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਅਹਾਬ ਨੇ ਕੀਤਾ ਸੀ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਸਾਰੇ ਲਸ਼ਕਰ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਪੂਜਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10124', '12', '21', '4', 'ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਉਸ ਭਵਨ ਵਿੱਚ ਜਗਵੇਦੀਆਂ ਬਣਾਈਆਂ ਜਿਸ ਦੇ ਵਿਖੇ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ ਸੀ, ਮੈਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਪਣਾ ਨਾਮ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10125', '12', '21', '5', 'ਅਤੇ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਦੋਹਾਂ ਵਿਹੜਿਆਂ ਵਿੱਚ ਅਕਾਸ਼ ਦੇ ਸਾਰੇ ਲਸ਼ਕਰ ਲਈ ਜਗਵੇਦੀਆਂ ਬਣਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10126', '12', '21', '6', 'ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਅੱਗ ਵਿੱਚੋਂ ਦੀ ਲੰਘਾਇਆ ਅਤੇ ਫ਼ਾਲ ਪਾਉਂਦਾ ਅਤੇ ਟੂਣੇ-ਟੋਟਕੇ ਕਰਦਾ ਅਤੇ ਪੁੱਛਣ ਵਾਲੇ ਆਤਮਿਆਂ ਅਤੇ ਜਾਦੂਗਰਾਂ ਨਾਲ ਮਿਲਾਪ ਰੱਖਦਾ ਸੀ ਅਤੇ ਉਹ ਅਜਿਹਾ ਕੰਮ ਕਰਨ ਵਿੱਚ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਭੈੜਾ ਸੀ ਬਹੁਤ ਵੱਧ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਕ੍ਰੋਧ ਨੂੰ ਭੜਕਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10127', '12', '21', '7', 'ਉਸ ਨੇ ਆਪਣੀ ਉੱਕਰੀ ਹੋਈ ਅਸ਼ੇਰਾਹ ਦੇਵੀ ਦੇ ਉੱਚੀ ਮੂਰਤੀ ਨੂੰ ਉਸ ਭਵਨ ਵਿੱਚ ਦਿੱਤਾ, ਜਿਸ ਦੇ ਬਾਰੇ ਯਹੋਵਾਹ ਨੇ ਦਾਊਦ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਇਸ ਭਵਨ ਵਿੱਚ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਜਿਸ ਨੂੰ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਗੋਤਾਂ ਵਿੱਚੋਂ ਚੁਣ ਲਿਆ, ਆਪਣਾ ਨਾਮ ਸਦਾ ਤੱਕ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10128', '12', '21', '8', 'ਮੈਂ ਫੇਰ ਇਸਰਾਏਲ ਦੇ ਪੈਰ ਨੂੰ ਉਸ ਭੂਮੀ ਤੋਂ ਬਾਹਰ ਭਟਕਣ ਨਹੀਂ ਦਿਆਂਗਾ ਜੋ ਮੈਂ ਉਹਨਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤੀ, ਜੇ ਉਹ ਮੇਰੀਆਂ ਦਿੱਤੀਆਂ ਹੋਈਆਂ ਸਾਰੀਆਂ ਆਗਿਆਵਾਂ ਤੇ ਨਾਲੇ ਉਸ ਸਾਰੀ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਜਿਸ ਦਾ ਹੁਕਮ ਮੇਰੇ ਦਾਸ ਮੂਸਾ ਨੇ ਉਹਨਾਂ ਨੂੰ ਦਿੱਤਾ, ਪੂਰਾ ਕਰ ਕੇ ਪਾਲਨਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10129', '12', '21', '9', 'ਪਰ ਉਹਨਾਂ ਨੇ ਧਿਆਨ ਨਾ ਲਾਇਆ ਅਤੇ ਮਨੱਸ਼ਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਬਹਿਕਾਇਆ ਕਿ ਓਹ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਨਾਲੋਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਅੱਗੋਂ ਬਰਬਾਦ ਕੀਤਾ ਸੀ ਹੋਰ ਵੀ ਭੈੜੇ ਕੰਮ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10130', '12', '21', '10', 'ਯਹੋਵਾਹ ਆਪਣੇ ਦਾਸਾਂ ਨਬੀਆਂ ਦੇ ਰਾਹੀਂ ਇਹ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10131', '12', '21', '11', 'ਇਸ ਲਈ ਕਿ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਮਨੱਸ਼ਹ ਨੇ ਇਹ ਘਿਣਾਉਣੇ ਕੰਮ ਕੀਤੇ ਹਨ ਅਤੇ ਅਮੋਰੀਆਂ ਨਾਲੋਂ ਜੋ ਉਸ ਤੋਂ ਪਹਿਲਾਂ ਸਨ ਵਧ ਕੇ ਭੈੜੇ ਕੰਮ ਕੀਤੇ ਸਗੋਂ ਯਹੂਦਾਹ ਤੋਂ ਵੀ ਆਪਣੇ ਬਣਾਏ ਹੋਏ ਬੁੱਤਾਂ ਦੇ ਨਾਲ ਪਾਪ ਕਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10132', '12', '21', '12', 'ਤਦ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖਿਆ ਕਿ ਵੇਖੋ, ਮੈਂ ਯਰੂਸ਼ਲਮ ਅਤੇ ਯਹੂਦਾਹ ਉੱਤੇ ਬੁਰਿਆਈ ਲਿਆਉਂਦਾ ਹਾਂ, ਜਿਸ ਦੇ ਕਾਰਨ ਸੁਣਨ ਵਾਲੇ ਦੇ ਦੋਨੋਂ ਕੰਨ ਵੱਜ ਪੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10133', '12', '21', '13', 'ਮੈਂ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਸਾਮਰਿਯਾ ਦੀ ਜ਼ਰੀਬ ਅਤੇ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਦਾ ਸਾਹਲ ਪਾਵਾਂਗਾ ਅਤੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਅਜਿਹਾ ਪੁੰਝਾਂਗਾ ਜਿਵੇਂ ਕੋਈ ਥਾਲੀ ਨੂੰ ਪੂੰਝਦਾ ਹੈ ਤੇ ਪੂੰਝ ਕੇ ਮੂਧਾ ਮਾਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10134', '12', '21', '14', 'ਅਤੇ ਮੈਂ ਆਪਣੇ ਵਿਰਸੇ ਦੇ ਬਚਿਆਂ ਖੁਚਿਆਂ ਨੂੰ ਤਿਆਗ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਆਪਣੇ ਸਾਰੇ ਵੈਰੀਆਂ ਦੇ ਲਈ ਸ਼ਿਕਾਰ ਤੇ ਲੁੱਟ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10135', '12', '21', '15', 'ਕਿਉਂ ਜੋ ਜਦ ਤੋਂ ਉਨ੍ਹਾਂ ਦੇ ਪਿਉ-ਦਾਦੇ ਮਿਸਰ ਵਿੱਚੋਂ ਨਿੱਕਲੇ ਉਸ ਸਮੇਂ ਤੋਂ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਉਹ ਅਜਿਹੇ ਕੰਮ ਕਰਦੇ ਰਹੇ, ਜੋ ਮੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਭੈੜੇ ਹਨ ਅਤੇ ਮੇਰੇ ਕ੍ਰੋਧ ਨੂੰ ਭੜਕਾਉਣ ਵਾਲੇ ਬਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10136', '12', '21', '16', 'ਮਨੱਸ਼ਹ ਨੇ ਆਪਣੇ ਪਾਪ ਤੋਂ ਬਿਨ੍ਹਾਂ ਜਿਸ ਦੇ ਨਾਲ ਯਹੂਦਾਹ ਤੋਂ ਪਾਪ ਕਰਾਇਆ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਿਆਈ ਕਰਨ ਨਿਰਦੋਸ਼ਾਂ ਦਾ ਲਹੂ ਵੀ ਐਨਾ ਬਾਹਲਾ ਵਹਾਇਆ ਕਿ ਯਰੂਸ਼ਲਮ ਨੂੰ ਇੱਕ ਸਿਰਿਓਂ ਦੂਜੇ ਸਿਰੇ ਤੱਕ ਭਰ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10137', '12', '21', '17', 'ਅਤੇ ਮਨੱਸ਼ਹ ਦੀਆਂ ਬਾਕੀ ਗੱਲਾਂ ਤੇ ਉਹ ਸੱਭੋ ਕੁਝ ਜੋ ਉਸ ਨੇ ਕੀਤਾ ਅਤੇ ਉਹ ਪਾਪ ਜੋ ਉਸ ਨੇ ਕਮਾਇਆ ਕੀ ਉਹ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10138', '12', '21', '18', 'ਫੇਰ ਮਨੱਸ਼ਹ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਆਪਣੇ ਘਰ ਦੇ ਬਾਗ਼ ਅਰਥਾਤ ਉੱਜ਼ਾ ਦੇ ਬਾਗ਼ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਆਮੋਨ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10139', '12', '21', '19', '¶ ਜਦ ਆਮੋਨ ਰਾਜ ਕਰਨ ਲੱਗਾ ਉਹ ਬਾਈਆਂ ਸਾਲਾਂ ਦਾ ਸੀ ਅਤੇ ਉਹ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਦੋ ਸਾਲ ਰਾਜ ਕੀਤਾ ਅਤੇ ਉਹ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਮਸ਼ੁੱਲਮਥ ਸੀ ਜੋ ਯਾਟਬਾਹੀ ਹਾਰੂਸ ਦੀ ਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10140', '12', '21', '20', 'ਅਤੇ ਉਹ ਨੇ ਉਹ ਕੰਮ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਭੈੜਾ ਸੀ, ਜਿਵੇਂ ਉਹ ਦੇ ਪਿਤਾ ਮਨੱਸ਼ਹ ਨੇ ਵੀ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10141', '12', '21', '21', 'ਅਤੇ ਉਹ ਉਸ ਸਾਰੇ ਰਾਹ ਉੱਤੇ ਤੁਰਿਆ ਜਿਹ ਦੇ ਉੱਤੇ ਉਹ ਦਾ ਪਿਉ ਤੁਰਦਾ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਬੁੱਤਾਂ ਦੀ ਪੂਜਾ ਕੀਤੀ ਜਿਨ੍ਹਾਂ ਦੀ ਪੂਜਾ ਉਹ ਦੇ ਪਿਉ ਨੇ ਕੀਤੀ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10142', '12', '21', '22', 'ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਰਾਹ ਉੱਤੇ ਨਾ ਤੁਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10143', '12', '21', '23', 'ਅਤੇ ਆਮੋਨ ਦੇ ਨੌਕਰਾਂ ਨੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਯੋਜਨਾ ਬਣਾਈ ਅਤੇ ਰਾਜਾ ਨੂੰ ਉਹ ਦੇ ਮਹਿਲ ਦੇ ਵਿੱਚੇ ਹੀ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10144', '12', '21', '24', 'ਪਰ ਉਸ ਦੇਸ ਦੇ ਲੋਕਾਂ ਨੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਜਿਨ੍ਹਾਂ ਨੇ ਆਮੋਨ ਰਾਜਾ ਦੇ ਵਿਰੁੱਧ ਯੋਜਨਾ ਬਣਾਈ ਸੀ ਅਤੇ ਦੇਸ ਦੇ ਲੋਕਾਂ ਨੇ ਉਹ ਦੇ ਪੁੱਤਰ ਯੋਸ਼ੀਯਾਹ ਨੂੰ ਉਹ ਦੇ ਥਾਂ ਰਾਜਾ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10145', '12', '21', '25', 'ਅਤੇ ਆਮੋਨ ਦੀ ਬਾਕੀ ਵਾਰਤਾ ਅਤੇ ਜੋ ਕੁਝ ਉਹ ਨੇ ਕੀਤਾ ਕੀ ਉਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੀ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10146', '12', '21', '26', 'ਅਤੇ ਉਹ ਆਪਣੀ ਕਬਰ ਵਿੱਚ ਉੱਜ਼ਾ ਦੇ ਬਾਗ਼ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ ਅਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਯੋਸ਼ੀਯਾਹ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10147', '12', '22', '1', '¶ ਜਦ ਯੋਸ਼ੀਯਾਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਾਂ ਉਹ ਅੱਠ ਸਾਲਾਂ ਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਕੱਤੀ ਸਾਲ ਰਾਜ ਕੀਤਾ। ਉਸ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਯਦੀਦਾਹ ਸੀ ਜੋ ਬਾਸਕਥੀ ਅਦਾਯਾਹ ਦੀ ਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10148', '12', '22', '2', 'ਅਤੇ ਉਸ ਨੇ ਉਹੋ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਸਾਰੇ ਮਾਰਗਾਂ ਉੱਤੇ ਚੱਲਦਾ ਰਿਹਾ ਅਤੇ ਸੱਜੇ ਖੱਬੇ ਨਾ ਮੁੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10149', '12', '22', '3', '¶ ਯੋਸ਼ੀਯਾਹ ਰਾਜਾ ਦੇ ਰਾਜ ਦੇ ਅਠਾਰਵੇਂ ਸਾਲ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਰਾਜਾ ਨੇ ਮਸ਼ੁੱਲਾਮ ਦੇ ਪੋਤਰੇ ਅਸਲਯਾਹ ਦੇ ਪੁੱਤਰ ਸ਼ਾਫਾਨ ਮੁਨੀਮ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਇਹ ਆਖ ਕੇ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10150', '12', '22', '4', 'ਭਈ ਪ੍ਰਧਾਨ ਜਾਜਕ ਹਿਲਕੀਯਾਹ ਕੋਲ ਜਾ ਕਿ ਉਹ ਉਸ ਰੁਪਏ ਨੂੰ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਲਿਆਇਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਜਿਸ ਨੂੰ ਫਾਟਕ ਦੇ ਪਹਿਰੇਦਾਰਾਂ ਨੇ ਲੋਕਾਂ ਕੋਲੋਂ ਇਕੱਠਾ ਕੀਤਾ ਹੈ, ਗਿਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10151', '12', '22', '5', 'ਕਿ ਉਹ ਉਨ੍ਹਾਂ ਕਰਿੰਦਿਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦੇਣ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਦੇਖਭਾਲ ਕਰਦੇ ਹਨ ਤਾਂ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਕਰਿੰਦਿਆਂ ਨੂੰ ਵੀ ਦੇਣ ਜੋ ਭਵਨ ਦੀ ਟੁੱਟ-ਫੁੱਟ ਦੀ ਮੁਰੰਮਤ ਕਰਨ ਲਈ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10152', '12', '22', '6', 'ਅਰਥਾਤ ਤਰਖਾਣਾਂ ਤੇ ਰਾਜਾਂ ਤੇ ਮਿਸਤਰੀਆਂ ਨੂੰ ਨਾਲੇ ਭਵਨ ਦੀ ਮੁਰੰਮਤ ਦੇ ਲਈ ਲੱਕੜ ਅਤੇ ਘੜੇ ਹੋਏ ਪੱਥਰ ਮੁੱਲ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10153', '12', '22', '7', 'ਪਰ ਜੋ ਚਾਂਦੀ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤੀ ਜਾਂਦੀ ਸੀ ਉਹ ਦਾ ਲੇਖਾ ਉਨ੍ਹਾਂ ਨਾਲ ਨਹੀਂ ਕੀਤਾ ਜਾਂਦਾ ਸੀ, ਕਿਉਂ ਜੋ ਉਹ ਵਿਹਾਰ ਦੇ ਖਰੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10154', '12', '22', '8', 'ਤਦ ਹਿਲਕੀਯਾਹ ਪ੍ਰਧਾਨ ਜਾਜਕ ਨੇ ਸ਼ਾਫਾਨ ਲਿਖਾਰੀ ਨੂੰ ਆਖਿਆ ਕਿ ਮੈਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚੋਂ ਬਿਵਸਥਾ ਦੀ ਪੋਥੀ ਲੱਭੀ ਹੈ ਅਤੇ ਹਿਲਕੀਯਾਹ ਨੇ ਉਹ ਪੋਥੀ ਸ਼ਾਫਾਨ ਨੂੰ ਦੇ ਦਿੱਤੀ ਅਤੇ ਉਸ ਨੇ ਪੜ੍ਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10155', '12', '22', '9', 'ਤਦ ਸ਼ਾਫਾਨ ਲਿਖਾਰੀ ਰਾਜਾ ਦੇ ਕੋਲ ਆਇਆ ਅਤੇ ਰਾਜਾ ਕੋਲ ਫੇਰ ਇਹ ਖ਼ਬਰ ਲਿਆਇਆ ਅਤੇ ਆਖਿਆ ਕਿ ਤੁਹਾਡੇ ਦਾਸਾਂ ਨੇ ਉਹ ਚਾਂਦੀ ਜੋ ਭਵਨ ਵਿੱਚੋਂ ਮਿਲੀ ਇਕੱਠੀ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਕਰਿੰਦਿਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤੀ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਦੇਖਭਾਲ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10156', '12', '22', '10', 'ਤਦ ਸ਼ਾਫਾਨ ਲਿਖਾਰੀ ਨੇ ਰਾਜਾ ਨੂੰ ਦੱਸਿਆ ਕਿ ਹਿਲਕੀਯਾਹ ਜਾਜਕ ਨੇ ਇੱਕ ਪੋਥੀ ਮੈਨੂੰ ਫੜਾਈ ਹੈ ਅਤੇ ਸ਼ਾਫਾਨ ਨੇ ਉਹ ਨੂੰ ਰਾਜਾ ਦੇ ਸਾਹਮਣੇ ਪੜ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10157', '12', '22', '11', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਰਾਜਾ ਨੇ ਬਿਵਸਥਾ ਦੀ ਪੋਥੀ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਤਾਂ ਉਹ ਨੇ ਆਪਣੇ ਬਸਤਰ ਪਾੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10158', '12', '22', '12', 'ਅਤੇ ਰਾਜਾ ਨੇ ਹਿਲਕੀਯਾਹ ਜਾਜਕ ਅਤੇ ਸ਼ਾਫਾਨ ਦੇ ਪੁੱਤਰ ਅਹੀਕਾਮ ਅਤੇ ਮੀਕਾਯਾਹ ਦੇ ਪੁੱਤਰ ਅਕਬੋਰ ਅਤੇ ਸ਼ਾਫਾਨ ਲਿਖਾਰੀ ਅਤੇ ਰਾਜਾ ਦੇ ਟਹਿਲੂਏ ਅਸਾਯਾਹ ਨੂੰ ਇਹ ਹੁਕਮ ਦਿੱਤਾ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10159', '12', '22', '13', 'ਜਾਓ ਅਤੇ ਇਸ ਪੋਥੀ ਦੀਆਂ ਗੱਲਾਂ ਵਿਖੇ ਜੋ ਲੱਭੀ ਹੈ, ਮੇਰੀ ਵੱਲੋਂ ਤੇ ਲੋਕਾਂ ਦੀ ਵੱਲੋਂ ਤੇ ਸਾਰੇ ਯਹੂਦਾਹ ਵੱਲੋਂ ਯਹੋਵਾਹ ਤੋਂ ਪੁੱਛ-ਗਿੱਛ ਕਰੋ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਵੱਡਾ ਕ੍ਰੋਧ ਸਾਡੇ ਉੱਤੇ ਇਸੇ ਲਈ ਭੜਕਿਆ ਹੈ ਕਿ ਉਹ ਸਭ ਜੋ ਸਾਡੇ ਵਿਖੇ ਲਿਖਿਆ ਹੈ ਉਹ ਦੇ ਅਨੁਸਾਰ ਕਰਨ ਲਈ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਇਸ ਪੋਥੀ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਨਾ ਸੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10160', '12', '22', '14', 'ਸੋ ਹਿਲਕੀਯਾਹ ਜਾਜਕ, ਅਹੀਕਾਮ, ਅਕਬੋਰ, ਸ਼ਾਫਾਨ ਅਤੇ ਅਸਾਯਾਹ ਹੁਲਦਾਹ ਨਬੀਆ ਦੇ ਕੋਲ ਗਏ ਜੋ ਉਸ ਸ਼ੱਲੂਮ ਦੀ ਵਹੁਟੀ ਸੀ ਜੋ ਤਿਕਵਾਹ ਦਾ ਪੁੱਤਰ ਤੇ ਹਰਹਸ ਦਾ ਪੋਤਾ ਸੀ ਜੋ ਜਾਜਕਾਂ ਦੇ ਬਸਤਰਾਂ ਦਾ ਰਖਵਾਲਾ ਸੀ। ਉਹ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਮਿਸ਼ਨਹ ਨਾਮੀ ਮੁਹੱਲੇ ਵਿੱਚ ਰਹਿੰਦੀ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਨਾਲ ਗੱਲਬਾਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10161', '12', '22', '15', 'ਤਾਂ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਤੁਸੀਂ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਿਸ ਨੇ ਤੁਹਾਨੂੰ ਮੇਰੇ ਕੋਲ ਭੇਜਿਆ ਹੈ ਇਹ ਆਖਣਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10162', '12', '22', '16', 'ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ ਕਿ ਵੇਖੋ ਮੈਂ ਇਸ ਥਾਂ ਅਤੇ ਇਸ ਦੇ ਵਾਸੀਆਂ ਉੱਤੇ ਬੁਰਿਆਈ ਅਰਥਾਤ ਇਸ ਪੋਥੀ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਲਿਆਉਣ ਵਾਲਾ ਹਾਂ, ਜੋ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਨੇ ਪੜ੍ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10163', '12', '22', '17', 'ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਛੱਡ ਦਿੱਤਾ ਅਤੇ ਪਰਾਏ ਦੇਵਤਿਆਂ ਦੇ ਅੱਗੇ ਧੂਪ ਧੁਖਾਈ ਤਾਂ ਜੋ ਉਹ ਆਪਣੇ ਹੱਥਾਂ ਦੀ ਸਾਰੀ ਕਾਰੀਗਰੀ ਨਾਲ ਮੈਨੂੰ ਕ੍ਰੋਧ ਵਿੱਚ ਲਿਆਉਣ। ਸੋ ਮੇਰਾ ਕ੍ਰੋਧ ਇਸ ਥਾਂ ਤੇ ਭੜਕੇਗਾ ਅਤੇ ਠੰਡਾ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10164', '12', '22', '18', 'ਪਰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਨੂੰ ਜਿਸ ਨੇ ਤੁਹਾਨੂੰ ਯਹੋਵਾਹ ਕੋਲੋਂ ਪੁੱਛ-ਗਿੱਛ ਕਰਨ ਲਈ ਭੇਜਿਆ ਹੈ ਤੁਸੀਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖਿਓ ਕਿ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਉਹਨਾਂ ਗੱਲਾਂ ਦੇ ਵਿਖੇ ਜਿਹੜੀਆਂ ਤੂੰ ਸੁਣੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10165', '12', '22', '19', 'ਇਸ ਲਈ ਕਿ ਤੇਰਾ ਮਨ ਨਰਮ ਹੋਇਆ ਅਤੇ ਜਦ ਤੂੰ ਉਹ ਸੁਣਿਆ ਜੋ ਮੈਂ ਇਸ ਥਾਂ ਅਤੇ ਇਹ ਦੇ ਵਾਸੀਆਂ ਦੇ ਵਿਰੁੱਧ ਆਖਿਆ ਸੀ ਕਿ ਉਹ ਨਾਸ ਹੋਣ ਤੇ ਸਰਾਪੇ ਜਾਣ ਤਾਂ ਤੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਨੀਵਾਂ ਹੋਇਆ ਤੇ ਆਪਣੇ ਲੀੜੇ ਪਾੜੇ ਅਤੇ ਮੇਰੇ ਅੱਗੇ ਰੋਇਆ ਸੋ ਮੈਂ ਵੀ ਤੇਰੀ ਸੁਣੀ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10166', '12', '22', '20', 'ਇਸ ਕਾਰਨ ਵੇਖ ਮੈਂ ਤੈਨੂੰ ਤੇਰੇ ਪੁਰਖਿਆਂ ਨਾਲ ਰਲਾਉਣ ਵਾਲਾ ਹਾਂ ਅਤੇ ਤੂੰ ਦਫ਼ਨਾਇਆ ਜਾਵੇਂਗਾ ਅਤੇ ਤੇਰੀਆਂ ਅੱਖੀਆਂ ਉਸ ਸਾਰੀ ਬੁਰਿਆਈ ਨੂੰ ਜੋ ਮੈਂ ਇਸ ਥਾਂ ਉੱਤੇ ਲਿਆਉਣ ਵਾਲਾ ਹਾਂ ਨਾ ਵੇਖਣਗੀਆਂ। ਉਹ ਫੇਰ ਰਾਜੇ ਕੋਲ ਇਹ ਸੁਨੇਹਾ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10167', '12', '23', '1', '¶ ਤਦ ਰਾਜੇ ਨੇ ਸੁਨੇਹਾ ਭੇਜਿਆ ਅਤੇ ਸਾਰੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਬਜ਼ੁਰਗ ਉਹ ਦੇ ਕੋਲ ਇਕੱਠੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10168', '12', '23', '2', 'ਤਾਂ ਰਾਜਾ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਗਿਆ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਮਨੁੱਖ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਸਾਰੇ ਵਾਸੀ ਅਤੇ ਜਾਜਕ, ਨਬੀ ਅਤੇ ਸਾਰੇ ਛੋਟੇ ਵੱਡੇ ਲੋਕ ਉਹ ਦੇ ਨਾਲ ਸਨ ਅਤੇ ਉਹ ਨੇ ਨੇਮ ਦੀ ਪੋਥੀ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚੋਂ ਲੱਭੀ ਸੀ, ਉਹ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਪੜ੍ਹ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਕੰਨੀਂ ਪਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10169', '12', '23', '3', 'ਤਦ ਰਾਜਾ ਥੜੇ ਦੇ ਉੱਤੇ ਖੜ੍ਹਾ ਹੋ ਗਿਆ ਅਤੇ ਉਹ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਇੱਕ ਨੇਮ ਬੰਨ੍ਹਿਆ ਕਿ ਅਸੀਂ ਯਹੋਵਾਹ ਦੇ ਪਿੱਛੇ ਤੁਰਾਂਗੇ ਤੇ ਉਸ ਦੇ ਹੁਕਮਾਂ ਤੇ ਸਾਖੀਆਂ ਤੇ ਬਿਧੀਆਂ ਨੂੰ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਮੰਨਾਂਗੇ ਅਤੇ ਉਸ ਨੇਮ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਜੋ ਉਸ ਪੋਥੀ ਵਿੱਚ ਲਿਖੀਆਂ ਹੋਈਆਂ ਹਨ ਪੂਰਾ ਕਰਾਂਗੇ ਤਾਂ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਉਸ ਨੇਮ ਨੂੰ ਮੰਨ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10170', '12', '23', '4', 'ਤਦ ਰਾਜਾ ਨੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਹਿਲਕੀਯਾਹ ਨੂੰ ਅਤੇ ਦੂਜੇ ਦਰਜੇ ਦੇ ਜਾਜਕਾਂ ਨੂੰ ਅਤੇ ਦਰਬਾਨਾਂ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਉਹ ਸਾਰੇ ਭਾਂਡੇ ਜੋ ਬਆਲ ਅਤੇ ਅਸ਼ੇਰਾਹ ਦੇਵੀ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਸਾਰੇ ਲਸ਼ਕਰ ਲਈ ਬਣਾਏ ਗਏ ਸਨ ਯਹੋਵਾਹ ਦੀ ਹੈਕਲ ਵਿੱਚੋਂ ਬਾਹਰ ਕੱਢ ਲਿਆਉਣ ਅਤੇ ਉਹ ਨੇ ਯਰੂਸ਼ਲਮੋਂ ਬਾਹਰ ਕਿਦਰੋਨ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਉਹਨਾਂ ਨੂੰ ਸਾੜ ਦਿੱਤਾ ਅਤੇ ਉਹਨਾਂ ਦੀ ਸੁਆਹ ਨੂੰ ਬੈਤਏਲ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10171', '12', '23', '5', 'ਅਤੇ ਉਹ ਨੇ ਉਹਨਾਂ ਬੁੱਤ ਪੂਜਕ ਪੁਜਾਰੀਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਨੇ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰ ਦੇ ਉੱਚਿਆਂ ਥਾਵਾਂ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਥਾਵਾਂ ਵਿੱਚ ਧੂਪ ਧੁਖਾਉਣ ਲਈ ਠਹਿਰਾਇਆ ਸੀ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਵੀ ਜੋ ਬਆਲ, ਸੂਰਜ, ਚੰਦ, ਘੁੰਮਣ ਵਾਲੇ ਤਾਰੇ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਸਾਰੇ ਲਸ਼ਕਰ ਲਈ ਧੂਪ ਧੁਖਾਉਂਦੇ ਸਨ, ਹਟਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10172', '12', '23', '6', 'ਅਤੇ ਉਸ ਟੁੰਡਦੇਵੀ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਤੋਂ ਕੱਢ ਕੇ ਯਰੂਸ਼ਲਮ ਤੋਂ ਬਾਹਰ ਕਿਦਰੋਨ ਦੀ ਵਾਦੀ ਵਿੱਚ ਲੈ ਗਿਆ ਅਤੇ ਉਸ ਨੂੰ ਕਿਦਰੋਨ ਦੀ ਵਾਦੀ ਵਿੱਚ ਸਾੜ ਸੁੱਟਿਆ ਅਤੇ ਉਸ ਨੂੰ ਕੁੱਟ-ਕੁੱਟ ਕੇ ਪੀਪੂੰ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਸ ਪੀਪੂੰ ਨੂੰ ਆਮ ਲੋਕਾਂ ਦੀਆਂ ਕਬਰਾਂ ਉੱਤੇ ਸੁੱਟ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10173', '12', '23', '7', 'ਅਤੇ ਉਹ ਨੇ ਸਮਲਿੰਗੀਆਂ ਦੇ ਘਰਾਂ ਨੂੰ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਕੋਲ ਸਨ ਜਿੱਥੇ ਔਰਤਾਂ ਅਸ਼ੇਰਾਹ ਦੇ ਲਈ ਪੜਦੇ ਬੁਣਦੀਆਂ ਸਨ ਢਾਹ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10174', '12', '23', '8', 'ਉਹ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚੋਂ ਸਾਰੇ ਜਾਜਕਾਂ ਨੂੰ ਲਿਆਇਆ ਅਤੇ ਗਬਾ ਤੋਂ ਲੈ ਕੇ ਬਏਰਸ਼ਬਾ ਤੱਕ ਉਹਨਾਂ ਸਾਰੀਆਂ ਉੱਚੀਆਂ ਥਾਵਾਂ ਨੂੰ ਜਿੱਥੇ ਜਾਜਕਾਂ ਨੇ ਧੂਪ ਧੁਖਾਈ ਸੀ ਭਰਿਸ਼ਟ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਨੇ ਰਾਹ ਦੇ ਫਾਟਕਾਂ ਦੇ ਉਹਨਾਂ ਉੱਚਿਆਂ ਥਾਵਾਂ ਨੂੰ ਜੋ ਸ਼ਹਿਰ ਦੇ ਹਾਕਮ ਯਹੋਸ਼ੁਆ ਦੇ ਫਾਟਕ ਦੇ ਰਾਹ ਤੇ ਸ਼ਹਿਰ ਦੇ ਫਾਟਕ ਦੇ ਖੱਬੇ ਹੱਥ ਸੀ ਢਾਹ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10175', '12', '23', '9', 'ਤਾਂ ਵੀ ਉੱਚਿਆਂ ਥਾਵਾਂ ਦੇ ਪੁਜਾਰੀ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਯਹੋਵਾਹ ਦੀ ਜਗਵੇਦੀ ਕੋਲ ਨਾ ਆਏ ਪਰ ਉਹ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਵਿੱਚਕਾਰ ਬੇ ਪਤੀਰੀ ਰੋਟੀ ਖਾ ਲੈਂਦੇ ਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10176', '12', '23', '10', 'ਅਤੇ ਉਹ ਨੇ ਤੋਫਥ ਨੂੰ ਜੋ ਬਨੀ ਹਿੰਨੋਮ ਦੀ ਵਾਦੀ ਵਿੱਚ ਹੈ ਭਰਿਸ਼ਟ ਕੀਤਾ, ਤਾਂ ਜੋ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਪੁੱਤਰ ਜਾਂ ਆਪਣੀ ਧੀ ਨੂੰ ਮੋਲਕ ਦੇ ਲਈ ਅੱਗ ਵਿੱਚੋਂ ਦੀ ਨਾ ਲੰਘਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10177', '12', '23', '11', 'ਅਤੇ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਘੋੜਿਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਨੇ ਸੂਰਜ ਲਈ ਅਰਪਣ ਕੀਤਾ ਸੀ, ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਰਾਹ ਕੋਲੋਂ ਨਾਥਾਨ-ਮਲਕ ਖੋਜੇ ਦੀ ਕੋਠੜੀ ਦੇ ਲਾਗਿਓਂ ਜੋ ਬਸਤੀ ਦੇ ਅੰਦਰ ਸੀ ਕੱਢ ਦਿੱਤਾ। ਉਹ ਨੇ ਸੂਰਜ ਦੇ ਰਥਾਂ ਨੂੰ ਵੀ ਅੱਗ ਨਾਲ ਫੂਕ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10178', '12', '23', '12', 'ਅਤੇ ਜੋ ਜਗਵੇਦੀਆਂ ਆਹਾਜ਼ ਦੇ ਚੁਬਾਰੇ ਦੀ ਛੱਤ ਉੱਤੇ ਸਨ ਜਿਹੜੀਆਂ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਨੇ ਬਣਾਈਆਂ ਸਨ ਅਤੇ ਉਹ ਜਗਵੇਦੀਆਂ ਵੀ ਜੋ ਮਨੱਸ਼ਹ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਦੋਹਾਂ ਵਿਹੜਿਆਂ ਵਿੱਚ ਬਣਾਈਆਂ ਸਨ ਰਾਜਾ ਨੇ ਢਾਹ ਛੱਡੀਆਂ ਅਤੇ ਉੱਥੋਂ ਚੁੱਕਵਾ ਕੇ ਉਹਨਾਂ ਦੀ ਸੁਆਹ ਨੂੰ ਕਿਦਰੋਨ ਦੇ ਨਾਲੇ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10179', '12', '23', '13', 'ਪਾਤਸ਼ਾਹਾਂ ਨੇ ਉਹਨਾਂ ਉੱਚਿਆਂ ਥਾਵਾਂ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ ਜੋ ਯਰੂਸ਼ਲਮ ਦੇ ਸਾਹਮਣੇ ਗੰਦੇ ਪਰਬਤ ਦੇ ਸੱਜੇ ਪਾਸੇ ਸਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਸੁਲੇਮਾਨ ਨੇ ਸੀਦੋਨੀਆਂ ਦੀ ਘਿਣਾਉਣੀ ਦੇਵੀ ਅਸ਼ਤਾਰੋਥ ਅਤੇ ਮੋਆਬੀਆਂ ਦੇ ਘਿਣਾਉਣੇ ਦੇਵ ਕਮੋਸ਼ ਅਤੇ ਅੰਮੋਨੀਆਂ ਦੇ ਘਿਣਾਉਣੇ ਦੇਵ ਮਿਲਕੋਮ ਦੇ ਲਈ ਬਣਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10180', '12', '23', '14', 'ਅਤੇ ਉਹ ਨੇ ਥੰਮ੍ਹਾਂ ਨੂੰ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰ ਦਿੱਤਾ ਅਤੇ ਟੁੰਡਾਂ ਨੂੰ ਵੱਢ ਦਿੱਤਾ ਅਤੇ ਉਹਨਾਂ ਦਾ ਥਾਂ ਆਦਮੀਆਂ ਦੀਆਂ ਹੱਡੀਆਂ ਨਾਲ ਭਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10181', '12', '23', '15', 'ਨਾਲੇ ਉਹ ਜਗਵੇਦੀ ਜੋ ਬੈਤਏਲ ਵਿੱਚ ਸੀ ਤੇ ਉਹ ਉੱਚਾ ਥਾਂ ਜੋ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਨੇ ਬਣਾਇਆ ਸੀ ਜਿਹ ਦੇ ਨਾਲ ਉਸ ਨੇ ਇਸਰਾਏਲ ਤੋਂ ਪਾਪ ਕਰਾਇਆ ਸੀ ਸੋ ਉਹ ਜਗਵੇਦੀ ਅਤੇ ਉੱਚਾ ਥਾਂ ਵੀ ਉਹ ਨੇ ਢਾਹ ਛੱਡਿਆ ਅਤੇ ਉਸ ਉੱਚੇ ਥਾਂ ਨੂੰ ਫੂਕ ਦਿੱਤਾ ਤੇ ਉਸ ਨੂੰ ਪੀਹ ਕੇ ਚੂਰ-ਚੂਰ ਕਰ ਦਿੱਤਾ ਅਤੇ ਅਸ਼ੇਰਾਹ ਦੀ ਮੂਰਤੀ ਨੂੰ ਫੂਕ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10182', '12', '23', '16', 'ਅਤੇ ਜਦ ਯੋਸ਼ੀਯਾਹ ਮੁੜਿਆ ਅਤੇ ਉਹ ਕਬਰਾਂ ਜੋ ਪਰਬਤ ਵਿੱਚ ਸਨ ਡਿੱਠੀਆਂ ਤਾਂ ਉਹ ਨੇ ਲੋਕ ਭੇਜ ਕੇ ਕਬਰਾਂ ਵਿੱਚੋਂ ਹੱਡੀਆਂ ਕਢਵਾਈਆਂ ਅਤੇ ਜਗਵੇਦੀ ਉੱਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾੜ ਕੇ ਉਸ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ। ਇਹ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਹੋਇਆ ਜਿਹ ਦਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਨੇ ਪਰਚਾਰ ਕੀਤਾ ਜਿਸ ਨੇ ਇਸ ਵਾਰਤਾ ਦਾ ਵੀ ਪਰਚਾਰ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10183', '12', '23', '17', 'ਤਦ ਉਹ ਨੇ ਆਖਿਆ ਕਿ ਉਹ ਯਾਦਗਾਰ ਜੋ ਮੈਂ ਉੱਧਰ ਵੇਖਦਾ ਹਾਂ ਕੀ ਹੈ? ਅੱਗੋਂ ਸ਼ਹਿਰ ਦੇ ਲੋਕਾਂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਇਹ ਉਸ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਦੀ ਕਬਰ ਹੈ ਜਿਸ ਨੇ ਯਹੂਦਾਹ ਤੋਂ ਆ ਕੇ ਉਨ੍ਹਾਂ ਕੰਮਾਂ ਦਾ ਪਰਚਾਰ ਕੀਤਾ ਜੋ ਤੂੰ ਬੈਤਏਲ ਦੀ ਜਗਵੇਦੀ ਦੇ ਵਿਰੁੱਧ ਕੀਤੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10184', '12', '23', '18', 'ਤਾਂ ਉਹ ਨੇ ਆਖਿਆ ਕਿ ਉਸ ਨੂੰ ਵਿਸ਼ਰਾਮ ਕਰਨ ਦਿਓ। ਕੋਈ ਮਨੁੱਖ ਉਸ ਦੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਨਾ ਛੇੜੇ। ਸੋ ਉਹਨਾਂ ਨੇ ਉਸ ਦੀਆਂ ਹੱਡੀਆਂ ਉਸ ਨਬੀ ਦੀਆਂ ਹੱਡੀਆਂ ਨਾਲ ਜੋ ਸਾਮਰਿਯਾ ਵਿੱਚ ਆਇਆ ਸੀ ਰਹਿਣ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10185', '12', '23', '19', 'ਨਾਲੇ ਯੋਸ਼ੀਯਾਹ ਨੇ ਉਨ੍ਹਾਂ ਉੱਚਿਆਂ ਥਾਵਾਂ ਦੇ ਸਾਰਿਆਂ ਮੰਦਰਾਂ ਨੂੰ ਵੀ ਜੋ ਸਾਮਰਿਯਾ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਸਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਕ੍ਰੋਧ ਨੂੰ ਭੜਕਾਉਣ ਲਈ ਬਣਾਇਆ ਸੀ ਢਾਹ ਦਿੱਤਾ ਅਤੇ ਉਹ ਸਭ ਜੋ ਉਹ ਨੇ ਬੈਤਏਲ ਵਿੱਚ ਕੀਤਾ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਉਨ੍ਹਾਂ ਨਾਲ ਵੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10186', '12', '23', '20', 'ਅਤੇ ਉਹ ਨੇ ਉੱਚਿਆਂ ਥਾਵਾਂ ਦੇ ਸਾਰਿਆਂ ਪੁਜਾਰੀਆਂ ਨੂੰ ਜੋ ਉੱਥੇ ਸਨ ਜਗਵੇਦੀਆਂ ਉੱਤੇ ਬਲੀਦਾਨ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਆਦਮੀਆਂ ਦੀਆਂ ਹੱਡੀਆਂ ਸਾੜੀਆਂ ਫੇਰ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10187', '12', '23', '21', '¶ ਤਦ ਰਾਜਾ ਨੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੂੰ ਇਹ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਜਿਵੇਂ ਇਸ ਨੇਮ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੈ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਪਸਾਹ ਮਨਾਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10188', '12', '23', '22', 'ਨਿਆਂਈਆਂ ਦੇ ਦਿਨਾਂ ਤੋਂ ਜੋ ਇਸਰਾਏਲ ਦਾ ਨਿਆਂ ਕਰਦੇ ਸਨ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅਜਿਹੀ ਪਸਾਹ ਸੱਚ-ਮੁੱਚ ਨਹੀਂ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10189', '12', '23', '23', 'ਪਰ ਯੋਸ਼ੀਯਾਹ ਰਾਜਾ ਦੇ ਰਾਜ ਦੇ ਅਠਾਰਵੇਂ ਸਾਲ ਵਿੱਚ ਇਹ ਪਸਾਹ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਲਈ ਮਨਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10190', '12', '23', '24', '¶ ਇਸ ਦੇ ਨਾਲ ਯੋਸ਼ੀਯਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਪੁੱਛਣ ਵਾਲੀਆਂ ਰੂਹਾਂ ਸਨ, ਦਿਓ-ਯਾਰਾਂ, ਘਰੇਲੂ ਮੂਰਤਾਂ, ਬੁੱਤਾਂ ਅਤੇ ਸਾਰੀਆਂ ਘਿਣਾਉਣੀਆਂ ਵਸਤੂਆਂ ਨੂੰ ਜੋ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਦਿੱਸੇ ਸਨ, ਹਟਾ ਦਿੱਤਾ ਤਾਂ ਜੋ ਉਹ ਬਿਵਸਥਾ ਦੀਆਂ ਉਹਨਾਂ ਗੱਲਾਂ ਨੂੰ ਪੂਰੀਆਂ ਕਰੇ ਜੋ ਉਸ ਪੋਥੀ ਵਿੱਚ ਲਿਖੀਆਂ ਹੋਈਆਂ ਸਨ ਜਿਹੜੀਆਂ ਹਿਲਕੀਯਾਹ ਜਾਜਕ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚੋਂ ਲੱਭੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10191', '12', '23', '25', 'ਅਤੇ ਉਸ ਤੋਂ ਪਹਿਲਾਂ ਕੋਈ ਰਾਜਾ ਉਹ ਦੇ ਵਰਗਾ ਨਹੀਂ ਹੋਇਆ ਜੋ ਆਪਣੇ ਸਾਰੇ ਮਨ ਆਏ ਆਪਣੀ ਜਾਨ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਸ਼ਕਤੀ ਨਾਲ ਮੂਸਾ ਦੀ ਸਾਰੀ ਬਿਵਸਥਾ ਅਨੁਸਾਰ ਯਹੋਵਾਹ ਦੀ ਵੱਲ ਫਿਰਿਆ ਹੋਵੇ ਅਤੇ ਨਾ ਉਹ ਦੇ ਮਗਰੋਂ ਕੋਈ ਉਹ ਦੇ ਵਰਗਾ ਉੱਠਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10192', '12', '23', '26', 'ਫਿਰ ਵੀ ਮਨੱਸ਼ਹ ਦੇ ਭੜਕਾਉਣ ਵਾਲਿਆਂ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਜਿਨ੍ਹਾਂ ਤੋਂ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਗੁੱਸੇ ਨੂੰ ਭੜਕਾਇਆ ਸੀ ਯਹੋਵਾਹ ਆਪਣੇ ਡਾਢੇ ਕ੍ਰੋਧ ਤੋਂ ਜਿਹ ਦੇ ਨਾਲ ਉਹ ਦਾ ਗੁੱਸਾ ਯਹੂਦਾਹ ਤੇ ਭੜਕਿਆ ਸੀ ਨਾ ਮੁੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10193', '12', '23', '27', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਜਿਵੇਂ ਮੈਂ ਇਸਰਾਏਲ ਨੂੰ ਪਰੇ ਹਟਾ ਦਿੱਤਾ ਓਵੇਂ ਯਹੂਦਾਹ ਨੂੰ ਵੀ ਆਪਣੇ ਅੱਗਿਓਂ ਪਰੇ ਹਟਾ ਦਿਆਂਗਾ ਅਤੇ ਇਸ ਸ਼ਹਿਰ ਨੂੰ ਜਿਹ ਨੂੰ ਮੈਂ ਚੁਣਿਆ ਸੀ ਅਰਥਾਤ ਯਰੂਸ਼ਲਮ ਨੂੰ ਅਤੇ ਇਸ ਭਵਨ ਨੂੰ ਜਿਹ ਦੇ ਵਿਖੇ ਮੈਂ ਆਖਿਆ ਸੀ ਕਿ ਮੇਰਾ ਨਾਮ ਉੱਥੇ ਹੋਵੇਗਾ ਮੈਂ ਰੱਦਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10194', '12', '23', '28', '¶ ਯੋਸ਼ੀਯਾਹ ਦੀ ਬਾਕੀ ਵਾਰਤਾ ਅਤੇ ਜੋ ਕੁਝ ਉਹ ਨੇ ਕੀਤਾ ਕੀ ਉਹ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10195', '12', '23', '29', 'ਉਸੇ ਦੇ ਦਿਨੀਂ ਮਿਸਰ ਦਾ ਰਾਜਾ ਫ਼ਿਰਊਨ ਨਕੋਹ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਉੱਤੇ ਹਮਲਾ ਕਰਨ ਲਈ ਫ਼ਰਾਤ ਦੇ ਦਰਿਆ ਨੂੰ ਗਿਆ ਅਤੇ ਯੋਸ਼ੀਯਾਹ ਰਾਜਾ ਉਸ ਦਾ ਸਾਹਮਣਾ ਕਰਨ ਲਈ ਬਾਹਰ ਗਿਆ ਅਤੇ ਵੇਖਦੇ ਸਾਰ ਹੀ ਫ਼ਿਰਊਨ ਨੇ ਉਹ ਨੂੰ ਮਗਿੱਦੋ ਕੋਲ ਮਾਰ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10196', '12', '23', '30', 'ਅਤੇ ਉਸ ਦੇ ਨੌਕਰ ਉਹ ਨੂੰ ਮਰਿਆ ਹੋਇਆ ਇੱਕ ਰਥ ਵਿੱਚ ਮਗਿੱਦੋ ਤੋਂ ਲੈ ਗਏ ਅਤੇ ਉਹ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਲਿਆ ਕੇ ਉਸੇ ਦੀ ਕਬਰ ਵਿੱਚ ਦੱਬ ਦਿੱਤਾ ਅਤੇ ਉਸ ਦੇਸ ਦੇ ਲੋਕਾਂ ਨੇ ਯੋਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ ਯਹੋਆਹਾਜ਼ ਨੂੰ ਲੈ ਕੇ ਉਸ ਨੂੰ ਮਸਹ ਕੀਤਾ ਅਤੇ ਉਸ ਦੇ ਪਿਤਾ ਦੇ ਥਾਂ ਉਸ ਨੂੰ ਰਾਜਾ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10197', '12', '23', '31', '¶ ਯਹੋਆਹਾਜ਼ ਤੇਈਆਂ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਤਿੰਨ ਮਹੀਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ ਅਤੇ ਉਸ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਹਮੂਟਲ ਸੀ ਜੋ ਲਿਬਨਾਹ ਦੇ ਯਿਰਮਿਯਾਹ ਦੀ ਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10198', '12', '23', '32', 'ਅਤੇ ਜਿਵੇਂ ਉਸ ਦੇ ਪੁਰਖਿਆਂ ਨੇ ਕੀਤਾ ਸੀ ਉਸ ਨੇ ਉਹ ਕੰਮ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਭੈੜਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10199', '12', '23', '33', 'ਅਤੇ ਫ਼ਿਰਊਨ ਨਕੋਹ ਨੇ ਉਸ ਨੂੰ ਰਿਬਲਾਹ ਵਿੱਚ ਜੋ ਹਮਾਥ ਦੇ ਦੇਸ ਵਿੱਚ ਹੈ ਕੈਦ ਕਰ ਦਿੱਤਾ ਕਿ ਉਹ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਨਾ ਕਰੇ ਅਤੇ ਉਹ ਨੇ ਦੇਸ ਉੱਤੇ ਇੱਕ ਸੌ ਤੋੜਾ ਚਾਂਦੀ ਅਤੇ ਇੱਕ ਤੋੜਾ ਸੋਨਾ ਹਰਜ਼ਾਨਾ ਲਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10200', '12', '23', '34', 'ਅਤੇ ਫ਼ਿਰਊਨ ਨਕੋਹ ਨੇ ਯੋਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ ਅਲਯਾਕੀਮ ਨੂੰ ਉਹ ਦੇ ਪਿਤਾ ਯੋਸ਼ੀਯਾਹ ਦੇ ਥਾਂ ਰਾਜਾ ਬਣਾਇਆ ਅਤੇ ਉਹ ਦਾ ਨਾਮ ਬਦਲ ਕੇ ਯਹੋਯਾਕੀਮ ਰੱਖਿਆ ਅਤੇ ਯਹੋਆਹਾਜ਼ ਨੂੰ ਲੈ ਗਿਆ ਜੋ ਉਹ ਮਿਸਰ ਵਿੱਚ ਗਿਆ ਅਤੇ ਉੱਥੇ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10201', '12', '23', '35', '¶ ਅਤੇ ਯਹੋਯਾਕੀਮ ਨੇ ਚਾਂਦੀ ਤੇ ਸੋਨਾ ਫ਼ਿਰਊਨ ਨੂੰ ਦੇ ਦਿੱਤਾ ਪਰ ਉਸ ਦੇ ਦੇਸ ਉੱਤੇ ਫ਼ਿਰਊਨ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਕਰ ਲਾ ਦਿੱਤਾ। ਉਸ ਨੇ ਦੇਸ ਦੇ ਹਰ ਮਨੁੱਖ ਤੋਂ ਉਸ ਦੇ ਕਰ ਦੇ ਅਨੁਸਾਰ ਚਾਂਦੀ ਤੇ ਸੋਨਾ ਲਿਆ ਕਿ ਉਹ ਫ਼ਿਰਊਨ ਨਕੋਹ ਨੂੰ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10202', '12', '23', '36', 'ਜਦ ਯਹੋਯਾਕੀਮ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਾਂ ਉਹ ਪੱਚੀਆਂ ਸਾਲਾਂ ਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਗਿਆਰ੍ਹਾਂ ਸਾਲ ਰਾਜ ਕੀਤਾ ਅਤੇ ਉਸ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਜ਼ਬੂਦਾਹ ਸੀ ਜੋ ਰੂਮਾਹ ਦੇ ਪਦਾਯਾਹ ਦੀ ਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10203', '12', '23', '37', 'ਅਤੇ ਜਿਵੇਂ ਉਸ ਦੇ ਪੁਰਖਿਆਂ ਨੇ ਕੀਤਾ ਸੀ ਉਸ ਨੇ ਉਹ ਕੰਮ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਭੈੜਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10204', '12', '24', '1', '¶ ਉਹ ਦੇ ਦਿਨੀਂ ਬਾਬਲ ਦਾ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਚੜ੍ਹ ਆਇਆ ਅਤੇ ਯਹੋਯਾਕੀਮ ਤਿੰਨ ਸਾਲ ਉਹ ਦਾ ਦਾਸ ਬਣਿਆ ਰਿਹਾ ਤਦ ਉਹ ਫਿਰ ਕੇ ਉਸ ਤੋਂ ਬਾਗੀ ਹੋ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10205', '12', '24', '2', 'ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਕਸਦੀਆਂ ਦੇ ਜੱਥੇ ਅਤੇ ਅਰਾਮ ਦੇ ਜੱਥੇ ਮੋਆਬ ਦੇ ਜੱਥੇ ਅਤੇ ਅੰਮੋਨੀਆਂ ਦੇ ਜੱਥੇ ਭੇਜੇ ਅਤੇ ਉਸ ਨੇ ਯਹੂਦਾਹ ਦੇ ਵਿਰੁੱਧ ਉਨ੍ਹਾਂ ਨੂੰ ਭੇਜਿਆ ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਉਸ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਜੋ ਉਸ ਨੇ ਆਪਣੇ ਦਾਸਾਂ ਨਬੀਆਂ ਦੇ ਰਾਹੀਂ ਬੋਲਿਆ ਸੀ ਉਹ ਨੂੰ ਨਾਸ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10206', '12', '24', '3', 'ਸੱਚ-ਮੁੱਚ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮ ਕਰਕੇ ਹੀ ਇਹ ਯਹੂਦਾਹ ਨਾਲ ਹੋਇਆ ਤਾਂ ਜੋ ਮਨੱਸ਼ਹ ਦੇ ਪਾਪਾਂ ਕਰਕੇ ਉਹ ਦੀਆਂ ਸਾਰੀਆਂ ਕਰਨੀਆਂ ਅਨੁਸਾਰ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਅੱਗਿਓਂ ਪਰੇ ਹਟਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10207', '12', '24', '4', 'ਨਾਲੇ ਉਨ੍ਹਾਂ ਬੇਦੋਸ਼ਿਆਂ ਦੇ ਲਹੂ ਦੇ ਕਾਰਨ ਵੀ ਜੋ ਉਹ ਨੇ ਬਹਾਇਆ ਸੀ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਬੇਦੋਸ਼ਿਆਂ ਦੇ ਲਹੂ ਨਾਲ ਯਰੂਸ਼ਲਮ ਨੂੰ ਭਰ ਛੱਡਿਆ ਸੀ ਅਤੇ ਯਹੋਵਾਹ ਮਾਫ਼ ਕਰਨਾ ਨਹੀਂ ਸੀ ਚਾਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10208', '12', '24', '5', 'ਅਤੇ ਯਹੋਯਾਕੀਮ ਦੀਆਂ ਬਾਕੀ ਗੱਲਾਂ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਹ ਨੇ ਕੀਤਾ ਕੀ ਉਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10209', '12', '24', '6', 'ਸੋ ਯਹੋਯਾਕੀਮ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਯਹੋਯਾਕੀਨ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10210', '12', '24', '7', 'ਅਤੇ ਮਿਸਰ ਦਾ ਰਾਜਾ ਫੇਰ ਕਦੀ ਆਪਣੇ ਦੇਸੋਂ ਬਾਹਰ ਨਾ ਨਿੱਕਲਿਆ ਕਿਉਂ ਜੋ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੇ ਮਿਸਰ ਦੇ ਨਾਲੇ ਤੋਂ ਲੈ ਕੇ ਫ਼ਰਾਤ ਦੇ ਦਰਿਆ ਤੱਕ ਸਭ ਕੁਝ ਜੋ ਮਿਸਰ ਦੇ ਰਾਜਾ ਦਾ ਸੀ ਲੈ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10211', '12', '24', '8', '¶ ਜਦ ਯਹੋਯਾਕੀਨ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਾਂ ਉਹ ਅਠਾਰਾਂ ਵਰਿਹਾਂ ਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਤਿੰਨ ਮਹੀਨੇ ਰਾਜ ਕੀਤਾ ਅਤੇ ਉਸ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਨਹੁਸ਼ਤਾ ਸੀ ਜੋ ਯਰੂਸ਼ਲਮ ਦੇ ਅਲਨਾਥਾਨ ਦੀ ਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10212', '12', '24', '9', 'ਅਤੇ ਜਿਵੇਂ ਉਸ ਦੇ ਪੁਰਖਿਆਂ ਨੇ ਸੱਭੋ ਕੁਝ ਕੀਤਾ ਓਵੇਂ ਉਸ ਨੇ ਵੀ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਭੈੜਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10213', '12', '24', '10', 'ਉਸ ਵੇਲੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦੇ ਸੇਵਕਾਂ ਨੇ ਯਰੂਸ਼ਲਮ ਦੇ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਅਤੇ ਸ਼ਹਿਰ ਘੇਰਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10214', '12', '24', '11', 'ਅਤੇ ਬਾਬਲ ਦਾ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਸ਼ਹਿਰ ਤੇ ਚੜ੍ਹ ਆਇਆ ਜਦ ਕਿ ਉਹ ਦੇ ਚਾਕਰ ਉਸ ਨੂੰ ਘੇਰ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10215', '12', '24', '12', 'ਤਦ ਯਹੂਦਾਹ ਦਾ ਰਾਜਾ ਯਹੋਯਾਕੀਨ ਆਪਣੀ ਮਾਤਾ, ਆਪਣੇ ਚਾਕਰਾਂ, ਆਪਣੇ ਸਰਦਾਰਾਂ ਅਤੇ ਆਪਣੇ ਦਰਬਾਰੀਆਂ ਸਣੇ ਨਿੱਕਲ ਕੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਕੋਲ ਆਇਆ ਅਤੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੇ ਆਪਣੇ ਰਾਜ ਦੇ ਅੱਠਵੇਂ ਸਾਲ ਉਹ ਨੂੰ ਫੜ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10216', '12', '24', '13', 'ਤਾਂ ਉਹ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦਾ ਸਾਰਾ ਖਜ਼ਾਨਾ ਉੱਥੋਂ ਲੈ ਗਿਆ ਅਤੇ ਸੋਨੇ ਦੇ ਸੱਭੋ ਭਾਂਡੇ ਜੋ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਸੁਲੇਮਾਨ ਨੇ ਯਹੋਵਾਹ ਦੀ ਹੈਕਲ ਵਿੱਚ ਬਣਾਏ ਸਨ ਉਸ ਨੇ ਕੱਟ ਕੇ ਯਹੋਵਾਹ ਦੇ ਕਹੇ ਅਨੁਸਾਰ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10217', '12', '24', '14', 'ਅਤੇ ਉਹ ਸਾਰੇ ਯਰੂਸ਼ਲਮ ਨੂੰ, ਸਾਰਿਆਂ ਸਰਦਾਰਾਂ, ਸਾਰਿਆਂ ਬਲਵੰਤ ਯੋਧਿਆਂ ਨੂੰ ਅਰਥਾਤ ਦਸ ਹਜ਼ਾਰ ਬੰਦੀ ਨਾਲੇ ਸਾਰੇ ਕਾਰੀਗਰਾਂ ਅਤੇ ਲੁਹਾਰਾਂ ਨੂੰ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਲੈ ਗਿਆ ਅਤੇ ਦੇਸ ਦੇ ਅਤੀ ਕੰਗਾਲਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੋਈ ਬਾਕੀ ਨਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10218', '12', '24', '15', 'ਨਾਲੇ ਉਹ ਯਹੋਯਾਕੀਨ ਨੂੰ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਬਾਬਲ ਨੂੰ ਲੈ ਗਿਆ ਅਤੇ ਰਾਜਾ ਦੀ ਮਾਤਾ, ਰਾਜਾ ਦੀਆਂ ਰਾਣੀਆਂ, ਉਹ ਦੇ ਦਰਬਾਰੀਆਂ ਅਤੇ ਦੇਸ ਦੇ ਮਹਾਂਪੁਰਸ਼ਾਂ ਨੂੰ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਯਰੂਸ਼ਲਮ ਤੋਂ ਬਾਬਲ ਨੂੰ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10219', '12', '24', '16', 'ਅਤੇ ਸਾਰੇ ਸੂਰਬੀਰਾਂ ਨੂੰ ਜੋ ਸੱਤ ਹਜ਼ਾਰ ਸਨ, ਕਾਰੀਗਰਾਂ, ਲੁਹਾਰਾਂ ਨੂੰ ਜੋ ਇੱਕ ਹਜ਼ਾਰ ਸਨ ਅਤੇ ਸਾਰੇ ਗੁਣੀ ਯੋਧੇ ਸਨ ਉਨ੍ਹਾਂ ਨੂੰ ਬਾਬਲ ਦਾ ਰਾਜਾ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਬਾਬਲ ਵਿੱਚ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10220', '12', '24', '17', 'ਅਤੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੇ ਉਹ ਦੇ ਚਾਚੇ ਮੱਤਨਯਾਹ ਨੂੰ ਉਸ ਦੇ ਥਾਂ ਰਾਜਾ ਬਣਾਇਆ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਬਦਲ ਕੇ ਸਿਦਕੀਯਾਹ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10221', '12', '24', '18', '¶ ਜਦ ਸਿਦਕੀਯਾਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਾਂ ਇੱਕੀਆਂ ਸਾਲਾਂ ਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਗਿਆਰ੍ਹਾਂ ਸਾਲ ਰਾਜ ਕੀਤਾ ਅਤੇ ਉਸ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਹਮੂਟਲ ਸੀ ਜੋ ਲਿਬਨਾਹ ਦੇ ਯਿਰਮਿਯਾਹ ਦੀ ਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10222', '12', '24', '19', 'ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਯਹੋਯਾਕੀਮ ਨੇ ਕੀਤਾ ਸੀ ਉਸੇ ਦੇ ਅਨੁਸਾਰ ਉਸ ਨੇ ਵੀ ਉਹ ਕੰਮ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਭੈੜਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10223', '12', '24', '20', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਕ੍ਰੋਧ ਕਰ ਕੇ ਜੋ ਯਰੂਸ਼ਲਮ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਉੱਤੇ ਸੀ ਇਹ ਹੋਇਆ ਕਿ ਅੰਤ ਨੂੰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਸਾਹਮਣਿਓਂ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਸਿਦਕੀਯਾਹ ਬਾਬਲ ਦੇ ਰਾਜਾ ਤੋਂ ਬੇਮੁੱਖ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10224', '12', '25', '1', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਉਹ ਦੇ ਰਾਜ ਦੇ ਨੌਵੇਂ ਸਾਲ ਦੇ ਦਸਵੇਂ ਮਹੀਨੇ ਦੇ ਦਸਵੇਂ ਦਿਨ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਨੇ ਆਪਣੀ ਸਾਰੀ ਸੈਨਾਂ ਦੇ ਨਾਲ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਅਤੇ ਉਹ ਦੇ ਸਾਹਮਣੇ ਡੇਰੇ ਲਾ ਲਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਸਾਹਮਣੇ ਤੇ ਆਲੇ-ਦੁਆਲੇ ਦਮਦਮਾ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10225', '12', '25', '2', 'ਅਤੇ ਸਿਦਕੀਯਾਹ ਰਾਜਾ ਦੇ ਸ਼ਾਸਨ ਦੇ ਗਿਆਰਵੇਂ ਸਾਲ ਤੱਕ ਸ਼ਹਿਰ ਘੇਰਿਆ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10226', '12', '25', '3', 'ਚੌਥੇ ਮਹੀਨੇ ਦੇ ਨੌਵੇਂ ਦਿਨ ਜਦ ਕਾਲ ਸ਼ਹਿਰ ਵਿੱਚ ਡਾਢਾ ਹੋ ਗਿਆ ਅਤੇ ਦੇਸ ਦੇ ਲੋਕਾਂ ਲਈ ਰੋਟੀ ਨਾ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10227', '12', '25', '4', 'ਤਦ ਸ਼ਹਿਰ ਤੋੜਿਆ ਗਿਆ ਅਤੇ ਦੋਹਾਂ ਕੰਧਾਂ ਦੇ ਵਿਚਕਾਰ ਜੋ ਫਾਟਕ ਰਾਜਾ ਦੇ ਬਾਗ ਦੇ ਕੋਲ ਸੀ ਉਹ ਦੇ ਰਾਹੀਂ ਸਾਰੇ ਯੋਧੇ ਰਾਤੋਂ-ਰਾਤ ਭੱਜ ਗਏ ਜਦ ਕਸਦੀ ਸ਼ਹਿਰ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਸਨ ਤਾਂ ਰਾਜਾ ਮੈਦਾਨ ਦੇ ਰਾਹ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10228', '12', '25', '5', 'ਅਤੇ ਕਸਦੀਆਂ ਦੀ ਸੈਨਾਂ ਨੇ ਰਾਜਾ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਯਰੀਹੋ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਉਹ ਨੂੰ ਜਾ ਲਿਆ ਅਤੇ ਉਹ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਉਹ ਦੇ ਕੋਲੋਂ ਖਿੰਡ-ਪੁੰਡ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10229', '12', '25', '6', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਰਾਜਾ ਨੂੰ ਫੜ੍ਹ ਲਿਆ ਅਤੇ ਉਹ ਨੂੰ ਰਿਬਲਾਹ ਵਿੱਚ ਬਾਬਲ ਦੇ ਰਾਜਾ ਕੋਲ ਲਿਆਏ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦਾ ਨਿਆਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10230', '12', '25', '7', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਸਿਦਕੀਯਾਹ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਕੋਹਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਸਿਦਕੀਯਾਹ ਦੀਆਂ ਅੱਖਾਂ ਕੱਢ ਛੱਡੀਆਂ ਅਤੇ ਉਹ ਨੂੰ ਪਿੱਤਲ ਦੀਆਂ ਬੇੜੀਆਂ ਨਾਲ ਜਕੜ ਕੇ ਬਾਬਲ ਵਿੱਚ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10231', '12', '25', '8', 'ਪੰਜਵੇਂ ਮਹੀਨੇ ਦੇ ਸੱਤਵੇਂ ਦਿਨ ਜੋ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦਾ ਉੱਨੀਵਾਂ ਸਾਲ ਸੀ ਸ਼ਾਹੀ ਜੱਲਾਦਾਂ ਦਾ ਸਰਦਾਰ ਨਬੂਜ਼ਰਦਾਨ ਜੋ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦਾ ਚਾਕਰ ਸੀ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10232', '12', '25', '9', 'ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਭਵਨ ਅਤੇ ਰਾਜਾ ਦਾ ਮਹਿਲ ਸਾੜ ਸੁੱਟਿਆ, ਹਾਂ, ਯਰੂਸ਼ਲਮ ਦੇ ਸਾਰੇ ਘਰ ਨਾਲੇ ਹਰ ਮਹਾਂ ਪੁਰਸ਼ ਦਾ ਘਰ ਉਸ ਨੇ ਅੱਗ ਨਾਲ ਫੂਕ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10233', '12', '25', '10', 'ਕਸਦੀਆਂ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਨੇ ਜੋ ਜੱਲਾਦਾਂ ਦੇ ਸਰਦਾਰ ਦੇ ਨਾਲ ਸੀ ਯਰੂਸ਼ਲਮ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਕੰਧਾਂ ਨੂੰ ਢਾਹ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10234', '12', '25', '11', 'ਅਤੇ ਬਚੇ-ਖੁਚੇ ਲੋਕ ਜੋ ਸ਼ਹਿਰ ਵਿੱਚ ਰਹਿ ਗਏ ਸਨ ਅਤੇ ਭਗੌੜੇ ਜੋ ਬਾਬਲ ਦੇ ਰਾਜਾ ਵੱਲ ਹੋ ਗਏ ਸਨ ਨਾਲੇ ਦਲ ਦੇ ਬਚੇ-ਖੁਚੇ ਉਨ੍ਹਾਂ ਨੂੰ ਨਬੂਜ਼ਰਦਾਨ ਜੱਲਾਦਾਂ ਦਾ ਸਰਦਾਰ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10235', '12', '25', '12', 'ਪਰ ਜੱਲਾਦਾਂ ਦੇ ਸਰਦਾਰ ਨੇ ਦੇਸ ਦੇ ਅੱਤ ਕੰਗਾਲਾਂ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਕਿ ਦਾਖ ਦੇ ਬਾਗ਼ਾਂ ਦੇ ਰਾਖੇ ਤੇ ਬਾਗਬਾਨ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10236', '12', '25', '13', 'ਅਤੇ ਪਿੱਤਲ ਦੇ ਉਹਨਾਂ ਥੰਮ੍ਹਾਂ ਨੂੰ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਸਨ ਅਤੇ ਕੁਰਸੀਆਂ ਨੂੰ ਅਤੇ ਪਿੱਤਲ ਦੇ ਵੱਡੇ ਹੌਦ ਨੂੰ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਸੀ ਕਸਦੀਆਂ ਨੇ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਉਹਨਾਂ ਦਾ ਪਿੱਤਲ ਬਾਬਲ ਨੂੰ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10237', '12', '25', '14', 'ਅਤੇ ਤਸਲੇ, ਕੜਛੇ, ਗੁਲਤਰਾਸ਼, ਕੌਲੀਆਂ ਨਾਲੇ ਪਿੱਤਲ ਦੇ ਉਹ ਸਾਰੇ ਭਾਂਡੇ ਜਿਨ੍ਹਾਂ ਨਾਲ ਸੇਵਾ ਕੀਤੀ ਜਾਂਦੀ ਸੀ ਉਹ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10238', '12', '25', '15', 'ਅਤੇ ਅੰਗੀਠੀਆਂ ਅਤੇ ਬਾਟੇ ਜੋ ਸੋਨੇ ਦੇ ਸਨ ਉਹਨਾਂ ਦਾ ਸੋਨਾ ਅਤੇ ਜੋ ਚਾਂਦੀ ਦੇ ਸਨ ਉਹਨਾਂ ਦੀ ਚਾਂਦੀ ਜੱਲਾਦਾਂ ਦਾ ਸਰਦਾਰ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10239', '12', '25', '16', 'ਰਹੇ ਦੋ ਥੰਮ੍ਹ, ਵੱਡਾ ਹੌਦ ਅਤੇ ਕੁਰਸੀਆਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਸੁਲੇਮਾਨ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਲਈ ਬਣਾਇਆ ਸੀ ਉਹਨਾਂ ਸਾਰੀਆਂ ਵਸਤਾਂ ਦਾ ਪਿੱਤਲ ਤੋਲ ਤੋਂ ਬਾਹਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10240', '12', '25', '17', 'ਹਰ ਥੰਮ੍ਹ ਅਠਾਰਾਂ ਹੱਥ ਉੱਚਾ ਸੀ ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਪਿੱਤਲ ਦਾ ਇੱਕ ਕਲਸ ਸੀ ਅਤੇ ਕਲਸ ਤਿੰਨ ਹੱਥ ਉੱਚਾ ਸੀ ਅਤੇ ਉਸ ਕਲਸ ਉੱਤੇ ਚੁਫ਼ੇਰੇ ਜਾਲੀ ਤੇ ਅਨਾਰ ਸੱਭੇ ਪਿੱਤਲ ਦੇ ਸਨ ਅਤੇ ਦੂਜਾ ਥੰਮ੍ਹ ਵੀ ਇਹੋ ਜਿਹਾ ਸੀ ਅਤੇ ਉਸ ਉੱਤੇ ਵੀ ਜਾਲੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10241', '12', '25', '18', '¶ ਅਤੇ ਜੱਲਾਦਾਂ ਦੇ ਸਰਦਾਰ ਨੇ ਸਰਾਯਾਹ ਪ੍ਰਧਾਨ ਜਾਜਕ ਅਤੇ ਉਹ ਦੇ ਹੇਠਲੇ ਜਾਜਕ ਸਫ਼ਨਯਾਹ ਅਤੇ ਤਿੰਨਾਂ ਦਰਬਾਨਾਂ ਨੂੰ ਫੜ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10242', '12', '25', '19', 'ਅਤੇ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਇੱਕ ਦਰਬਾਰੀ ਨੂੰ ਫੜ ਲਿਆ ਜੋ ਯੋਧਿਆਂ ਉੱਤੇ ਠਹਿਰਾਇਆ ਹੋਇਆ ਸੀ ਅਤੇ ਜਿਹੜੇ ਰਾਜਾ ਦੇ ਸਨਮੁਖ ਰਹਿੰਦੇ ਸਨ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਪੰਜਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਜੋ ਸ਼ਹਿਰ ਵਿੱਚ ਮਿਲੇ ਅਤੇ ਸੈਨਾਪਤੀ ਦਾ ਲਿਖਾਰੀ ਜੋ ਦੇਸ ਦੇ ਲੋਕਾਂ ਦੀ ਭਰਤੀ ਕਰਦਾ ਹੁੰਦਾ ਸੀ ਅਤੇ ਦੇਸ ਦੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਸੱਠ ਆਦਮੀ ਜੋ ਸ਼ਹਿਰ ਵਿੱਚ ਮਿਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10243', '12', '25', '20', 'ਇਨ੍ਹਾਂ ਨੂੰ ਜੱਲਾਦਾਂ ਦਾ ਸਰਦਾਰ ਨਬੂਜ਼ਰਦਾਨ ਫੜ੍ਹ ਕੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਕੋਲ ਰਿਬਲਾਹ ਵਿੱਚ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10244', '12', '25', '21', 'ਅਤੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹਮਾਥ ਦੇਸ ਦੇ ਰਿਬਲਾਹ ਵਿੱਚ ਮਾਰ ਕੇ ਉਨ੍ਹਾਂ ਦਾ ਘਾਤ ਕੀਤਾ ਸੋ ਯਹੂਦਾਹ ਆਪਣੀ ਹੀ ਭੂਮੀ ਵਿੱਚੋਂ ਗ਼ੁਲਾਮ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10245', '12', '25', '22', '¶ ਪਰੰਤੂ ਜੋ ਲੋਕ ਯਹੂਦਾਹ ਦੀ ਧਰਤੀ ਵਿੱਚ ਰਹਿ ਗਏ ਜਿਨ੍ਹਾਂ ਨੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਨੇ ਛੱਡ ਦਿੱਤਾ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਉਹ ਨੇ ਅਹੀਕਾਮ ਦੇ ਪੁੱਤਰ ਅਤੇ ਸ਼ਾਫਾਨ ਦੇ ਪੋਤੇ ਗਦਲਯਾਹ ਨੂੰ ਠਹਿਰਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10246', '12', '25', '23', 'ਜਦ ਸਾਰਿਆਂ ਸੈਨਾਪਤੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਿਪਾਹੀਆਂ ਨੇ ਸੁਣਿਆ ਕਿ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੇ ਗਦਲਯਾਹ ਨੂੰ ਅਧਿਕਾਰ ਦੇ ਦਿੱਤਾ ਹੈ ਤਾਂ ਉਹ ਮਿਸਪਾਹ ਵਿੱਚ ਗਦਲਯਾਹ ਕੋਲ ਆਏ ਅਰਥਾਤ ਨਥਨਯਾਹ ਦਾ ਪੁੱਤਰ ਇਸਮਾਏਲ ਅਤੇ ਕਾਰੇਆਹ ਦਾ ਪੁੱਤਰ ਯੋਹਾਨਾਨ ਅਤੇ ਨਟੋਫਾਥੀ ਤਨਹੁਮਥ ਦਾ ਪੁੱਤਰ ਸਰਾਯਾਹ ਅਤੇ ਮਆਕਾਥੀ ਦਾ ਪੁੱਤਰ ਯਅਜ਼ਨਯਾਹ, ਇਹ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਮਨੁੱਖ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10247', '12', '25', '24', 'ਅਤੇ ਗਦਲਯਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤੇ ਉਨ੍ਹਾਂ ਦੇ ਮਨੁੱਖਾਂ ਨੂੰ ਸਹੁੰ ਖਾ ਕੇ ਆਖਿਆ, ਕਸਦੀਆਂ ਦੀ ਸੇਵਾ ਕਰਨ ਤੋਂ ਨਾ ਡਰੋ। ਦੇਸ ਵਿੱਚ ਵੱਸੋ ਅਤੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੀ ਸੇਵਾ ਕਰੋ ਤਾਂ ਤੁਹਾਡਾ ਭਲਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10248', '12', '25', '25', 'ਪਰ ਸੱਤਵੇਂ ਮਹੀਨੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਨਥਨਯਾਹ ਦੇ ਪੁੱਤਰ ਅਲੀਸ਼ਾਮਾ ਦੇ ਪੋਤੇ ਇਸਮਾਏਲ ਜੋ ਰਾਜਵੰਸ਼ੀ ਸੀ ਆਪਣੇ ਨਾਲ ਦਸ ਮਨੁੱਖ ਲੈ ਕੇ ਆਇਆ ਅਤੇ ਗਦਲਯਾਹ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਮਾਰਿਆ ਕਿ ਉਹ ਮਰ ਗਿਆ ਅਤੇ ਉਹਨਾਂ ਯਹੂਦੀਆਂ ਤੇ ਕਸਦੀਆਂ ਨੂੰ ਵੀ ਜੋ ਉਹ ਦੇ ਨਾਲ ਮਿਸਪਾਹ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10249', '12', '25', '26', 'ਤਾਂ ਨਿੱਕੇ ਵੱਡੇ ਸਾਰੇ ਲੋਕ ਤੇ ਸੈਨਾਪਤੀ ਉੱਠ ਕੇ ਮਿਸਰ ਨੂੰ ਆਏ ਕਿਉਂ ਜੋ ਓਹ ਕਸਦੀਆਂ ਤੋਂ ਡਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10250', '12', '25', '27', '¶ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਯਾਕੀਨ ਦੀ ਗ਼ੁਲਾਮੀ ਦੇ ਸੈਂਤੀਵੇਂ ਸਾਲ ਦੇ ਬਾਰ੍ਹਵੇਂ ਮਹੀਨੇ ਦੇ ਸਤਾਈਵੇਂ ਦਿਨ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਬਾਬਲ ਦੇ ਰਾਜਾ ਅਵੀਲ-ਮਰੋਦਕ ਨੇ ਆਪਣੇ ਰਾਜ ਦੇ ਪਹਿਲੇ ਹੀ ਸਾਲ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਯਾਕੀਨ ਨੂੰ ਕੈਦ ਤੋਂ ਕੱਢ ਕੇ ਉਹ ਨੂੰ ਉੱਚਿਆਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10251', '12', '25', '28', 'ਅਤੇ ਉਹ ਨੇ ਉਹ ਦੇ ਨਾਲ ਹਿੱਤ ਦੀਆਂ ਗੱਲਾਂ ਕੀਤੀਆਂ ਅਤੇ ਉਹ ਦੇ ਸਿੰਘਾਸਣ ਨੂੰ ਉੱਚਿਆਂ ਕੀਤਾ ਉਨ੍ਹਾਂ ਰਾਜਿਆਂ ਦੇ ਸਿੰਘਾਸਣਾਂ ਨਾਲੋਂ ਜੋ ਉਹ ਦੇ ਨਾਲ ਬਾਬਲ ਵਿੱਚ ਸਨ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('10252', '12', '25', '29', 'ਆਪਣੇ ਕੈਦ ਵਾਲੇ ਬਸਤਰ ਬਦਲ ਕੇ ਉਹ ਉਮਰ ਭਰ ਉਸ ਦੇ ਸਾਹਮਣੇ ਰੋਟੀ ਖਾਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10253', '12', '25', '30', 'ਉਹ ਦਾ ਰਾਸ਼ਨ ਸਦਾ ਦਾ ਰਾਸ਼ਨ ਸੀ ਅਤੇ ਉਹ ਨੂੰ ਰਾਜਾ ਵੱਲੋਂ ਉਹ ਦੀ ਉਮਰ ਭਰ ਨਿੱਤ ਦਿੱਤਾ ਜਾਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10254', '13', '1', '1', '¶ ਆਦਮ, ਸੇਥ, ਅਨੋਸ਼,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10255', '13', '1', '2', 'ਕੇਨਾਨ, ਮਹਲਲੇਲ, ਯਰਦ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10256', '13', '1', '3', 'ਹਨੋਕ, ਮਥੂਸਲਹ, ਲਾਮਕ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10257', '13', '1', '4', 'ਨੂਹ, ਸ਼ੇਮ, ਹਾਮ ਅਤੇ ਯਾਫ਼ਥ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10258', '13', '1', '5', 'ਯਾਫ਼ਥ ਦੇ ਪੁੱਤਰ: ਗੋਮਰ, ਮਾਗੋਗ, ਮਾਦਈ, ਯਾਵਾਨ, ਤੂਬਲ, ਮੇਸ਼ੇਕ ਅਤੇ ਤੀਰਾਸ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10259', '13', '1', '6', 'ਗੋਮਰ ਦੇ ਪੁੱਤਰ: ਅਸ਼ਕਨਜ਼, ਰੀਫ਼ਥ ਅਤੇ ਤੋਗਰਮਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10260', '13', '1', '7', 'ਯਾਵਾਨ ਦੇ ਪੁੱਤਰ: ਅਲੀਸ਼ਾਹ, ਤਰਸ਼ੀਸ਼, ਕਿੱਤੀਮ ਅਤੇ ਦੋਦਾਨੀਮ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10261', '13', '1', '8', 'ਹਾਮ ਦੇ ਪੁੱਤਰ: ਕੂਸ਼, ਮਿਸਰਾਇਮ, ਪੂਟ ਅਤੇ ਕਨਾਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10262', '13', '1', '9', 'ਕੂਸ਼ ਦੇ ਪੁੱਤਰ: ਸਬਾ, ਹਵੀਲਾਹ, ਸਬਤਾਹ, ਰਾਮਾਹ, ਸਬਤਕਾ। ਰਾਮਾਹ ਦੇ ਪੁੱਤਰ: ਸ਼ਬਾ ਅਤੇ ਦਦਾਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10263', '13', '1', '10', 'ਕੂਸ਼ ਦਾ ਪੁੱਤਰ ਨਿਮਰੋਦ ਸੀ। ਉਹ ਧਰਤੀ ਉੱਤੇ ਪਹਿਲਾ ਸੂਰਬੀਰ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10264', '13', '1', '11', 'ਮਿਸਰਾਇਮ ਦੇ ਪੁੱਤਰ: ਲੂਦੀ, ਅਨਾਮੀ, ਲਹਾਬੀ, ਨਫ਼ਤੂਹੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10265', '13', '1', '12', 'ਪਤਰੂਸੀ, ਕੁਸਲੂਹੀ ਅਤੇ ਕਫ਼ਤੋਰੀ ਸਨ। ਕੁਸਲੂਹੀ ਤੋਂ ਫ਼ਲਿਸਤੀ ਨਿੱਕਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10266', '13', '1', '13', 'ਕਨਾਨ ਦੇ ਪੁੱਤਰ: ਸੀਦੋਨ ਉਹ ਦਾ ਪਹਿਲੌਠਾ ਪੁੱਤਰ, ਹੇਤ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10267', '13', '1', '14', 'ਯਬੂਸੀ, ਅਮੋਰੀ, ਗਿਰਗਾਸ਼ੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10268', '13', '1', '15', 'ਹਿੱਵੀ, ਅਰਕੀ, ਸੀਨੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10269', '13', '1', '16', 'ਅਰਵਾਦੀ, ਸਮਾਰੀ ਅਤੇ ਹਮਾਥੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10270', '13', '1', '17', 'ਸ਼ੇਮ ਦੇ ਪੁੱਤਰ: ਏਲਾਮ, ਅੱਸ਼ੂਰ, ਅਰਪਕਸਦ, ਲੂਦ, ਅਰਾਮ, ਊਸ, ਹੂਲ, ਗਥਰ ਅਤੇ ਮੇਸ਼ੇਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10271', '13', '1', '18', 'ਅਰਪਕਸਦ ਦਾ ਪੁੱਤਰ ਸ਼ਾਲਹ ਸੀ ਅਤੇ ਸ਼ਾਲਹ ਦਾ ਪੁੱਤਰ ਏਬਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10272', '13', '1', '19', 'ਏਬਰ ਦੇ ਦੋ ਪੁੱਤਰ ਸਨ। ਇੱਕ ਦਾ ਨਾਮ ਪੇਲੇਗ ਸੀ ਕਿਉਂਕਿ ਉਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਧਰਤੀ ਵੰਡੀ ਗਈ ਅਤੇ ਉਹ ਦੇ ਭਰਾ ਦਾ ਨਾਮ ਯਾਕਤਾਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10273', '13', '1', '20', 'ਯਾਕਤਾਨ ਦੇ ਪੁੱਤਰ: ਅਲਮੋਦਾਦ, ਸ਼ਾਲਫ, ਹਸਰਮਾਵਥ, ਯਾਰਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10274', '13', '1', '21', 'ਹਦੋਰਾਮ, ਊਜ਼ਾਲ, ਦਿਕਲਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10275', '13', '1', '22', 'ਓਬਾਲ, ਅਬੀਮਾਏਲ, ਸ਼ਬਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10276', '13', '1', '23', 'ਓਫੀਰ, ਹਵੀਲਾਹ ਅਤੇ ਯੋਬਾਬ। ਇਹ ਸਾਰੇ ਯਾਕਤਾਨ ਦੇ ਪੁੱਤਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10277', '13', '1', '24', 'ਸ਼ੇਮ, ਅਰਪਕਸਦ, ਸ਼ਾਲਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10278', '13', '1', '25', 'ਏਬਰ, ਪੇਲੇਗ, ਰਊ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10279', '13', '1', '26', 'ਸਰੂਗ, ਨਾਹੋਰ, ਤਾਰਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10280', '13', '1', '27', 'ਅਬਰਾਮ ਜੋ ਅਬਰਾਹਾਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10281', '13', '1', '28', '¶ ਅਬਰਾਹਾਮ ਦੇ ਪੁੱਤਰ, ਇਸਹਾਕ ਤੇ ਇਸਮਾਏਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10282', '13', '1', '29', 'ਇਹ ਉਨ੍ਹਾਂ ਦੀ ਵੰਸ਼ਾਵਲੀ ਹੈ, ਇਸਮਾਏਲ ਦੇ ਪੁੱਤਰ: ਪਹਿਲੌਠਾ ਨਬਾਯੋਤ, ਫਿਰ ਕੇਦਾਰ, ਅਦਬਏਲ, ਮਿਬਸਾਮ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10283', '13', '1', '30', 'ਮਿਸ਼ਮਾ, ਦੂਮਾਹ, ਮੱਸਾ, ਹਦਦ, ਤੇਮਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10284', '13', '1', '31', 'ਯਤੂਰ, ਨਾਫ਼ੀਸ਼ ਅਤੇ ਕੇਦਮਾਹ। ਇਹ ਇਸਮਾਏਲ ਦੇ ਪੁੱਤਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10285', '13', '1', '32', 'ਅਬਰਾਹਾਮ ਦੀ ਦਾਸੀ ਕਤੂਰਾਹ ਦੇ ਪੁੱਤਰ ਜਿਹਨਾਂ ਨੂੰ ਉਸ ਨੇ ਅਬਰਾਹਾਮ ਦੇ ਲਈ ਜਨਮ ਦਿੱਤਾ: ਜਿਮਰਾਨ, ਯਾਕਸਾਨ, ਮਦਾਨ, ਮਿਦਯਾਨ, ਯਿਸ਼ਬਾਕ ਅਤੇ ਸ਼ੁਆਹ। ਯਾਕਸਾਨ ਦੇ ਪੁੱਤਰ: ਸ਼ਬਾ ਅਤੇ ਦਦਾਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10286', '13', '1', '33', 'ਮਿਦਯਾਨ ਦੇ ਪੁੱਤਰ: ਏਫਾਹ, ਏਫਰ, ਹਨੋਕ, ਅਬੀਦਾ ਅਤੇ ਅਲਦਾਅ। ਇਹ ਸਭ ਕਤੂਰਾਹ ਦੇ ਪੁੱਤਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10287', '13', '1', '34', '¶ ਅਬਰਾਹਾਮ ਤੋਂ ਇਸਹਾਕ ਜੰਮਿਆ। ਇਸਹਾਕ ਦੇ ਪੁੱਤਰ: ਏਸਾਓ ਤੇ ਇਸਰਾਏਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10288', '13', '1', '35', 'ਏਸਾਓ ਦੇ ਪੁੱਤਰ: ਅਲੀਫਾਜ਼, ਰਊਏਲ, ਯਊਸ਼, ਯਾਲਾਮ ਅਤੇ ਕੋਰਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10289', '13', '1', '36', 'ਅਲੀਫਾਜ਼ ਦੇ ਪੁੱਤਰ: ਤੇਮਾਨ, ਓਮਾਰ, ਸਫੋ, ਗਾਤਾਮ, ਕਨਜ਼, ਤਿਮਨਾ ਅਤੇ ਅਮਾਲੇਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10290', '13', '1', '37', 'ਰਊਏਲ ਦੇ ਪੁੱਤਰ: ਨਹਥ, ਜ਼ਰਹ, ਸ਼ੰਮਾਹ, ਅਤੇ ਮਿੱਜ਼ਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10291', '13', '1', '38', '¶ ਸੇਈਰ ਦੇ ਪੁੱਤਰ: ਲੋਤਾਨ, ਸ਼ੋਬਾਲ, ਸਿਬਓਨ, ਅਨਾਹ, ਦੀਸ਼ੋਨ, ਏਸਰ ਅਤੇ ਦੀਸ਼ਾਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10292', '13', '1', '39', 'ਲੋਤਾਨ ਦੇ ਪੁੱਤਰ: ਹੋਰੀ, ਹੋਮਾਮ ਅਤੇ ਲੋਤਾਨ ਦੀ ਭੈਣ ਤਿਮਨਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10293', '13', '1', '40', 'ਸ਼ੋਬਾਲ ਦੇ ਪੁੱਤਰ: ਅਲਵਾਨ, ਮਾਨਹਥ, ਏਬਾਲ, ਸ਼ਫੋ ਅਤੇ ਓਨਾਮ। ਸਿਬਓਨ ਦੇ ਪੁੱਤਰ: ਅੱਯਾਹ ਅਤੇ ਅਨਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10294', '13', '1', '41', 'ਅਨਾਹ ਦੇ ਪੁੱਤਰ: ਦੀਸ਼ੋਨ। ਦੀਸ਼ੋਨ ਦੇ ਪੁੱਤਰ: ਹਮਦਾਨ, ਅਸ਼ਬਾਨ, ਯਿਥਰਾਨ ਅਤੇ ਕਰਾਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10295', '13', '1', '42', 'ਏਸਰ ਦੇ ਪੁੱਤਰ: ਬਿਲਹਾਨ, ਜਾਵਾਨ ਅਤੇ ਅਕਾਨ। ਦੀਸ਼ਾਨ ਦੇ ਪੁੱਤਰ: ਊਸ ਤੇ ਅਰਾਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10296', '13', '1', '43', '¶ ਜਿਹੜੇ ਰਾਜੇ ਅਦੋਮ ਦੇਸ ਦੇ ਉੱਤੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਰਾਜਿਆਂ ਤੋਂ ਪਹਿਲਾਂ ਰਾਜ ਕਰਦੇ ਸਨ ਸੋ ਇਹ ਸਨ, ਬਓਰ ਦਾ ਪੁੱਤਰ ਬਲਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10297', '13', '1', '44', 'ਜਦੋਂ ਬਲਾ ਮਰ ਗਿਆ, ਤਾਂ ਜ਼ਰਹ ਦਾ ਪੁੱਤਰ ਯੋਬਾਬ ਜਿਹੜਾ ਬਾਸਰਾਹ ਤੋਂ ਸੀ, ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10298', '13', '1', '45', 'ਜਦੋਂ ਯੋਬਾਬ ਮਰ ਗਿਆ, ਤਾਂ ਹੂਸ਼ਾਮ ਜਿਹੜਾ ਤੇਮਾਨੀਆਂ ਦੇ ਦੇਸ਼ ਤੋਂ ਸੀ, ਉਸ ਦੇ ਸਥਾਨ ਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10299', '13', '1', '46', 'ਜਦੋਂ ਹੂਸ਼ਾਮ ਮਰ ਗਿਆ, ਤਾਂ ਉਸ ਦੇ ਸਥਾਨ ਤੇ ਬਦਦ ਦਾ ਪੁੱਤਰ ਹਦਦ, ਜਿਸ ਨੇ ਮੋਆਬ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਮਿਦਯਾਨੀਆਂ ਨੂੰ ਮਾਰਿਆ ਸੀ, ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਦੇ ਨਗਰ ਦਾ ਨਾਮ ਅਵੀਤ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10300', '13', '1', '47', 'ਜਦੋਂ ਹਦਦ ਮਰ ਗਿਆ, ਤਾਂ ਸਮਲਾਹ ਜਿਹੜਾ ਮਸਰੇਕਾਹ ਤੋਂ ਸੀ, ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10301', '13', '1', '48', 'ਜਦੋਂ ਸਮਲਾਹ ਮਰ ਗਿਆ, ਤਾਂ ਸ਼ਾਊਲ ਜਿਹੜਾ ਦਰਿਆ ਦੇ ਰਹੋਬੋਥ ਤੋਂ ਸੀ, ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10302', '13', '1', '49', 'ਜਦੋਂ ਸ਼ਾਊਲ ਮਰ ਗਿਆ, ਤਾਂ ਅਕਬੋਰ ਦਾ ਪੁੱਤਰ ਬਆਲਹਾਨਾਨ, ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10303', '13', '1', '50', 'ਜਦੋਂ ਬਆਲਹਾਨਾਨ ਮਰ ਗਿਆ, ਤਾਂ ਹਦਦ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਦਾ ਸੀ, ਉਹ ਦੇ ਸ਼ਹਿਰ ਦਾ ਨਾਮ ਪਾਊ ਸੀ ਅਤੇ ਉਹ ਦੀ ਰਾਣੀ ਦਾ ਨਾਮ ਮਹੇਤਾਬਏਲ ਸੀ, ਜਿਹੜੀ ਮੇਜ਼ਾਹਾਬ ਦੀ ਦੋਹਤੀ ਤੇ ਮਤਰੇਦ ਦੀ ਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10304', '13', '1', '51', 'ਹਦਦ ਵੀ ਮਰ ਗਿਆ ਅਤੇ ਅਦੋਮ ਦੇ ਸਰਦਾਰ ਇਹ ਸਨ, ਸਰਦਾਰ ਤਿਮਨਾ, ਸਰਦਾਰ ਅਲਵਾਹ, ਸਰਦਾਰ ਯਥੇਥ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10305', '13', '1', '52', 'ਸਰਦਾਰ ਆਹਾਲੀਬਾਮਾਹ, ਸਰਦਾਰ ਏਲਾਹ, ਸਰਦਾਰ ਪੀਨੋਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10306', '13', '1', '53', 'ਸਰਦਾਰ ਕਨਜ਼, ਸਰਦਾਰ ਤੇਮਾਨ, ਸਰਦਾਰ ਮਿਬਸਾਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10307', '13', '1', '54', 'ਸਰਦਾਰ ਮਗਦੀਏਲ ਅਤੇ ਸਰਦਾਰ ਈਰਾਮ। ਇਹ ਅਦੋਮ ਦੇ ਸਰਦਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10308', '13', '2', '1', '¶ ਇਹ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰ ਸਨ: ਰਊਬੇਨ, ਸ਼ਿਮਓਨ, ਲੇਵੀ, ਯਹੂਦਾਹ, ਯਿੱਸਾਕਾਰ, ਜ਼ਬੂਲੁਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10309', '13', '2', '2', 'ਦਾਨ, ਯੂਸੁਫ਼, ਬਿਨਯਾਮੀਨ, ਨਫ਼ਤਾਲੀ, ਗਾਦ ਅਤੇ ਆਸ਼ੇਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10310', '13', '2', '3', 'ਯਹੂਦਾਹ ਦੇ ਪੁੱਤਰ: ਏਰ, ਓਨਾਨ ਅਤੇ ਸ਼ੇਲਾਹ ਜਿਹਨਾਂ ਤਿੰਨਾਂ ਨੂੰ ਉਸ ਕਨਾਨਣ ਸ਼ੂਆ ਦੀ ਧੀ ਨੇ, ਉਹ ਦੇ ਲਈ ਜਨਮ ਦਿੱਤਾ। ਏਰ ਯਹੂਦਾਹ ਦਾ ਪਹਿਲੌਠਾ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਾ ਸੀ, ਇਸ ਲਈ ਉਸ ਨੇ ਉਹ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10311', '13', '2', '4', 'ਤਾਮਾਰ ਉਹ ਦੀ ਨੂੰਹ ਨੇ ਉਹ ਦੇ ਲਈ ਪਰਸ ਤੇ ਜ਼ਰਹ ਨੂੰ ਜਨਮ ਦਿੱਤਾ। ਯਹੂਦਾਹ ਦੇ ਪੰਜ ਪੁੱਤਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10312', '13', '2', '5', 'ਪਰਸ ਦੇ ਪੁੱਤਰ: ਹਸਰੋਨ ਅਤੇ ਹਾਮੂਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10313', '13', '2', '6', 'ਜ਼ਰਹ ਦੇ ਪੁੱਤਰ: ਜ਼ਿਮਰੀ, ਏਥਾਨ, ਹੇਮਾਨ, ਕਲਕੋਲ ਅਤੇ ਦਾਰਾ ਇਹ ਸਾਰੇ ਪੰਜ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10314', '13', '2', '7', 'ਕਰਮੀ ਦਾ ਪੁੱਤਰ: ਆਕਾਰ ਜਿਹੜਾ ਇਸਰਾਏਲ ਦਾ ਦੁੱਖ ਦੇਣ ਵਾਲਾ ਸੀ ਜਦੋਂ ਉਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਸਮਰਪਤ ਚੀਜ਼ ਦੇ ਵਿਖੇ ਅਪਰਾਧ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10315', '13', '2', '8', 'ਏਥਾਨ ਦਾ ਪੁੱਤਰ: ਅਜ਼ਰਯਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10316', '13', '2', '9', '¶ ਹਸਰੋਨ ਦੇ ਪੁੱਤਰ: ਯਰਹਮਏਲ, ਰਾਮ ਅਤੇ ਕਲੂਬਾਈ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10317', '13', '2', '10', 'ਰਾਮ ਦਾ ਪੁੱਤਰ ਅੰਮੀਨਾਦਾਬ ਸੀ ਅਤੇ ਅੰਮੀਨਾਦਾਬ ਦਾ ਪੁੱਤਰ ਨਹਸ਼ੋਨ ਯਹੂਦੀਆਂ ਦਾ ਸ਼ਹਿਜ਼ਾਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10318', '13', '2', '11', 'ਨਹਸ਼ੋਨ ਦਾ ਪੁੱਤਰ ਸਲਮਾ ਸੀ ਅਤੇ ਸਲਮਾ ਦਾ ਪੁੱਤਰ ਬੋਅਜ਼ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10319', '13', '2', '12', 'ਬੋਅਜ਼ ਦਾ ਪੁੱਤਰ ਓਬੇਦ ਸੀ ਅਤੇ ਓਬੇਦ ਦਾ ਪੁੱਤਰ ਯੱਸੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10320', '13', '2', '13', 'ਯੱਸੀ ਦਾ ਪਹਿਲੌਠਾ ਪੁੱਤਰ ਅਲੀਆਬ ਸੀ, ਅਬੀਨਾਦਾਬ ਦੂਜਾ, ਸ਼ਿਮਆਹ ਤੀਜਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10321', '13', '2', '14', 'ਨਥਨੇਲ ਚੌਥਾ, ਰੱਦਈ ਪੰਜਵਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10322', '13', '2', '15', 'ਓਸਮ ਛੇਵਾਂ ਅਤੇ ਦਾਊਦ ਸੱਤਵਾਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10323', '13', '2', '16', 'ਜਿਨ੍ਹਾਂ ਦੀਆਂ ਭੈਣਾਂ ਸਰੂਯਾਹ ਅਤੇ ਅਬੀਗੈਲ ਸਨ ਅਤੇ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ: ਅਬੀਸ਼ਈ, ਯੋਆਬ ਅਤੇ ਅਸਾਹੇਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10324', '13', '2', '17', 'ਅਬੀਗੈਲ ਦਾ ਪੁੱਤਰ ਅਮਾਸਾ ਸੀ ਅਤੇ ਅਮਾਸਾ ਦਾ ਪਿਤਾ ਯਥਰ ਇਸਮਾਏਲੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10325', '13', '2', '18', '¶ ਹਸਰੋਨ ਦੇ ਪੁੱਤਰ ਕਾਲੇਬ ਲਈ ਉਹ ਦੀ ਔਰਤ ਅਜ਼ੁਬਾਹ ਅਤੇ ਉਸ ਦੀ ਧੀ ਯਰੀਓਥ ਨੇ ਪੁੱਤਰਾਂ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਇਹ ਉਹ ਦੇ ਪੁੱਤਰ ਸਨ: ਯੇਸ਼ਰ, ਸੋਬਾਬ ਅਤੇ ਅਰਿਦੋਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10326', '13', '2', '19', 'ਜਦੋਂ ਅਜ਼ੁਬਾਹ ਮਰ ਗਈ ਤਾਂ ਕਾਲੇਬ ਨੇ ਅਫਰਾਥ ਨਾਲ ਵਿਆਹ ਲਿਆ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦੇ ਲਈ ਹੂਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10327', '13', '2', '20', 'ਹੂਰ ਦਾ ਪੁੱਤਰ ਊਰੀ ਸੀ ਅਤੇ ਊਰੀ ਦਾ ਪੁੱਤਰ ਬਸਲਏਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10328', '13', '2', '21', 'ਫੇਰ ਹਸਰੋਨ ਗਿਲਆਦ ਦੇ ਪਿਤਾ ਮਾਕੀਰ ਦੀ ਧੀ ਕੋਲ ਗਿਆ, ਜਿਹ ਨਾਲ ਉਸ ਨੇ ਸੱਠ ਸਾਲਾਂ ਦਾ ਹੋ ਕੇ ਵਿਆਹ ਕਰ ਲਿਆ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦੇ ਲਈ ਸਗੂਬ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10329', '13', '2', '22', 'ਸਗੂਬ ਦਾ ਪੁੱਤਰ ਯਾਈਰ ਸੀ ਜਿਹ ਦੇ ਕੋਲ ਗਿਲਆਦ ਦੇਸ ਵਿੱਚ ਤੇਈ ਸ਼ਹਿਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10330', '13', '2', '23', 'ਗਸ਼ੂਰ ਅਤੇ ਅਰਾਮ ਨੇ ਯਾਈਰ ਦੇ ਨਗਰਾਂ ਨੂੰ ਅਤੇ ਕਨਾਥ ਵੀ ਉਹ ਦੇ ਪਿੰਡਾਂ ਸਮੇਤ ਉਨ੍ਹਾਂ ਕੋਲੋਂ ਲੈ ਲਿਆ ਅਰਥਾਤ ਸੱਠਾਂ ਨਗਰਾਂ ਨੂੰ। ਇਹ ਸਭ ਗਿਲਆਦ ਦੇ ਪਿਤਾ ਮਾਕੀਰ ਦੇ ਪੁੱਤਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10331', '13', '2', '24', 'ਇਹ ਦੇ ਮਗਰੋਂ ਕਿ ਹਸਰੋਨ ਕਾਲੇਬ ਅਫਰਾਥਾਹ ਵਿੱਚ ਮਰ ਗਿਆ ਤਾਂ ਹਸਰੋਨ ਦੀ ਔਰਤ ਅਬਿਯਾਹ ਨੇ ਉਹ ਦੇ ਲਈ ਅਸ਼ਹੂਰ ਜਿਹੜਾ ਤਕੋਆਹ ਦਾ ਪਿਤਾ ਸੀ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10332', '13', '2', '25', '¶ ਹਸਰੋਨ ਦੇ ਪਹਿਲੌਠੇ ਯਰਹਮਏਲ ਦੇ ਪੁੱਤਰ ਸਨ: ਰਾਮ ਜਿਹੜਾ ਪਹਿਲੌਠਾ ਸੀ, ਬੂਨਾਹ, ਓਰਨ, ਅਤੇ ਓਸਮ ਅਹੀਯਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10333', '13', '2', '26', 'ਯਰਹਮਏਲ ਦੀ ਇੱਕ ਹੋਰ ਔਰਤ ਸੀ ਜਿਹ ਦਾ ਨਾਮ ਅਟਾਰਾਹ ਸੀ। ਉਹ ਓਨਾਮ ਦੀ ਮਾਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10334', '13', '2', '27', 'ਯਰਹਮਏਲ ਦੇ ਪਹਿਲੌਠੇ ਰਾਮ ਦੇ ਪੁੱਤਰ: ਮਅਸ, ਯਾਮੀਨ ਅਤੇ ਏਕਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10335', '13', '2', '28', 'ਓਨਾਮ ਦੇ ਪੁੱਤਰ ਸ਼ੰਮਈ ਅਤੇ ਯਾਦਾ ਸਨ। ਸ਼ੰਮਈ ਦੇ ਪੁੱਤਰ ਨਾਦਾਬ ਅਤੇ ਅਬੀਸ਼ੂਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10336', '13', '2', '29', 'ਅਬੀਸ਼ੂਰ ਦੀ ਔਰਤ ਦਾ ਨਾਮ ਅਬੀਹੈਲ ਸੀ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦੇ ਲਈ ਅਹਬਾਨ ਅਤੇ ਮੋਲੀਦ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10337', '13', '2', '30', 'ਨਾਦਾਬ ਦੇ ਪੁੱਤਰ: ਸਲਦ, ਅੱਪਇਮ ਸਨ। ਪਰ ਸਲਦ ਬੇ-ਔਲਾਦ ਹੀ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10338', '13', '2', '31', 'ਅੱਪਇਮ ਦਾ ਪੁੱਤਰ ਯਿਸ਼ਈ ਸੀ, ਯਿਸ਼ਈ ਦਾ ਪੁੱਤਰ ਸ਼ੇਸ਼ਾਨ ਸੀ ਅਤੇ ਸ਼ੇਸ਼ਾਨ ਦਾ ਪੁੱਤਰ ਅਹਲਈ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10339', '13', '2', '32', 'ਸ਼ੰਮਈ ਦੇ ਭਰਾ ਯਾਦਾ ਦੇ ਪੁੱਤਰ ਯਥਰ ਅਤੇ ਯੋਨਾਥਾਨ ਸਨ। ਯਥਰ ਬੇ-ਔਲਾਦ ਹੀ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10340', '13', '2', '33', 'ਯੋਨਾਥਾਨ ਦੇ ਪੁੱਤਰ ਪਲਥ ਅਤੇ ਜ਼ਾਜ਼ਾ ਸਨ। ਇਹ ਯਰਹਮਏਲ ਦੇ ਪੁੱਤਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10341', '13', '2', '34', 'ਸ਼ੇਸ਼ਾਨ ਦੇ ਪੁੱਤਰ ਨਹੀਂ ਸਨ ਪਰ ਧੀਆਂ ਸਨ ਅਤੇ ਸ਼ੇਸ਼ਾਨ ਦਾ ਇੱਕ ਮਿਸਰੀ ਟਹਿਲੂਆ ਸੀ ਜਿਹ ਦਾ ਨਾਮ ਯਰਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10342', '13', '2', '35', 'ਸ਼ੇਸ਼ਾਨ ਨੇ ਆਪਣੀ ਧੀ ਦਾ ਵਿਆਹ ਆਪਣੇ ਟਹਿਲੂਏ ਯਰਹਾ ਨਾਲ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦੇ ਲਈ ਅੱਤਈ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10343', '13', '2', '36', 'ਅੱਤਈ ਦਾ ਪੁੱਤਰ ਨਾਥਾਨ ਸੀ ਅਤੇ ਨਾਥਾਨ ਦਾ ਪੁੱਤਰ ਜ਼ਾਬਾਦ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10344', '13', '2', '37', 'ਜ਼ਾਬਾਦ ਦਾ ਪੁੱਤਰ ਅਫ਼ਲਾਲ ਸੀ ਅਤੇ ਅਫ਼ਲਾਲ ਦਾ ਪੁੱਤਰ ਓਬੇਦ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10345', '13', '2', '38', 'ਓਬੇਦ ਦਾ ਪੁੱਤਰ ਯੇਹੂ ਸੀ ਅਤੇ ਯੇਹੂ ਦਾ ਪੁੱਤਰ ਅਜ਼ਰਯਾਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10346', '13', '2', '39', 'ਅਜ਼ਰਯਾਹ ਦਾ ਪੁੱਤਰ ਹਲਸ ਸੀ ਅਤੇ ਹਲਸ ਦਾ ਪੁੱਤਰ ਅਲਾਸਾਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10347', '13', '2', '40', 'ਅਲਾਸਾਹ ਦਾ ਪੁੱਤਰ ਸਿਸਮਾਈ ਸੀ ਅਤੇ ਸਿਸਮਾਈ ਦਾ ਪੁੱਤਰ ਸ਼ੱਲੂਮ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10348', '13', '2', '41', 'ਸ਼ੱਲੂਮ ਦਾ ਪੁੱਤਰ ਯਕਮਯਾਹ ਸੀ ਅਤੇ ਯਕਮਯਾਹ ਦਾ ਪੁੱਤਰ ਅਲੀਸ਼ਾਮਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10349', '13', '2', '42', '¶ ਯਰਹਮਏਲ ਦੇ ਭਰਾ ਕਾਲੇਬ ਦੇ ਪੁੱਤਰ ਮੇਸ਼ਾ ਉਹ ਦਾ ਪਹਿਲੌਠਾ ਜਿਹੜਾ ਜ਼ੀਫ ਦਾ ਪਿਤਾ ਅਤੇ ਹਬਰੋਨ ਦੇ ਪਿਤਾ ਮਾਰੇਸ਼ਾਹ ਦੇ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10350', '13', '2', '43', 'ਹਬਰੋਨ ਦੇ ਪੁੱਤਰ: ਕੋਰਹ, ਤੱਪੂਆਹ, ਰਕਮ ਅਤੇ ਸ਼ਮਾ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10351', '13', '2', '44', 'ਸ਼ਮਾ ਦਾ ਪੁੱਤਰ ਰਹਮ ਸੀ ਜਿਹੜਾ ਯਾਰਕਆਮ ਦਾ ਪਿਤਾ ਹੋਇਆ ਅਤੇ ਰਕਮ ਦਾ ਪੁੱਤਰ ਸ਼ੰਮਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10352', '13', '2', '45', 'ਸ਼ੰਮਈ ਦਾ ਪੁੱਤਰ ਮਾਓਨ ਸੀ ਅਤੇ ਮਾਓਨ ਬੈਤ ਸੂਰ ਦਾ ਪਿਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10353', '13', '2', '46', 'ਕਾਲੇਬ ਦੀ ਦਾਸੀ ਏਫਾਹ ਨੇ ਹਾਰਾਨ, ਮੋਸਾ ਅਤੇ ਗਾਜ਼ੇਜ਼ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਹਾਰਾਨ ਦਾ ਪੁੱਤਰ ਗਾਜ਼ੇਜ਼ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10354', '13', '2', '47', 'ਯਾਹਦਈ ਦੇ ਪੁੱਤਰ: ਰਗਮ, ਯੋਥਾਮ, ਗੇਸ਼ਾਨ, ਪਲਟ, ਏਫਾਹ ਅਤੇ ਸ਼ਾਅਫ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10355', '13', '2', '48', 'ਮਅਕਾਹ ਕਾਲੇਬ ਦੀ ਦਾਸੀ ਨੇ ਸ਼ਬਰ ਅਤੇ ਤਿਰਹਨਾਹ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10356', '13', '2', '49', 'ਉਸ ਨੇ ਵੀ ਮਦਮੰਨਾਹ ਦੇ ਪਿਤਾ ਸ਼ਅਫ, ਮਕਬੇਨਾ ਦੇ ਪਿਤਾ ਸ਼ਵਾ ਅਤੇ ਗਿਬਆਹ ਦੇ ਪਿਤਾ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਕਾਲੇਬ ਦੀ ਧੀ ਅਕਸਾਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10357', '13', '2', '50', 'ਇਹ ਹੂਰ ਦਾ ਪੁੱਤਰ ਜਿਹੜਾ ਅਫਰਾਥਾਹ ਦਾ ਪਹਿਲੌਠਾ ਸੀ, ਕਾਲੇਬ ਦੇ ਪੁੱਤਰ ਸਨ, ਕਿਰਯਥ-ਯਾਰੀਮ ਦਾ ਪਿਤਾ ਸ਼ੋਬਾਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10358', '13', '2', '51', 'ਬੈਤਲਹਮ ਦਾ ਪਿਤਾ ਸਾਲਮਾ, ਬੈਤਗਾਦੇਰ ਦਾ ਪਿਤਾ ਹਾਰੇਫ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10359', '13', '2', '52', 'ਕਿਰਯਥ-ਯਾਰੀਮ ਦੇ ਪਿਤਾ ਸ਼ੋਬਾਲ ਦੇ ਪੁੱਤਰ ਸਨ, ਹਾਰੋਆਹ ਤੇ ਮਨੁਹੋਥ ਦਾ ਅੱਧਾ ਹਿੱਸਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10360', '13', '2', '53', 'ਕਿਰਯਥ-ਯਾਰੀਮ ਦੀਆਂ ਕੁੱਲਾਂ, ਯਿਥਰੀ, ਪੂਥੀ, ਸ਼ੁਮਾਥੀ ਅਤੇ ਮਿਸ਼ਰਾਈ ਜਿਨ੍ਹਾਂ ਤੋਂ ਸਾਰਆਥੀ ਅਤੇ ਅਸ਼ਤਾਉਲੀ ਨਿੱਕਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10361', '13', '2', '54', 'ਸਾਲਮਾ ਦੇ ਪੁੱਤਰ, ਬੈਤਲਹਮ ਨਟੋਫਾਥੀ, ਅਟਰੋਥ-ਬੈਤ-ਯੋਆਬ ਦਾ ਘਰਾਣਾ ਤੇ ਮਨਹਥੀਆਂ ਦਾ ਅੱਧਾ ਹਿੱਸਾ, ਸਾਰਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10362', '13', '2', '55', 'ਅਤੇ ਉਨ੍ਹਾਂ ਲਿਖਾਰੀਆਂ ਦੀਆਂ ਕੁਲਾਂ ਜਿਹੜੇ ਯਾਬੇਸ ਵਿੱਚ ਵੱਸਦੇ ਸਨ, ਤੀਰਆਥੀ ਸ਼ਿਮਆਥੀ ਅਤੇ ਸੂਕਾਥੀ। ਇਹ ਕੇਨੀ ਹਨ ਜਿਹੜੇ ਰੇਕਾਬ ਦੇ ਘਰਾਣੇ ਦੇ ਪਿਤਾ ਹੰਮਥ ਤੋਂ ਆਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10363', '13', '3', '1', '¶ ਇਹ ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਸਨ ਜਿਹੜੇ ਹਬਰੋਨ ਵਿੱਚ ਉਸ ਤੋਂ ਜੰਮੇ। ਪਹਿਲੌਠਾ ਅਮਨੋਨ ਯਿਜ਼ਰੇਲਣ ਅਹੀਨੋਅਮ ਤੋਂ, ਦੂਜਾ ਦਾਨੀਏਲ ਕਰਮਲੀ ਅਬੀਗੈਲ ਤੋਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10364', '13', '3', '2', 'ਤੀਜਾ ਅਬਸ਼ਾਲੋਮ ਮਅਕਾਹ ਦਾ ਪੁੱਤਰ ਜਿਹੜੀ ਗਸ਼ੂਰ ਦੇ ਰਾਜੇ ਤਲਮਈ ਦੀ ਧੀ ਸੀ, ਚੌਥਾ ਅਦੋਨੀਯਾਹ ਹੱਗੀਥ ਦਾ ਪੁੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10365', '13', '3', '3', 'ਪੰਜਵਾਂ ਸ਼ਫ਼ਟਯਾਹ ਅਬੀਟਾਲ ਤੋਂ ਅਤੇ ਛੇਵਾਂ ਯਿਥਰਆਮ ਉਹ ਦੀ ਪਤਨੀ ਅਗਲਾਹ ਤੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10366', '13', '3', '4', 'ਇਹ ਛੇ ਹਬਰੋਨ ਵਿੱਚ ਉਹ ਤੋਂ ਜੰਮੇ ਜਿੱਥੇ ਉਹ ਸਾਢੇ ਸੱਤ ਸਾਲ ਰਾਜ ਕਰਦਾ ਰਿਹਾ। ਫੇਰ ਉਹ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਤੇਤੀ ਸਾਲ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10367', '13', '3', '5', 'ਇਹ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਉਹ ਤੋਂ ਜੰਮੇ: ਸ਼ਮੂਆਹ, ਸ਼ੋਬਾਬ, ਨਾਥਾਨ, ਸੁਲੇਮਾਨ, ਇਹ ਚਾਰੋਂ ਅੰਮੀਏਲ ਦੀ ਧੀ ਬਥਸ਼ੂਆ ਤੋਂ ਜੰਮੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10368', '13', '3', '6', 'ਯਿਬਹਾਰ, ਅਲੀਸ਼ਾਮਾ, ਅਲੀਫ਼ਾਲਟ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10369', '13', '3', '7', 'ਨੋਗਹ, ਨਫ਼ਗ, ਯਾਫ਼ੀਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10370', '13', '3', '8', 'ਅਲੀਸ਼ਾਮਾ, ਅਲਯਾਦਾ, ਅਲੀਫ਼ਾਲਟ ਅਤੇ ਨੌਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10371', '13', '3', '9', 'ਦਾਸੀ ਦੇ ਪੁੱਤਰਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਇਹ ਸਭ ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਭੈਣ ਤਾਮਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10372', '13', '3', '10', '¶ ਸੁਲੇਮਾਨ ਦਾ ਪੁੱਤਰ ਰਹਬੁਆਮ ਸੀ, ਉਹ ਦਾ ਪੁੱਤਰ ਅਬਿਯਾਹ, ਉਹ ਦਾ ਪੁੱਤਰ ਆਸਾ, ਉਹ ਦਾ ਪੁੱਤਰ ਯਹੋਸ਼ਾਫ਼ਾਤ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10373', '13', '3', '11', 'ਉਹ ਦਾ ਪੁੱਤਰ ਯੋਰਾਮ, ਉਹ ਦਾ ਪੁੱਤਰ ਅਹਜ਼ਯਾਹ, ਉਹ ਦਾ ਪੁੱਤਰ ਯੋਆਸ਼,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10374', '13', '3', '12', 'ਉਹ ਦਾ ਪੁੱਤਰ ਅਮਸਯਾਹ, ਉਹ ਦਾ ਪੁੱਤਰ ਅਜ਼ਰਯਾਹ, ਉਹ ਦਾ ਪੁੱਤਰ ਯੋਥਾਮ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10375', '13', '3', '13', 'ਉਹ ਦਾ ਪੁੱਤਰ ਆਹਾਜ਼, ਉਹ ਦਾ ਪੁੱਤਰ ਹਿਜ਼ਕੀਯਾਹ, ਉਹ ਦਾ ਪੁੱਤਰ ਮਨੱਸ਼ਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10376', '13', '3', '14', 'ਉਹ ਦਾ ਪੁੱਤਰ ਆਮੋਨ, ਉਹ ਦਾ ਪੁੱਤਰ ਯੋਸ਼ੀਯਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10377', '13', '3', '15', 'ਅਤੇ ਯੋਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ, ਪਹਿਲੌਠਾ ਯੋਹਾਨਾਨ, ਦੂਜਾ ਯਹੋਯਾਕੀਮ, ਤੀਜਾ ਸਿਦਕੀਯਾਹ ਅਤੇ ਚੌਥਾ ਸ਼ੱਲੂਮ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10378', '13', '3', '16', 'ਯਹੋਯਾਕੀਮ ਦੇ ਪੁੱਤਰ ਉਹ ਦਾ ਪੁੱਤਰ ਯਕਾਨਯਾਹ, ਉਹ ਦਾ ਪੁੱਤਰ ਸਿਦਕੀਯਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10379', '13', '3', '17', '¶ ਯਕਾਨਯਾਹ ਦੇ ਪੁੱਤਰ ਅੱਸਿਰ, ਉਹ ਦੇ ਪੁੱਤਰ: ਸ਼ਅਲਤੀਏਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10380', '13', '3', '18', 'ਮਲਕੀਰਾਮ, ਪਦਾਯਾਹ, ਸ਼ਨੱਸਰ, ਯਕਮਯਾਹ, ਹੋਸ਼ਾਮਾ ਅਤੇ ਨਦਬਯਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10381', '13', '3', '19', 'ਪਦਾਯਾਹ ਦੇ ਪੁੱਤਰ ਜ਼ਰੂੱਬਾਬਲ ਅਤੇ ਸ਼ਿਮਈ ਸਨ ਅਤੇ ਜ਼ਰੂੱਬਾਬਲ ਦੇ ਪੁੱਤਰ ਮਸ਼ੁੱਲਾਮ, ਹਨਨਯਾਹ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਭੈਣ ਸ਼ਲੋਮੀਥ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10382', '13', '3', '20', 'ਹਸ਼ੁਬਾਹ, ਓਹਲ, ਬਰਕਯਾਹ, ਹਸਦਯਾਹ ਅਤੇ ਯੂਸ਼ਬ-ਹਸਦ ਪੰਜ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10383', '13', '3', '21', 'ਹਨਨਯਾਹ ਦੇ ਪੁੱਤਰ ਪਲਟਯਾਹ ਅਤੇ ਯਿਸ਼ਅਯਾਹ, ਰਫ਼ਾਯਾਹ ਦੇ ਪੁੱਤਰ, ਅਰਨਾਨ ਦੇ ਪੁੱਤਰ ਓਬਦਯਾਹ ਦੇ ਪੁੱਤਰ, ਸ਼ਕਨਯਾਹ ਦੇ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10384', '13', '3', '22', 'ਸ਼ਕਨਯਾਹ ਦੇ ਪੁੱਤਰ ਸ਼ਮਅਯਾਹ ਅਤੇ ਸ਼ਮਅਯਾਹ ਦੇ ਪੁੱਤਰ, ਹੱਟੂਸ਼, ਯਿਗਾਲ, ਬਾਰੀਆਹ, ਨਅਰਯਾਹ ਅਤੇ ਸ਼ਾਫਾਟ ਛੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10385', '13', '3', '23', 'ਨਅਰਯਾਹ ਦੇ ਪੁੱਤਰ, ਅਲਯੋਏਨਈ, ਹਿਜ਼ਕੀਯਾਹ ਅਤੇ ਅਜ਼ਰੀਕਾਮ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10386', '13', '3', '24', 'ਅਲਯੋਏਨਈ ਦੇ ਸੱਤ ਪੁੱਤਰ ਸਨ: ਹੋਦਵਯਾਹ, ਅਲਯਾਸ਼ੀਬ, ਪਲਾਯਾਹ, ਅੱਕੂਬ, ਯੋਹਾਨਾਨ, ਦਲਾਯਾਹ ਅਤੇ ਅਨਾਨੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10387', '13', '4', '1', '¶ ਯਹੂਦਾਹ ਦੇ ਪੁੱਤਰ: ਪਰਸ, ਹਸਰੋਨ, ਕਰਮੀ, ਹੂਰ ਅਤੇ ਸ਼ੋਬਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10388', '13', '4', '2', 'ਸ਼ੋਬਾਲ ਦੇ ਪੁੱਤਰ ਰਆਯਾਹ, ਉਹ ਦਾ ਪੁੱਤਰ ਯਹਥ, ਉਹ ਦੇ ਪੁੱਤਰ ਅਹੂਮਈ ਤੇ ਲਹਦ। ਇਹ ਸਾਰਆਥੀਆਂ ਦੇ ਕੁੱਲਾਂ ਦੇ ਪੁਰਖੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10389', '13', '4', '3', 'ਏਟਾਮ ਦੇ ਪਿਤਾ ਦੇ ਇਹ ਪੁੱਤਰ ਸਨ: ਯਿਜ਼ਰਏਲ, ਯਿਸ਼ਮਾ, ਯਿਦਬਾਸ਼ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਭੈਣ ਹੱਸਲਲਪੋਨੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10390', '13', '4', '4', 'ਫਨੂਏਲ ਗਦੋਰ ਦਾ ਪਿਤਾ ਏਜ਼ਰ, ਹੂਸ਼ਾਹ ਦਾ ਪਿਤਾ। ਇਹ ਬੈਤਲਹਮ ਦੇ ਪਿਤਾ ਅਫਰਾਥਾਹ ਦੇ ਪਹਿਲੌਠੇ ਹੂਰ ਦੇ ਪੁੱਤਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10391', '13', '4', '5', 'ਅਤੇ ਤਕੋਆਹ ਦੇ ਪਿਤਾ ਅਸ਼ਹੂਰ ਦੀਆਂ ਦੋ ਪਤਨੀਆਂ ਸਨ, ਹਲਾਹ ਅਤੇ ਨਅਰਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10392', '13', '4', '6', 'ਨਅਰਾਹ ਨੇ ਉਹ ਦੇ ਲਈ ਅਹੁੱਜ਼ਾਮ, ਹੇਫ਼ਰ, ਤੇਮਨੀ ਅਤੇ ਹਾਅਹਸ਼ਤਾਰੀ ਨੂੰ ਜਨਮ ਦਿੱਤਾ। ਇਹ ਨਅਰਾਹ ਦੇ ਪੁੱਤਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10393', '13', '4', '7', 'ਹਲਾਹ ਦੇ ਪੁੱਤਰ: ਸਰਥ, ਯਿਸਹਰ ਅਤੇ ਅਥਨਾਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10394', '13', '4', '8', 'ਕੋਸ ਤੋਂ ਆਨੂਬ, ਸੋਬੇਬਾਹ ਅਤੇ ਹਾਰੁਮ ਦੇ ਪੁੱਤਰ ਅਹਰਹੇਲ ਦੇ ਪਰਿਵਾਰ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10395', '13', '4', '9', 'ਯਾਬੇਸ ਆਪਣੇ ਭਰਾਵਾਂ ਨਾਲੋਂ ਪਤਵੰਤ ਸੀ ਅਤੇ ਉਹ ਦੀ ਮਾਤਾ ਨੇ ਇਹ ਆਖ ਕੇ ਉਹ ਦਾ ਨਾਮ ਯਅਬੇਸ ਰੱਖਿਆ ਕਿ ਮੈਂ ਉਹ ਨੂੰ ਦੁੱਖ ਨਾਲ ਜਨਮ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10396', '13', '4', '10', 'ਯਾਬੇਸ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਬੇਨਤੀ ਕਰ ਕੇ ਆਖਿਆ, “ਕਾਸ਼ ਕਿ ਤੂੰ ਮੈਨੂੰ ਸੱਚ-ਮੁੱਚ ਬਰਕਤ ਦਿੰਦਾ, ਮੇਰੀਆਂ ਹੱਦਾਂ ਨੂੰ ਵਧਾਉਂਦਾ, ਤੇਰਾ ਹੱਥ ਮੇਰੇ ਨਾਲ ਰਹਿੰਦਾ ਅਤੇ ਤੂੰ ਮੈਨੂੰ ਬੁਰਿਆਈ ਤੋਂ ਬਚਾਉਂਦਾ ਤਾਂ ਜੋ ਉਹ ਮੈਨੂੰ ਨੂੰ ਦੁੱਖ ਨਾ ਦੇਵੇ!” ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਦੀ ਪ੍ਰਾਰਥਨਾ ਸੁਣ ਲਈ ਅਤੇ ਉਸ ਦੇ ਅਨੁਸਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10397', '13', '4', '11', '¶ ਸ਼ੂਹਾਹ ਦੇ ਭਰਾ ਕਲੂਬ ਤੋਂ ਮਹੀਰ ਜੰਮਿਆ ਜੋ ਅਸ਼ਤੋਨ ਦਾ ਪਿਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10398', '13', '4', '12', 'ਅਸ਼ਤੋਨ ਤੋਂ ਬੈਤਰਾਫਾ, ਪਾਸੇਆਹ ਅਤੇ ਈਰ-ਨਾਹਾਸ਼ ਦੇ ਪਿਤਾ ਤਹਿੰਨਾਹ ਜਨਮੇ। ਇਹ ਰੇਕਾਹ ਦੇ ਮਨੁੱਖ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10399', '13', '4', '13', 'ਕਨਜ਼ ਦੇ ਪੁੱਤਰ ਆਥਨੀਏਲ ਅਤੇ ਸਰਾਯਾਹ, ਆਥਨੀਏਲ ਦਾ ਪੁੱਤਰ ਹਥਥ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10400', '13', '4', '14', 'ਮਓਨੋਥਈ ਤੋਂ ਆਫਰਾਹ ਜੰਮਿਆ ਅਤੇ ਸਰਾਯਾਹ ਤੋਂ ਯੋਆਬ ਜੰਮਿਆ ਜਿਹੜਾ ਗੇ-ਹਰਾਸ਼ੀਮ ਦਾ ਪੁਰਖਾ ਸੀ, ਜਿਸ ਦੇ ਲੋਕ ਕਾਰੀਗਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10401', '13', '4', '15', 'ਯਫ਼ੁੰਨਹ ਦੇ ਪੁੱਤਰ ਕਾਲੇਬ ਦੇ ਪੁੱਤਰ: ਈਰੂ, ਏਲਾਹ ਅਤੇ ਨਅਮ ਸਨ ਅਤੇ ਏਲਾਹ ਪੁੱਤਰ ਕਨਜ਼');
INSERT INTO `bible_verses_pa_irv` VALUES ('10402', '13', '4', '16', 'ਅਤੇ ਯਹੱਲੇਲ ਦੇ ਪੁੱਤਰ, ਜ਼ੀਫ ਤੇ ਜ਼ੀਫਾਹ, ਤੀਰਯਾ ਤੇ ਅਸਰੇਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10403', '13', '4', '17', 'ਅਤੇ ਅਜ਼ਰਾਹ ਦੇ ਪੁੱਤਰ ਯਥਰ, ਮਰਦ, ਏਫਰ ਅਤੇ ਯਾਲੋਨ ਅਤੇ ਉਹ ਮਿਰਯਮ ਤੇ ਸ਼ੰਮਈ ਤੇ ਯਿਸ਼ਬਹ ਅਸ਼ਤਮੋਆ ਦਾ ਪਿਤਾ ਜਣੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10404', '13', '4', '18', 'ਅਤੇ ਉਹ ਦੀ ਯਹੂਦਣ ਔਰਤ ਨੇ ਗਦੋਰ ਦਾ ਪਿਤਾ ਯਰਦ ਤੇ ਸੋਕੋਹ ਦਾ ਪਿਤਾ ਹੇਬਰ ਤੇ ਜ਼ਾਨੋਅਹ ਦਾ ਪਿਤਾ ਯਕੂਥੀਏਲ ਜਣੇ ਅਤੇ ਇਹ ਫ਼ਿਰਊਨ ਦੀ ਧੀ ਬਿਥਯਾਹ ਦੇ ਪੁੱਤਰ ਸਨ ਜਿਹ ਨੂੰ ਮਰਦ ਨੇ ਵਿਆਹ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10405', '13', '4', '19', 'ਅਤੇ ਹੋਦੀਯਾਹ ਦੀ ਔਰਤ ਨਹਮ ਦੀ ਭੈਣ ਦੇ ਪੁੱਤਰ ਗਰਮੀ ਕਈਲਾਹ ਦਾ ਪਿਤਾ ਅਤੇ ਮਆਕਾਥੀ ਅਸ਼ਤਮੋਆ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10406', '13', '4', '20', 'ਅਤੇ ਸ਼ੀਮੋਨ ਦੇ ਪੁੱਤਰ ਅਮਨੋਨ ਤੇ ਰਿੰਨਾਹ ਬਨ-ਹਾਨਾਨ ਤੇ ਤੀਲੋਨ ਅਤੇ ਯਿਸ਼ਈ ਦੇ ਪੁੱਤਰ ਜ਼ੋਹੇਥ ਤੇ ਬਨ-ਜ਼ੋਹੇਥ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10407', '13', '4', '21', '¶ ਯਹੂਦਾਹ ਦੇ ਪੁੱਤਰ ਸ਼ੇਲਾਹ ਦੇ ਪੁੱਤਰ, ਲੇਕਾਹ ਦਾ ਪਿਤਾ ਏਰ ਤੇ ਮਾਰੇਸ਼ਾਹ ਦਾ ਪਿਤਾ ਲਅਦਾਹ ਅਤੇ ਬੈਤ ਅਸ਼ਬੇਆ ਦੇ ਘਰਾਣੇ ਦੇ ਪਰਿਵਾਰ ਜਿਹੜੇ ਮਹੀਨ ਕਤਾਨ ਬੁਣਨ ਵਾਲਿਆਂ ਦੇ ਘਰਾਣੇ ਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10408', '13', '4', '22', 'ਅਤੇ ਯੋਕੀਮ ਤੇ ਕੋਜ਼ੇਬਾ ਦੇ ਮਨੁੱਖ ਤੇ ਯੋਆਸ਼ ਤੇ ਸਾਰਾਫ ਜੋ ਮੋਆਬ ਤੇ ਹਕੂਮਤ ਕਰਦੇ ਸਨ ਅਤੇ ਯਾਸ਼ੂਬੀ-ਲਹਮ। ਇਹ ਗੱਲਾਂ ਪੁਰਾਣੀਆਂ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10409', '13', '4', '23', 'ਇਹ ਘੁਮਿਆਰ ਸਨ ਅਤੇ ਗਦੇਰਾਹ ਤੇ ਨਟਾਈਮ ਦੇ ਵੱਸਣ ਵਾਲੇ ਸਨ। ਉੱਥੇ ਉਹ ਪਾਤਸ਼ਾਹ ਦਾ ਕੰਮ ਕਰਦੇ ਹੋਏ ਉਸ ਦੇ ਨਾਲ ਰਹਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10410', '13', '4', '24', '¶ ਸ਼ਿਮਓਨ ਦੇ ਪੁੱਤਰ, ਨਮੂਏਲ ਤੇ ਯਾਮੀਨ, ਯਾਰੀਬ, ਜ਼ਰਹ ਸ਼ਾਊਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10411', '13', '4', '25', 'ਉਹ ਦਾ ਪੁੱਤਰ ਸ਼ੱਲੂਮ, ਉਹ ਦਾ ਮਿਬਸਾਮ, ਉਹ ਦਾ ਪੁੱਤਰ ਮਿਸ਼ਮਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10412', '13', '4', '26', 'ਅਤੇ ਮਿਸ਼ਮਾ ਦੇ ਪੁੱਤਰ ਹੰਮੂਏਲ, ਉਹ ਦਾ ਪੁੱਤਰ ਜ਼ੱਕੂਰ, ਉਹ ਦਾ ਪੁੱਤਰ ਸ਼ਿਮਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10413', '13', '4', '27', 'ਅਤੇ ਸ਼ਿਮਈ ਦੇ ਸੋਲ਼ਾਂ ਪੁੱਤਰ ਅਤੇ ਛੇ ਧੀਆਂ ਸਨ ਪਰ ਉਸ ਦੇ ਭਰਾਵਾਂ ਦੇ ਬਹੁਤ ਬਾਲ ਬੱਚੇ ਨਹੀਂ ਸਨ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਕੁਲ ਯਹੂਦੀਆਂ ਦੇ ਕੁੱਲ ਵਾਂਗੂੰ ਨਾ ਵਧੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10414', '13', '4', '28', 'ਅਤੇ ਓਹ ਬਏਰਸ਼ਬਾ ਵਿੱਚ ਤੇ ਮੋਲਾਦਾਹ ਤੇ ਹਸਰਸ਼ੂਆਲ ਵਿੱਚ ਵੱਸਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10415', '13', '4', '29', 'ਅਤੇ ਬਿਲਹਾਹ ਵਿੱਚ ਤੇ ਆਸਮ ਵਿੱਚ ਤੇ ਤੋਲਾਦ ਵਿੱਚ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10416', '13', '4', '30', 'ਅਤੇ ਬਥੂਏਲ ਵਿੱਚ ਤੇ ਹਾਰਮਾਹ ਵਿੱਚ ਤੇ ਸਿਕਲਗ ਵਿੱਚ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10417', '13', '4', '31', 'ਅਤੇ ਬੈਤ ਮਰਕਾਬੋਥ ਵਿੱਚ ਤੇ ਹਸਰ-ਸੂਸੀਮ ਵਿੱਚ ਤੇ ਬੈਤ-ਬਿਰਈ ਵਿੱਚ ਤੇ ਸ਼ਅਰਇਮ ਵਿੱਚ। ਇਹ ਉਨ੍ਹਾਂ ਦੇ ਸ਼ਹਿਰ ਦਾਊਦ ਦੇ ਰਾਜ ਤੱਕ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10418', '13', '4', '32', 'ਉਨ੍ਹਾਂ ਦੇ ਪਿੰਡ, ਏਟਾਮ ਤੇ ਏਨ, ਰਿੰਮੋਨ ਤੇ ਤੋਕਨ ਤੇ ਆਸ਼ਾਨ, ਪੰਜ ਸ਼ਹਿਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10419', '13', '4', '33', 'ਨਾਲੇ ਇਨ੍ਹਾਂ ਸ਼ਹਿਰਾਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਸਾਰੇ ਪਿੰਡ ਬਆਲ ਤੱਕ। ਇਹ ਉਨ੍ਹਾਂ ਦੇ ਵਸੇਬੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਕੁਲਪੱਤ੍ਰੀਆਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10420', '13', '4', '34', 'ਅਤੇ ਮਸ਼ੋਬਾਬ ਤੇ ਯਮਲੇਕ ਤੇ ਯੋਸ਼ਾਹ ਅਮਸਯਾਹ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10421', '13', '4', '35', 'ਅਤੇ ਯੋਏਲ ਤੇ ਯੇਹੂ ਯੋਸ਼ਿਬਯਾਹ ਦਾ ਪੁੱਤਰ, ਸਰਾਯਾਹ ਦਾ ਪੁੱਤਰ, ਅਸੀਏਲ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10422', '13', '4', '36', 'ਅਤੇ ਅਲਯੋਏਨਈ ਤੇ ਯਅਕੋਬਾਹ ਤੇ ਯਸ਼ੋਹਾਯਾਹ ਤੇ ਅਸਾਯਾਹ ਤੇ ਅਦੀਏਲ ਤੇ ਯਿਸੀਮਿਏਲ ਤੇ ਬਨਾਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10423', '13', '4', '37', 'ਅਤੇ ਸ਼ਿਫ਼ਈ ਦਾ ਪੁੱਤਰ ਜ਼ੀਜ਼ਾ, ਅੱਲੋਨ ਦਾ ਪੁੱਤਰ ਯਦਾਯਾਹ ਦਾ ਪੁੱਤਰ, ਸ਼ਿਮਰੀ ਦਾ ਪੁੱਤਰ, ਸ਼ਮਅਯਾਹ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10424', '13', '4', '38', 'ਇਹ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਵਾਂ ਦਾ ਵਰਨਣ ਹੋਇਆ ਆਪੋ ਆਪਣੇ ਕੁੱਲਾਂ ਦੇ ਸਰਦਾਰ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਘਰਾਣੇ ਬਹੁਤ ਹੀ ਵਧ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10425', '13', '4', '39', 'ਅਤੇ ਉਹ ਗਦੋਰ ਤੋਂ ਬਾਹਰ ਉਸ ਘਾਟੀ ਦੇ ਪੂਰਬ ਤੱਕ ਆਪਣਿਆਂ ਇੱਜੜਾਂ ਲਈ ਚਾਰਗਾਹ ਲੱਭਣ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10426', '13', '4', '40', 'ਉੱਥੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵਧੀਆ ਤੋਂ ਵਧੀਆ ਅਤੇ ਖੁੱਲ੍ਹੀ ਚਾਰਗਾਹ ਲੱਭੀ, ਅਤੇ ਉਹ ਦੇਸ ਲੰਮਾ ਚੌੜਾ, ਸ਼ਾਂਤੀ ਅਤੇ ਸੁੱਖ ਚੈਨ ਵਾਲਾ ਸੀ, ਕਿਉਂ ਜੋ ਹਾਮ ਦੇ ਲੋਕ ਮੁੱਢੋਂ ਉੱਥੇ ਵੱਸਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10427', '13', '4', '41', 'ਉਹ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਮ ਲਿਖੇ ਗਏ ਹਨ, ਉਹਨਾਂ ਨੇ ਯਹੂਦੀਆਂ ਦੇ ਪਾਤਸ਼ਾਹ ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਸਮੇਂ ਉਹਨਾਂ ਦੇ ਡੇਰਿਆਂ ਤੇ ਹਮਲਾ ਕੀਤਾ ਅਤੇ ਮਊਨੀਮ ਉੱਤੇ ਜਿਹੜੇ ਉੱਥੇ ਰਹਿੰਦੇ ਸਨ, ਉਹਨਾਂ ਨੂੰ ਅਜਿਹਾ ਮਾਰਿਆ ਕਿ ਉਹ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਸ਼ਟ ਹੋ ਗਏ ਤੇ ਆਪ ਉੱਥੇ ਰਹਿਣ ਲੱਗੇ ਕਿਉਂ ਜੋ ਉੱਥੇ ਉਨ੍ਹਾਂ ਦੇ ਇੱਜੜਾਂ ਦੇ ਲਈ ਚਾਰਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10428', '13', '4', '42', 'ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਅਰਥਾਤ ਸ਼ਿਮਓਨ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਪੰਜ ਸੌ ਪੁਰਸ਼ ਸੇਈਰ ਦੇ ਪਰਬਤ ਉੱਤੇ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਮੁਖੀਏ ਯਿਸ਼ਈ ਦੇ ਪੁੱਤਰ ਪਲਟਯਾਹ ਤੇ ਨਅਰਯਾਹ ਤੇ ਰਫ਼ਾਯਾਹ ਤੇ ਉੱਜ਼ੀਏਲ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10429', '13', '4', '43', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਰਹਿੰਦਿਆਂ ਅਮਾਲੇਕੀਆਂ ਨੂੰ ਜਿਹੜੇ ਭੱਜ ਨਿੱਕਲੇ ਸਨ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਉਹ ਆਪ ਉੱਥੇ ਅੱਜ ਤੱਕ ਵੱਸਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10430', '13', '5', '1', '¶ ਇਸਰਾਏਲ ਦੇ ਪਹਿਲੌਠੇ ਰਊਬੇਨ ਦੇ ਪੁੱਤਰ (ਉਹ ਪਹਿਲੌਠਾ ਸੀ ਪਰ ਇਸ ਲਈ ਜੋ ਉਸ ਨੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਬਿਸਤਰ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ ਸੀ, ਉਸ ਦੇ ਪਹਿਲੌਠੇ ਹੋਣ ਦਾ ਹੱਕ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰ ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਦਿੱਤਾ ਗਿਆ ਅਤੇ ਉਹ ਕੁਲ ਪੱਤ੍ਰੀ ਵਿੱਚ ਪਹਿਲੌਠਾ ਕਰਕੇ ਨਹੀਂ ਗਿਣਿਆ ਜਾਂਦਾ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('10431', '13', '5', '2', 'ਯਹੂਦਾਹ ਆਪਣੇ ਭਰਾਵਾਂ ਨਾਲੋਂ ਬਲਵਾਨ ਸੀ ਅਤੇ ਉਸ ਤੋਂ ਪ੍ਰਧਾਨ ਨਿੱਕਲਿਆ ਪਰ ਪਹਿਲੌਠਾ ਹੋਣ ਦਾ ਹੱਕ ਯੂਸੁਫ਼ ਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10432', '13', '5', '3', 'ਇਸਰਾਏਲ ਦੇ ਪਹਿਲੌਠੇ ਰਊਬੇਨ ਦੇ ਪੁੱਤਰ, ਹਨੋਕ ਤੇ ਪੱਲੂ, ਹਸਰੋਨ ਤੇ ਕਰਮੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10433', '13', '5', '4', 'ਯੋਏਲ ਦੇ ਪੁੱਤਰ, ਸ਼ਮਅਯਾਹ ਉਹ ਦਾ ਪੁੱਤਰ, ਗੋਗ ਉਹ ਦਾ ਪੁੱਤਰ ਸ਼ਿਮਈ ਉਹ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10434', '13', '5', '5', 'ਮੀਕਾਹ ਉਹ ਦਾ ਪੁੱਤਰ, ਰਆਯਾਹ ਉਹ ਦਾ ਪੁੱਤਰ, ਬਆਲ ਉਹ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10435', '13', '5', '6', 'ਬਏਰਾਹ ਉਹ ਦਾ ਪੁੱਤਰ, ਜਿਸ ਨੂੰ ਅੱਸ਼ੂਰ ਦਾ ਰਾਜਾ ਤਿਲਗਥ ਪਿਲਨਅਸਰ ਬੰਧੂਆ ਬਣਾ ਕੇ ਲੈ ਗਿਆ। ਉਹ ਰਊਬੇਨੀਆਂ ਦਾ ਸਰਦਾਰ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10436', '13', '5', '7', 'ਉਹ ਦੇ ਭਰਾ ਉਨ੍ਹਾਂ ਦੀਆਂ ਕੁਲਾਂ ਅਨੁਸਾਰ ਜਦ ਉਨ੍ਹਾਂ ਦੀਆਂ ਪੀੜ੍ਹੀਆਂ ਦੀ ਕੁਲ ਪੱਤ੍ਰੀ ਬਣੀ ਇਹ ਸਨ, ਮੁਖੀ, ਯਈਏਲ ਤੇ ਜ਼ਕਰਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10437', '13', '5', '8', 'ਅਤੇ ਬਲਾ ਆਜ਼ਾਜ਼ ਦਾ ਪੁੱਤਰ, ਸ਼ਮਆ ਦਾ ਪੁੱਤਰ, ਯੋਏਲ ਦਾ ਪੁੱਤਰ ਜਿਹੜਾ ਅਰੋਏਰ ਵਿੱਚ ਨਬੋ ਤੇ ਬਆਲ-ਮਓਨ ਤੱਕ ਵੱਸਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10438', '13', '5', '9', 'ਅਤੇ ਉਹ ਚੜਦੇ ਪਾਸੇ ਫ਼ਰਾਤ ਦਰਿਆ ਤੋਂ ਉਜਾੜ ਦੇ ਰਸਤੇ ਤੱਕ ਵੱਸਦਾ ਸੀ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਪਸ਼ੂ ਗਿਲਆਦ ਦੇ ਦੇਸ ਵਿੱਚ ਵਧ ਗਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10439', '13', '5', '10', 'ਅਤੇ ਸ਼ਾਊਲ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੇ ਹਗਰੀਆਂ ਨਾਲ ਯੁੱਧ ਕੀਤਾ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥੋਂ ਮਾਰੇ ਗਏ ਅਤੇ ਓਹ ਗਿਲਆਦ ਦੇ ਸਾਰੇ ਚੜਦੇ ਵੱਲ ਆਪਣੇ ਤੰਬੂਆਂ ਵਿੱਚ ਵੱਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10440', '13', '5', '11', '¶ ਗਾਦੀ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਬਾਸ਼ਾਨ ਦੇ ਦੇਸ ਵਿੱਚ ਸਲਕਾਹ ਤੱਕ ਵੱਸੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10441', '13', '5', '12', 'ਯੋਏਲ ਮੁਖੀ ਸੀ, ਫੇਰ ਦੂਜਾ ਸ਼ਫਾਮ ਅਤੇ ਯਅਨਈ ਤੇ ਸ਼ਾਫਾਟ ਬਾਸ਼ਾਨ ਵਿੱਚ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10442', '13', '5', '13', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਾਂ ਦੇ ਘਰਾਣੇ ਦੇ ਸੱਤ ਭਰਾ, ਮੀਕਾਏਲ ਤੇ ਮਸ਼ੁੱਲਾਮ ਤੇ ਸ਼ਬਾ ਤੇ ਯੋਰਈ ਤੇ ਯਅਕਾਨ ਤੇ ਜ਼ੀਆ ਤੇ ਏਬਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10443', '13', '5', '14', 'ਇਹ ਅਬੀਹੈਲ ਦੇ ਪੁੱਤਰ, ਹੂਰੀ ਦੇ ਪੁੱਤਰ, ਯਾਰੋਅਹ ਦਾ ਪੁੱਤਰ, ਗਿਲਆਦ ਦਾ ਪੁੱਤਰ, ਮੀਕਾਏਲ ਦਾ ਪੁੱਤਰ, ਯਸ਼ੀਸ਼ਈ ਦਾ ਪੁੱਤਰ, ਯਹਦੋ ਦਾ ਪੁੱਤਰ, ਬੂਜ਼ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10444', '13', '5', '15', 'ਅਬਦੀਏਲ ਦਾ ਪੁੱਤਰ ਅਹੀ, ਗੂਨੀ ਦਾ ਪੁੱਤਰ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦਾ ਮੁਖੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10445', '13', '5', '16', 'ਅਤੇ ਓਹ ਗਿਲਆਦ ਵਿੱਚ ਬਾਸ਼ਾਨ ਵਿੱਚ ਅਤੇ ਉਸ ਦੇ ਪਿੰਡਾਂ ਵਿੱਚ ਤੇ ਸ਼ਾਰੋਨ ਦੀਆਂ ਸਾਰੀਆਂ ਚਾਰਗਾਹਾਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੀਆਂ ਹੱਦਾਂ ਤੱਕ ਵੱਸਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10446', '13', '5', '17', 'ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਯੋਥਾਮ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਯਾਰਾਬੁਆਮ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਇਹ ਸਾਰੀਆਂ ਕੁਲਪੱਤ੍ਰੀਆਂ ਲਿਖੀਆਂ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10447', '13', '5', '18', '¶ ਰਊਬੇਨੀ ਤੇ ਗਾਦੀ ਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਦੇ ਸੂਰਮੇ ਜਿਹੜੇ ਢਾਲ਼ ਤੇ ਤਲਵਾਰ ਉਠਾਉਣ ਵਾਲੇ, ਤੀਰ-ਅੰਦਾਜ਼ ਅਤੇ ਲੜਾਈ ਵਿੱਚ ਸਿਆਣੇ ਸਨ, ਉਹ ਚੁਤਾਲੀ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਸੱਠ ਯੋਧੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10448', '13', '5', '19', 'ਅਤੇ ਇਹ ਹਗਰੀਆਂ, ਯਟੂਰ ਤੇ ਨਾਫ਼ੀਸ਼ ਤੇ ਨੋਦਾਬ ਨਾਲ ਲੜੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10449', '13', '5', '20', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਵਿਰੋਧ ਕਰਨ ਵਿੱਚ ਇਨ੍ਹਾਂ ਨੂੰ ਸਹਾਇਤਾ ਮਿਲੀ ਅਤੇ ਹਗਰੀ ਅਤੇ ਸਭ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਨਾਲ ਸਨ ਉਨ੍ਹਾਂ ਦੇ ਹਵਾਲੇ ਕੀਤੇ ਗਏ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਲੜਾਈ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬੇਨਤੀ ਕੀਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਬੇਨਤੀ ਪਰਵਾਨ ਹੋਈ, ਇਸ ਲਈ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10450', '13', '5', '21', 'ਅਤੇ ਓਹ ਉਨ੍ਹਾਂ ਦੇ ਪਸ਼ੂ ਲੈ ਗਏ, ਉਨ੍ਹਾਂ ਦੇ ਊਠ ਪੰਜਾਹ ਹਜ਼ਾਰ, ਅਤੇ ਭੇਡਾਂ ਢਾਈ ਲੱਖ, ਅਤੇ ਗਧੇ ਦੋ ਹਜ਼ਾਰ, ਅਤੇ ਇੱਕ ਲੱਖ ਮਨੁੱਖ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10451', '13', '5', '22', 'ਸੋ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਵੱਢੇ ਗਏ ਕਿਉਂ ਜੋ ਇਹ ਯੁੱਧ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਸੀ ਅਤੇ ਉਹ ਗ਼ੁਲਾਮ ਹੋਣ ਦੇ ਸਮੇਂ ਤੱਕ ਉਨ੍ਹਾਂ ਦੇ ਥਾਂ ਵਿੱਚ ਵੱਸਦੇ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10452', '13', '5', '23', '¶ ਮਨੱਸ਼ੀਆਂ ਦੇ ਅੱਧੇ ਗੋਤ ਦੇ ਲੋਕ ਉਸ ਦੀ ਧਰਤੀ ਵਿੱਚ ਵੱਸੇ। ਓਹ ਬਾਸ਼ਾਨ ਤੋਂ ਬਆਲ-ਹਰਮੋਨ ਤੇ ਸਨੀਰ ਤੇ ਹਰਮੋਨ ਪਰਬਤ ਤੱਕ ਵਧਦੇ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10453', '13', '5', '24', 'ਇਹ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ, ਅਰਥਾਤ ਏਫਰ ਤੇ ਯਿਸ਼ਈ ਤੇ ਅਲੀਏਲ ਤੇ ਅਜ਼ਰੀਏਲ ਤੇ ਯਿਰਮਿਯਾਹ ਤੇ ਹੋਦਵਯਾਹ ਤੇ ਯਹਦੀਏਲ ਜਿਹੜੇ ਸੂਰਬੀਰ ਯੋਧੇ, ਨਾਮੀ, ਤੇ ਆਪਣੇ ਪੁਰਖਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10454', '13', '5', '25', '¶ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਵੱਡ-ਵਡੇਰਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਅਪਰਾਧ ਕੀਤਾ ਅਤੇ ਉਸ ਦੇਸ ਦੇ ਲੋਕਾਂ ਦੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਚਲ ਕੇ ਵਿਭਚਾਰੀ ਹੋ ਗਏ ਜਿਨ੍ਹਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਅੱਗੇ ਨਸ਼ਟ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10455', '13', '5', '26', 'ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਪੂਲ ਦੇ ਮਨ ਨੂੰ ਅਤੇ ਅਸ਼ੂਰ ਦੇ ਰਾਜਾ ਤਿਲਗਥ ਪਿਲਨਅਸਰ ਦੇ ਮਨ ਨੂੰ ਉਕਸਾਇਆ, ਅਤੇ ਉਹ ਉਹਨਾਂ ਨੂੰ ਅਰਥਾਤ ਰਊਬੇਨੀਆਂ ਨੂੰ, ਗਾਦੀਆਂ ਨੂੰ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਨੂੰ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਕੇ ਲੈ ਗਏ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹਲਹ, ਹਾਬੋਰ, ਹਾਰਾ ਅਤੇ ਗੋਜ਼ਾਨ ਦੀ ਨਦੀ ਨੂੰ ਲੈ ਆਇਆ। ਉਹ ਅੱਜ ਤੱਕ ਉੱਥੇ ਹੀ ਵੱਸਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10456', '13', '6', '1', '¶ ਲੇਵੀ ਦੇ ਪੁੱਤਰ, ਗੇਰਸ਼ੋਨ, ਕਹਾਥ ਤੇ ਮਰਾਰੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10457', '13', '6', '2', 'ਅਤੇ ਕਹਾਥ ਦੇ ਪੁੱਤਰ, ਅਮਰਾਮ, ਯਿਸਹਾਰ ਤੇ ਹਬਰੋਨ ਤੇ ਉੱਜ਼ੀਏਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10458', '13', '6', '3', 'ਅਤੇ ਅਮਰਾਮ ਦੇ ਪੁੱਤਰ, ਹਾਰੂਨ ਦੇ ਮੂਸਾ ਤੇ ਮਿਰਯਮ, ਅਤੇ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ, ਨਾਦਾਬ ਤੇ ਅਬੀਹੂ, ਅਲਆਜ਼ਾਰ ਤੇ ਈਥਾਮਾਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10459', '13', '6', '4', 'ਅਲਆਜ਼ਾਰ ਤੋਂ ਫ਼ੀਨਹਾਸ ਜੰਮਿਆ, ਫ਼ੀਨਹਾਸ ਤੋਂ ਅਬੀਸ਼ੂਆ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10460', '13', '6', '5', 'ਅਤੇ ਅਬੀਸ਼ੂਆ ਤੋਂ ਬੁੱਕੀ ਜੰਮਿਆ ਅਤੇ ਬੁੱਕੀ ਤੋਂ ਉੱਜ਼ੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10461', '13', '6', '6', 'ਅਤੇ ਉੱਜ਼ੀ ਤੋਂ ਜ਼ਰਹਯਾਹ ਜੰਮਿਆ ਜ਼ਰਹਯਾਹ ਤੋਂ ਮਰਾਯੋਥ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10462', '13', '6', '7', 'ਮਰਾਯੋਥ ਤੋਂ ਅਮਰਯਾਹ ਜੰਮਿਆ ਤੇ ਅਮਰਯਾਹ ਤੋਂ ਅਹੀਟੂਬ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10463', '13', '6', '8', 'ਅਤੇ ਅਹੀਟੂਬ ਤੋਂ ਸਾਦੋਕ ਜੰਮਿਆ ਅਤੇ ਸਾਦੋਕ ਤੋਂ ਅਹੀਮਅਸ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10464', '13', '6', '9', 'ਅਤੇ ਅਹੀਮਅਸ ਤੋਂ ਅਜ਼ਰਯਾਹ ਜੰਮਿਆ ਅਤੇ ਅਜ਼ਰਯਾਹ ਤੋਂ ਯੋਹਾਨਾਨ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10465', '13', '6', '10', 'ਅਤੇ ਯੋਹਾਨਾਨ ਤੋਂ ਅਜ਼ਰਯਾਹ ਜੰਮਿਆ ਉਹੀ ਜਿਹੜਾ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸੁਲੇਮਾਨ ਦੇ ਬਣਾਏ ਹੋਏ ਭਵਨ ਵਿੱਚ ਜਾਜਕਾਈ ਦਾ ਕੰਮ ਕਰਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10466', '13', '6', '11', 'ਅਤੇ ਅਜ਼ਰਯਾਹ ਤੋਂ ਅਮਰਯਾਹ ਜੰਮਿਆ ਅਤੇ ਅਮਰਯਾਹ ਤੋਂ ਅਹੀਟੂਬ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10467', '13', '6', '12', 'ਅਤੇ ਅਹੀਟੂਬ ਤੋਂ ਸਾਦੋਕ ਜੰਮਿਆ ਅਤੇ ਸਾਦੋਕ ਤੋਂ ਸ਼ੱਲੂਮ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10468', '13', '6', '13', 'ਅਤੇ ਸ਼ੱਲੂਮ ਤੋਂ ਹਿਲਕੀਯਾਹ ਜੰਮਿਆ ਅਤੇ ਹਿਲਕੀਯਾਹ ਤੋਂ ਅਜ਼ਰਯਾਹ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10469', '13', '6', '14', 'ਅਤੇ ਅਜ਼ਰਯਾਹ ਤੋਂ ਸਰਾਯਾਹ ਜੰਮਿਆ ਅਤੇ ਸਰਾਯਾਹ ਤੋਂ ਯਹੋਸਾਦਾਕ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10470', '13', '6', '15', 'ਅਤੇ ਜਦ ਯਹੋਵਾਹ ਯਹੂਦਾਹ ਦੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਨਬੂਕਦਨੱਸਰ ਦੇ ਹੱਥੋਂ ਲੈ ਗਿਆ ਤਦ ਯਹੋਸਾਦਾਕ ਵੀ ਗ਼ੁਲਾਮ ਹੋ ਕੇ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10471', '13', '6', '16', '¶ ਲੇਵੀ ਦੇ ਪੁੱਤਰ, ਗੇਰਸ਼ੋਮ, ਕਹਾਥ ਤੇ ਮਰਾਰੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10472', '13', '6', '17', 'ਇਹ ਗੇਰਸ਼ੋਮ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮ ਸਨ, ਲਿਬਨੀ ਤੇ ਸ਼ਿਮਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10473', '13', '6', '18', 'ਅਤੇ ਕਹਾਥ ਦੇ ਪੁੱਤਰ, ਅਮਰਾਮ ਤੇ ਯਿਸਹਾਰ ਤੇ ਹਬਰੋਨ ਤੇ ਉੱਜ਼ੀਏਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10474', '13', '6', '19', 'ਮਰਾਰੀ ਦੇ ਪੁੱਤਰ, ਮਹਲੀ ਤੇ ਮੂਸ਼ੀ ਤੇ ਇਹ ਲੇਵੀ ਦੀਆਂ ਕੁਲ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10475', '13', '6', '20', 'ਗੇਰਸ਼ੋਮ ਦੀ, ਉਹ ਦਾ ਪੁੱਤਰ ਲਿਬਨੀ, ਉਹ ਦਾ ਪੁੱਤਰ ਯਹਥ, ਉਹ ਦਾ ਪੁੱਤਰ ਜ਼ਿੰਮਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10476', '13', '6', '21', 'ਉਹ ਦਾ ਪੁੱਤਰ ਯੋਆਹ, ਉਹ ਦਾ ਪੁੱਤਰ ਇੱਦੋ, ਉਹ ਦਾ ਪੁੱਤਰ ਜ਼ਰਹ, ਉਹ ਦਾ ਪੁੱਤਰ ਯਅਥਰਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10477', '13', '6', '22', 'ਕਹਾਥ ਦੇ ਪੁੱਤਰ, ਉਹ ਦਾ ਪੁੱਤਰ ਅੰਮੀਨਾਦਾਬ, ਉਹ ਦਾ ਪੁੱਤਰ ਕੋਰਹ, ਉਹ ਦਾ ਪੁੱਤਰ ਅੱਸੀਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10478', '13', '6', '23', 'ਉਹਦਾ ਪੁੱਤਰ ਅਲਕਾਨਾਹ ਤੇ ਉਹਦਾ ਪੁੱਤਰ ਅਬਯਾਸਾਫ ਤੇ ਉਹਦਾ ਪੁੱਤਰ ਅੱਸੀਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10479', '13', '6', '24', 'ਉਹ ਦਾ ਪੁੱਤਰ ਤਹਥ, ਉਹ ਦਾ ਪੁੱਤਰ ਊਰੀਏਲ, ਉਹ ਦਾ ਪੁੱਤਰ ਉੱਜ਼ੀਯਾਹ ਅਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਸ਼ਾਊਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10480', '13', '6', '25', 'ਅਤੇ ਅਲਕਾਨਾਹ ਦੇ ਪੁੱਤਰ ਅਮਾਸਈ ਤੇ ਅਹੀਮੋਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10481', '13', '6', '26', 'ਅਲਕਾਨਾਹ ਦੇ ਪੁੱਤਰ, ਉਹ ਦਾ ਪੁੱਤਰ ਸੋਫ਼ਈ ਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਨਹਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10482', '13', '6', '27', 'ਉਹ ਦਾ ਪੁੱਤਰ ਅਲੀਆਬ, ਉਹ ਦਾ ਪੁੱਤਰ ਯਰੋਹਾਮ, ਉਹ ਦਾ ਪੁੱਤਰ ਅਲਕਾਨਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10483', '13', '6', '28', 'ਅਤੇ ਸਮੂਏਲ ਦੇ ਪੁੱਤਰ, ਉਹ ਦਾ ਪਹਿਲੌਠਾ ਵਸ਼ਨੀ ਤੇ ਅਬਿਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10484', '13', '6', '29', 'ਮਰਾਰੀ ਦੇ ਪੁੱਤਰ, ਮਹਲੀ, ਉਹ ਦਾ ਪੁੱਤਰ ਲਿਬਨੀ, ਉਹ ਦਾ ਪੁੱਤਰ ਸ਼ਿਮਈ, ਉਹ ਦਾ ਪੁੱਤਰ ਉੱਜ਼ਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10485', '13', '6', '30', 'ਉਹ ਦਾ ਪੁੱਤਰ ਸ਼ਿਮਆ, ਉਹ ਦਾ ਪੁੱਤਰ ਹੱਗੀਯਾਹ, ਉਹ ਦਾ ਪੁੱਤਰ ਅਸਾਯਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10486', '13', '6', '31', '¶ ਇਹ ਉਹ ਹਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਦਾਊਦ ਨੇ ਯਹੋਵਾਹ ਭਵਨ ਦੇ ਗਵੱਈਯਾਂ ਉੱਤੇ ਨਿਯੁਕਤ ਕੀਤਾ, ਜਦੋਂ ਸੰਦੂਕ ਮੁੱਖ ਸਥਾਨ ਵਿੱਚ ਆਇਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10487', '13', '6', '32', 'ਅਤੇ ਜਦ ਤੱਕ ਕਿ ਸੁਲੇਮਾਨ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਪੂਰਾ ਕੀਤਾ, ਓਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਡੇਰੇ ਦੇ ਅੱਗੇ ਗਾਉਣ ਦੀ ਸੇਵਾ ਕਰਦੇ ਸਨ ਅਤੇ ਓਹ ਆਪਣੀ-ਆਪਣੀ ਵਾਰੀ ਦੇ ਅਨੁਸਾਰ ਆਪਣੀ ਟਹਿਲ ਸੇਵਾ ਵਿੱਚ ਹਾਜ਼ਰ ਰਹਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10488', '13', '6', '33', 'ਇਹ ਹਾਜ਼ਰ ਰਹਿੰਦੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁੱਤਰ, ਕਹਾਥੀਆਂ ਵਿੱਚੋਂ ਹੇਮਾਨ ਗਵੱਯਾ, ਯੋਏਲ ਦਾ ਪੁੱਤਰ, ਸਮੂਏਲ ਦਾ ਪੁੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10489', '13', '6', '34', 'ਅਲਕਾਨਾਹ ਦਾ ਪੁੱਤਰ, ਯਰੋਹਾਮ ਦਾ ਪੁੱਤਰ, ਅਲੀਏਲ ਦਾ ਪੁੱਤਰ, ਤੋਆਹ ਦਾ ਪੁੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10490', '13', '6', '35', 'ਸੂਫ਼ ਦਾ ਪੁੱਤਰ, ਅਲਕਾਨਾਹ ਦਾ ਪੁੱਤਰ, ਮਹਥ ਦਾ ਪੁੱਤਰ, ਅਮਾਸਈ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10491', '13', '6', '36', 'ਅਲਕਾਨਾਹ ਦਾ ਪੁੱਤਰ, ਯੋਏਲ ਦਾ ਪੁੱਤਰ, ਅਜ਼ਰਯਾਹ ਦਾ ਪੁੱਤਰ, ਸਫਨਯਾਹ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10492', '13', '6', '37', 'ਤਹਥ ਦਾ ਪੁੱਤਰ, ਅੱਸੀਰ ਦਾ ਪੁੱਤਰ, ਅਬਯਾਸਾਫ ਦਾ ਪੁੱਤਰ, ਕੋਰਹ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10493', '13', '6', '38', 'ਯਿਸਹਾਰ ਦਾ ਪੁੱਤਰ, ਕਹਾਥ ਦਾ ਪੁੱਤਰ, ਲੇਵੀ ਦਾ ਪੁੱਤਰ, ਇਸਰਾਏਲ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10494', '13', '6', '39', 'ਅਤੇ ਉਹ ਦਾ ਭਰਾ ਆਸਾਫ਼, ਜਿਹੜਾ ਉਹ ਦੇ ਸੱਜੇ ਪਾਸੇ ਖੜ੍ਹਾ ਹੁੰਦਾ ਸੀ ਆਸਾਫ਼ ਬਰਕਯਾਹ ਦਾ ਪੁੱਤਰ, ਸ਼ਿਮਆ ਦਾ ਪੁੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10495', '13', '6', '40', 'ਮੀਕਾਏਲ ਦਾ ਪੁੱਤਰ, ਬਅਸੇਯਾਹ ਦਾ ਪੁੱਤਰ, ਮਲਕੀਯਾਹ ਦਾ ਪੁੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10496', '13', '6', '41', 'ਅਥਨੀ ਦਾ ਪੁੱਤਰ, ਜ਼ਰਹ ਦਾ ਪੁੱਤਰ, ਅਦਾਯਾਹ ਦਾ ਪੁੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10497', '13', '6', '42', 'ਏਥਾਨ ਦਾ ਪੁੱਤਰ, ਜ਼ਿੰਮਾਹ ਦਾ ਪੁੱਤਰ, ਸ਼ਮਈ ਦਾ ਪੁੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10498', '13', '6', '43', 'ਯਹਥ ਦਾ ਪੁੱਤਰ, ਗੇਰਸ਼ੋਮ ਦਾ ਪੁੱਤਰ, ਲੇਵੀ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10499', '13', '6', '44', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾ ਮਰਾਰੀ ਦੇ ਪੁੱਤਰ ਖੱਬੇ ਪਾਸੇ, ਏਥਾਨ ਕੀਸ਼ੀ ਦਾ ਪੁੱਤਰ, ਅਬਦੀ ਦਾ ਪੁੱਤਰ, ਮੱਲੂਕ ਦਾ ਪੁੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10500', '13', '6', '45', 'ਹਸ਼ਬਯਾਹ ਦਾ ਪੁੱਤਰ, ਅਮਸਯਾਹ ਦਾ ਪੁੱਤਰ, ਹਿਲਕੀਯਾਹ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10501', '13', '6', '46', 'ਅਮਸੀ ਦਾ ਪੁੱਤਰ, ਬਾਨੀ ਦਾ ਪੁੱਤਰ, ਸ਼ਾਮਰ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10502', '13', '6', '47', 'ਮਹਲੀ ਦਾ ਪੁੱਤਰ, ਮੂਸ਼ੀ ਦਾ ਪੁੱਤਰ, ਮਰਾਰੀ ਦਾ ਪੁੱਤਰ, ਲੇਵੀ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10503', '13', '6', '48', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾ ਲੇਵੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਡੇਰੇ ਦੀ ਸਾਰੀ ਟਹਿਲ ਸੇਵਾ ਲਈ ਥਾਪੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10504', '13', '6', '49', '¶ ਪਰ ਹਾਰੂਨ ਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਉੱਤੇ ਧੂਪ ਦੀ ਜਗਵੇਦੀ ਉੱਤੇ ਅਤੇ ਅੱਤ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸਾਰੇ ਕੰਮ ਲਈ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪ੍ਰਾਸਚਿਤ ਲਈ ਭੇਟਾਂ ਚੜ੍ਹਾਉਂਦੇ ਸਨ ਜਿਵੇਂ ਹੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਾਸ ਮੂਸਾ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10505', '13', '6', '50', 'ਅਤੇ ਇਹ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਸਨ, ਉਹ ਦਾ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ, ਉਹ ਦਾ ਪੁੱਤਰ ਫ਼ੀਨਹਾਸ, ਉਹ ਦਾ ਪੁੱਤਰ ਅਬੀਸ਼ੂਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10506', '13', '6', '51', 'ਉਹ ਦਾ ਪੁੱਤਰ ਬੁੱਕੀ, ਉਹ ਦਾ ਪੁੱਤਰ ਉੱਜ਼ੀ, ਉਹ ਦਾ ਪੁੱਤਰ ਜ਼ਰਹਯਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10507', '13', '6', '52', 'ਉਹ ਦਾ ਪੁੱਤਰ ਮਰਾਯੋਥ, ਉਹ ਦਾ ਪੁੱਤਰ ਅਮਰਯਾਹ, ਉਹ ਦਾ ਪੁੱਤਰ ਅਹੀਟੂਬ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10508', '13', '6', '53', 'ਉਹ ਦਾ ਪੁੱਤਰ ਸਾਦੋਕ, ਉਹ ਦਾ ਪੁੱਤਰ ਅਹੀਮਅਸ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10509', '13', '6', '54', '¶ ਇਹ ਉਨ੍ਹਾਂ ਦੇ ਵਸੇਬੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਛਾਉਣੀਆਂ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਦੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਸਨ। ਕਹਾਥੀਆਂ ਦੇ ਪਰਿਵਾਰਾਂ ਵਿੱਚੋਂ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦਾ ਪਹਿਲਾ ਗੁਣਾ ਨਿੱਕਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10510', '13', '6', '55', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਯਹੂਦੀਆਂ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਹਬਰੋਨ ਤੇ ਉਹ ਦੀਆਂ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਦਿੱਤੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10511', '13', '6', '56', 'ਪਰ ਸ਼ਹਿਰ ਦੀਆਂ ਪੈਲੀਆਂ ਤੇ ਉਹ ਦੇ ਪਿੰਡ ਉਨ੍ਹਾਂ ਨੇ ਯਫ਼ੁੰਨਹ ਦੇ ਪੁੱਤਰ ਕਾਲੇਬ ਨੂੰ ਦਿੱਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10512', '13', '6', '57', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਪਨਾਹ ਦੇ ਨਗਰ ਦਿੱਤੇ ਅਰਥਾਤ ਹਬਰੋਨ, ਲਿਬਨਾਹ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ, ਯੱਤੀਰ, ਅਸ਼ਤਮੋਆ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10513', '13', '6', '58', 'ਤੇ ਹੀਲੇਨ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ, ਦਬੀਰ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10514', '13', '6', '59', 'ਤੇ ਆਸ਼ਾਨ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ ਤੇ ਬੈਤ ਸ਼ਮਸ਼ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10515', '13', '6', '60', 'ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ, ਗਬਾ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ, ਅੱਲਮਥ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ ਤੇ ਅਨਾਥੋਥ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ। ਉਨ੍ਹਾਂ ਦੀਆਂ ਕੁਲਾਂ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ ਤੇਰ੍ਹਾਂ ਸ਼ਹਿਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10516', '13', '6', '61', 'ਕਹਾਥ ਦੇ ਪੁੱਤਰਾਂ ਲਈ ਜਿਹੜੇ ਉਸ ਗੋਤ ਦੀ ਕੁਲ ਵਿੱਚੋਂ ਬਾਕੀ ਸਨ ਉਸ ਅੱਧੇ ਗੋਤ ਤੋਂ ਅਰਥਾਤ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਤੋਂ ਗੁਣਾ ਪਾ ਕੇ ਦਸ ਸ਼ਹਿਰ ਮਿਲੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10517', '13', '6', '62', 'ਅਤੇ ਗੇਰਸ਼ੋਮ ਦੇ ਪੁੱਤਰਾਂ ਲਈ ਉਨ੍ਹਾਂ ਦੀਆਂ ਕੁਲਾਂ ਅਨੁਸਾਰ, ਯਿੱਸਾਕਾਰ ਦੇ ਗੋਤ ਤੋਂ ਤੇ ਆਸ਼ੇਰ ਦੇ ਗੋਤ ਤੋਂ ਤੇ ਨਫ਼ਤਾਲੀ ਦੇ ਗੋਤ ਤੋਂ ਤੇ ਮਨੱਸ਼ਹ ਦੇ ਗੋਤ ਤੋਂ ਬਾਸ਼ਾਨ ਵਿੱਚ ਤੇਰ੍ਹਾਂ ਸ਼ਹਿਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10518', '13', '6', '63', 'ਮਰਾਰੀ ਦੇ ਪੁੱਤਰਾਂ ਲਈ ਉਨ੍ਹਾਂ ਦੀਆਂ ਕੁਲਾਂ ਅਨੁਸਾਰ ਰਊਬੇਨ ਦੇ ਗੋਤ ਤੋਂ, ਗਾਦ ਦੇ ਗੋਤ ਤੋਂ ਤੇ ਜ਼ਬੂਲੁਨ ਦੇ ਗੋਤ ਤੋਂ ਗੁਣਾ ਪਾ ਕੇ ਬਾਰਾਂ ਸ਼ਹਿਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10519', '13', '6', '64', 'ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਲੇਵੀਆਂ ਨੂੰ ਇਹ ਸ਼ਹਿਰ ਉਨ੍ਹਾਂ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ ਦਿੱਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10520', '13', '6', '65', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਗੁਣਾ ਪਾ ਕੇ ਯਹੂਦੀਆਂ ਦੇ ਗੋਤ ਤੋਂ ਤੇ ਸ਼ਿਮਓਨੀਆਂ ਦੇ ਗੋਤ ਤੋਂ ਤੇ ਬਿਨਯਾਮੀਨੀਆਂ ਦੇ ਗੋਤ ਤੋਂ ਇਹ ਸ਼ਹਿਰ ਦਿੱਤੇ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਵਾਂ ਦਾ ਵਰਨਣ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10521', '13', '6', '66', 'ਅਤੇ ਕਹਾਥੀਆਂ ਦੀਆਂ ਕਈ ਕੁਲਾਂ ਲਈ ਉਨ੍ਹਾਂ ਦੇ ਬੰਨਿਆਂ ਦੇ ਸ਼ਹਿਰ ਇਫ਼ਰਾਈਮ ਦੇ ਗੋਤ ਤੋਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10522', '13', '6', '67', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਪਨਾਹ ਨਗਰ ਦਿੱਤੇ ਅਰਥਾਤ ਸ਼ਕਮ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ, ਇਫ਼ਰਾਈਮ ਦੇ ਪਰਬਤ ਵਿੱਚ ਅਤੇ ਗਜ਼ਰ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10523', '13', '6', '68', 'ਅਤੇ ਯਾਕਮਆਮ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ ਤੇ ਬੈਤ-ਹੋਰੋਨ ਉਹ ਦਿਨ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10524', '13', '6', '69', 'ਅਤੇ ਅੱਯਾਲੋਨ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ ਤੇ ਗਥ-ਰਿੰਮੋਨ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10525', '13', '6', '70', 'ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਤੋਂ ਆਨੇਰ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ, ਬਿਲਆਮ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ, ਕਹਾਥੀਆਂ ਦੀ ਕੁਲ ਦੇ ਬਾਕੀਆਂ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10526', '13', '6', '71', 'ਗੇਰਸ਼ੋਮ ਦੇ ਪੁੱਤਰਾਂ ਲਈ, ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਦੀ ਕੁਲ ਤੋਂ ਬਾਸ਼ਾਨ ਵਿੱਚ ਗੋਲਾਨ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ ਅਤੇ ਅਸ਼ਤਾਰੋਥ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10527', '13', '6', '72', 'ਅਤੇ ਯਿੱਸਾਕਾਰ ਦੇ ਗੋਤ ਤੋਂ ਕਦਸ਼ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ ਤੇ ਦਾਬਰਥ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10528', '13', '6', '73', 'ਅਤੇ ਰਾਮੋਥ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ ਤੇ ਆਨੇਮ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10529', '13', '6', '74', 'ਅਤੇ ਆਸ਼ੇਰ ਦੇ ਗੋਤ ਤੋਂ ਮਾਸ਼ਾਲ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ ਤੇ ਅਬਦੋਨ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10530', '13', '6', '75', 'ਅਤੇ ਹੂਕੋਕ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ ਅਤੇ ਰਹੋਬ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10531', '13', '6', '76', 'ਅਤੇ ਨਫ਼ਤਾਲੀ ਦੇ ਗੋਤ ਤੋਂ, ਕਾਦੇਸ਼ ਗਲੀਲ ਵਿੱਚ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ ਤੇ ਹੰਮੋਨ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ ਕਿਰਯਾਥੈਮ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10532', '13', '6', '77', 'ਬਾਕੀ ਮਰਾਰੀਆਂ ਲਈ ਜ਼ਬੂਲੁਨ ਦੇ ਗੋਤ ਤੋਂ ਰਿੰਮੋਨ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ, ਤਾਬੋਰ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10533', '13', '6', '78', 'ਅਤੇ ਯਰਦਨ ਪਾਰ ਯਰੀਹੋ ਕੋਲ ਯਰਦਨ ਦੇ ਚੜਦੇ ਪਾਸੇ ਰਊਬੇਨ ਦੇ ਗੋਤ ਤੋਂ ਬਸਰ ਉਜਾੜ ਵਿੱਚ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ ਤੇ ਯਹਾਸ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10534', '13', '6', '79', 'ਅਤੇ ਕਦੇਮੋਥ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ ਤੇ ਮੇਫ਼ਾਅਥ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10535', '13', '6', '80', 'ਅਤੇ ਗਾਦ ਦੇ ਗੋਤ ਤੋਂ ਰਾਮੋਥ ਗਿਲਆਦ ਵਿੱਚ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ ਤੇ ਮਹਨਇਮ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10536', '13', '6', '81', 'ਅਤੇ ਹਸ਼ਬੋਨ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ ਤੇ ਯਾਜ਼ੇਰ ਉਹ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਸਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10537', '13', '7', '1', '¶ ਯਿੱਸਾਕਾਰ ਦੇ ਚਾਰ ਪੁੱਤਰ ਸਨ, ਤੋਲਾ ਤੇ ਫੂਆਹ ਤੇ ਯਾਸ਼ੂਬ ਤੇ ਸ਼ਿਮਰੋਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10538', '13', '7', '2', 'ਅਤੇ ਤੋਲਾ ਦੇ ਪੁੱਤਰ ਉੱਜ਼ੀ ਤੇ ਰਫ਼ਾਯਾਹ ਤੇ ਯਰੀਏਲ ਤੇ ਯਹਮਈ ਤੇ ਯਿਬਸਾਮ ਤੇ ਸ਼ਮੂਏਲ ਜਿਹੜੇ ਆਪਣੇ ਪਿਤਾ ਤੋਲਾ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਅਤੇ ਆਪਣੀਆਂ ਪੀੜ੍ਹੀਆਂ ਵਿੱਚ ਸੂਰਬੀਰ ਯੋਧੇ ਸਨ। ਦਾਊਦ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਬਾਈ ਹਜ਼ਾਰ ਛੇ ਸੌ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10539', '13', '7', '3', 'ਅਤੇ ਉੱਜ਼ੀ ਦੇ ਪੁੱਤਰ ਯਿਜ਼ਰਹਯਾਹ ਅਤੇ ਯਿਜ਼ਰਹਯਾਹ ਦੇ ਪੁੱਤਰ, ਮੀਕਾਏਲ ਤੇ ਓਬਦਯਾਹ ਤੇ ਯੋਏਲ, ਯਿੱਸ਼ੀਯਾਹ, ਪੰਜ, ਸਾਰੇ ਮੁਖੀਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10540', '13', '7', '4', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਉਨ੍ਹਾਂ ਦੀਆਂ ਪੀੜ੍ਹੀਆਂ ਅਨੁਸਾਰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਯੋਧਿਆਂ ਦੇ ਵੱਡੇ ਜੱਥੇ ਸਨ, ਛੱਤੀ ਹਜ਼ਾਰ ਜੁਆਨ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੀਆਂ ਬਹੁਤ ਸਾਰੀਆਂ ਪਤਨੀਆਂ ਅਤੇ ਪੁੱਤਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10541', '13', '7', '5', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾ ਯਿੱਸਾਕਾਰ ਦੀਆਂ ਸਾਰੀਆਂ ਕੁਲਾਂ ਵਿੱਚ ਡਾਢੇ ਸੂਰਮੇ ਸਨ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਕੁਲਪੱਤ੍ਰੀਆਂ ਵਿੱਚ ਗਿਣੇ ਹੋਏ ਸਤਾਸੀ ਹਜ਼ਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10542', '13', '7', '6', '¶ ਬਿਨਯਾਮੀਨ ਦੇ ਪੁੱਤਰ, ਬਲਾ ਤੇ ਬਕਰ ਤੇ ਯਦੀਏਲ, ਤਿੰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10543', '13', '7', '7', 'ਅਤੇ ਬਲਾ ਦੇ ਪੁੱਤਰ, ਅਸਬੋਨ ਤੇ ਉੱਜ਼ੀ ਤੇ ਉੱਜ਼ੀਏਲ ਤੇ ਯਰੀਮੋਥ ਤੇ ਈਰੀ, ਪੰਜ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ, ਬਹੁਤ ਤਕੜੇ ਸੂਰਮੇ ਅਤੇ ਆਪਣੀਆਂ ਕੁਲਪੱਤ੍ਰੀਆਂ ਦੇ ਵਿੱਚ ਉਹ ਬਾਈ ਹਜ਼ਾਰ ਚੌਂਤੀ ਗਿਣੇ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10544', '13', '7', '8', 'ਬਕਰ ਦੇ ਪੁੱਤਰ ਜ਼ਮੀਰਾਹ ਤੇ ਯੋਆਸ਼ ਤੇ ਅਲੀਅਜ਼ਰ ਤੇ ਅਲਯੋਏਨਈ ਤੇ ਆਮਰੀ ਤੇ ਯਿਰੇਮੋਥ ਤੇ ਅਬਿਯਾਹ ਤੇ ਅਨਾਥੋਥ ਤੇ ਆਲਾਮਥ ਇਹ ਸਾਰੇ ਬਕਰ ਦੇ ਪੁੱਤਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10545', '13', '7', '9', 'ਕੁੱਲ-ਪੱਤਰੀ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੀਆਂ ਪੀੜ੍ਹੀਆਂ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਵੀਹ ਹਜ਼ਾਰ ਦੋ ਸੌ ਸੀ, ਡਾਢੇ ਸੂਰਮੇ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10546', '13', '7', '10', 'ਅਤੇ ਯਦੀਏਲ ਦੇ ਪੁੱਤਰ, ਬਿਲਹਾਨ ਅਤੇ ਬਿਲਹਾਨ ਦੇ ਪੁੱਤਰ, ਯਊਸ਼ ਤੇ ਬਿਨਯਾਮੀਨ ਤੇ ਏਹੂਦ ਤੇ ਕਨਾਨਾਹ ਤੇ ਜ਼ੇਥਾਨ ਤੇ ਤਰਸ਼ੀਸ਼ ਤੇ ਅਹੀਸ਼ਾਹਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10547', '13', '7', '11', 'ਇਹ ਸਾਰੇ ਯਦੀਏਲ ਦੇ ਪੁੱਤਰ ਆਪੋ ਆਪਣੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਆਂ ਅਨੁਸਾਰ ਡਾਢੇ ਸੂਰਮੇ ਸਤਾਰਾਂ ਹਜ਼ਾਰ ਦੋ ਸੌ ਸਨ ਜਿਹੜੇ ਸੈਨਾਂ ਵਿੱਚ ਯੁੱਧ ਕਰਨ ਜੋਗ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10548', '13', '7', '12', 'ਅਤੇ ਸ਼ੁੱਪੀਮ ਤੇ ਹੁੱਪੀਮ ਈਰ ਦੇ ਪੁੱਤਰ, ਹੁਸ਼ੀਮ ਅਹੇਰ ਦੇ ਪੁੱਤਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10549', '13', '7', '13', '¶ ਨਫ਼ਤਾਲੀ ਦੇ ਪੁੱਤਰ, ਯਹਸੀਏਲ ਤੇ ਗੂਨੀ ਤੇ ਯੇਸਰ ਤੇ ਸ਼ੱਲੂਮ ਬਿਲਹਾਹ ਦੇ ਪੁੱਤਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10550', '13', '7', '14', '¶ ਮਨੱਸ਼ਹ ਦੇ ਪੁੱਤਰ, ਅਸਰੀਏਲ ਜਿਹ ਨੂੰ ਉਹ ਦੀ ਅਰਾਮੀ ਦਾਸੀ ਨੇ ਜਨਮ ਦਿੱਤਾ, ਉਸ ਨੇ ਗਿਲਆਦ ਦੇ ਪਿਤਾ ਮਾਕੀਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10551', '13', '7', '15', 'ਮਾਕੀਰ ਨੇ ਹੁੱਪੀਮ ਤੇ ਸ਼ੁੱਪੀਮ ਇੱਕ ਔਰਤ ਵਿਆਹ ਲਈ ਜਿਹ ਦੀ ਭੈਣ ਦਾ ਨਾਮ ਮਅਕਾਹ ਸੀ। ਦੂਜੇ ਦਾ ਨਾਮ ਸਲਾਫ਼ਹਾਦ ਸੀ ਅਤੇ ਸਲਾਫਹਾਦ ਦੀਆਂ ਧੀਆਂ ਹੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10552', '13', '7', '16', 'ਮਾਕੀਰ ਦੀ ਔਰਤ ਮਅਕਾਹ ਨੇ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਉਹ ਦਾ ਨਾਮ ਪਰਸ਼ ਰੱਖਿਆ ਅਤੇ ਉਹ ਦੇ ਭਰਾ ਦਾ ਨਾਮ ਸ਼ਰਸ਼ ਸੀ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਊਲਾਮ ਤੇ ਰਾਕਮ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10553', '13', '7', '17', 'ਅਤੇ ਊਲਾਮ ਦੇ ਪੁੱਤਰ, ਬਦਾਨ। ਇਹ ਗਿਲਆਦ ਦੇ ਪੁੱਤਰ ਸਨ ਜਿਹੜਾ ਮਾਕੀਰ ਦੇ ਪੁੱਤਰ ਤੇ ਮਨੱਸ਼ਹ ਦਾ ਪੋਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10554', '13', '7', '18', 'ਅਤੇ ਉਹ ਦੀ ਭੈਣ ਹੰਮੋਲਕੋਥ ਨੇ ਈਸ਼ਹੋਦ ਤੇ ਅਬੀਅਜ਼ਰ ਤੇ ਮਹਲਾਹ ਜਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10555', '13', '7', '19', 'ਅਤੇ ਸ਼ਮੀਦਾ ਦੇ ਪੁੱਤਰ ਇਹ ਸਨ, ਅਹਯਾਨ ਤੇ ਸ਼ਕਮ ਤੇ ਲਿਕਹੀ ਤੇ ਅਨੀਆਮ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10556', '13', '7', '20', '¶ ਇਫ਼ਰਾਈਮ ਦੇ ਪੁੱਤਰ, ਸ਼ੁਥਲਹ ਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਬਰਦ ਤੇ ਉਹ ਦਾ ਤਹਥ, ਤੇ ਉਹ ਦਾ ਅਲਆਦਾਹ ਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਤਹਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10557', '13', '7', '21', 'ਅਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਜ਼ਾਬਾਦ ਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਸ਼ੁਥਲਹ ਤੇ ਅਜ਼ਰ ਤੇ ਅਲਆਦ ਜਿਨ੍ਹਾਂ ਨੂੰ ਗਥ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਜਿਹੜੇ ਉਸ ਦੇਸ ਵਿੱਚ ਜੰਮੇ ਸਨ ਇਸ ਲਈ ਮਾਰ ਸੁੱਟਿਆ ਕਿ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਪਸ਼ੂਆਂ ਦੀ ਚੋਰੀ ਕਰਨ ਨੂੰ ਆਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10558', '13', '7', '22', 'ਉਨ੍ਹਾਂ ਦਾ ਪਿਤਾ ਇਫ਼ਰਾਈਮ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਸੋਗ ਕਰਦਾ ਰਿਹਾ, ਉਹ ਦਾ ਭਾਈਚਾਰਾ ਉਸ ਨੂੰ ਤਸੱਲੀ ਦੇਣ ਲਈ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10559', '13', '7', '23', 'ਉਹ ਆਪਣੀ ਔਰਤ ਕੋਲ ਗਿਆ ਅਤੇ ਉਹ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਬਰੀਆਹ ਰੱਖਿਆ ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਘਰ ਵਿੱਚ ਬੁਰਿਆਈ ਆਈ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10560', '13', '7', '24', 'ਅਤੇ ਉਹ ਦੀ ਧੀ ਸ਼ਅਰਾਹ ਸੀ ਜਿਸ ਨੇ ਹੇਠਲੇ ਤੇ ਉੱਪਰਲੇ ਬੈਤ-ਹੋਰੋਨ ਨੂੰ ਅਤੇ ਉੱਜ਼ੇਨ-ਸ਼ਅਰਾਹ ਨੂੰ ਬਣਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10561', '13', '7', '25', 'ਅਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਰਫਹ ਤੇ ਰਸ਼ਫ਼ ਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਤਲਹ ਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਤਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10562', '13', '7', '26', 'ਉਹ ਦਾ ਪੁੱਤਰ ਲਅਦਾਨ, ਉਹ ਦਾ ਪੁੱਤਰ ਅੰਮੀਹੂਦ, ਉਹ ਦਾ ਪੁੱਤਰ ਅਲੀਸ਼ਾਮਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10563', '13', '7', '27', 'ਉਹ ਦਾ ਪੁੱਤਰ ਨੂਨ, ਉਹ ਦਾ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10564', '13', '7', '28', 'ਉਨ੍ਹਾਂ ਦੇ ਜਾਇਦਾਦ ਤੇ ਵਸੇਬੇ ਇਹ ਸਨ, ਬੈਤਏਲ ਉਹ ਦੇ ਪਿੰਡਾਂ ਸਣੇ ਅਤੇ ਚੜਦੇ ਪਾਸੇ ਨਅਰਾਨ ਅਤੇ ਲਹਿੰਦੇ ਪਾਸੇ ਗਜ਼ਰ ਉਹ ਦੇ ਪਿੰਡਾਂ ਸਣੇ, ਨਾਲੇ ਸ਼ਕਮ ਉਹ ਦੇ ਪਿੰਡਾਂ ਸਣੇ ਅੱਯਾਹ ਤੱਕ ਉਹ ਦੇ ਪਿੰਡਾਂ ਸਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10565', '13', '7', '29', 'ਅਤੇ ਮਨੱਸ਼ੀਆਂ ਦੀਆਂ ਹੱਦਾਂ ਕੋਲ ਬੈਤ ਸ਼ਾਨ ਦੇ ਪਿੰਡਾਂ ਸਣੇ, ਤਆਨਾਕ ਉਹ ਦੇ ਪਿੰਡਾਂ ਸਣੇ, ਮਗਿੱਦੋ ਉਹ ਦੇ ਪਿੰਡਾਂ ਸਣੇ, ਦੋਰ ਉਹ ਦੇ ਪਿੰਡਾਂ ਸਣੇ। ਇਹਨਾਂ ਵਿੱਚ ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰ ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰ ਵੱਸਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10566', '13', '7', '30', '¶ ਆਸ਼ੇਰ ਦੇ ਪੁੱਤਰ, ਯਿਮਨਾਹ ਤੇ ਯਿਸ਼ਵਾਹ ਤੇ ਯਿਸ਼ਵੀ ਤੇ ਬਰੀਆਹ ਤੇ ਉਨ੍ਹਾਂ ਦੀ ਭੈਣ ਸਰਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10567', '13', '7', '31', 'ਅਤੇ ਬਰੀਆਹ ਦੇ ਪੁੱਤਰ, ਹੇਬਰ ਤੇ ਮਲਕੀਏਲ ਜਿਹੜਾ ਬਿਰਜ਼ਾਵਿਥ ਦਾ ਪਿਤਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10568', '13', '7', '32', 'ਅਤੇ ਹੇਬਰ ਤੋਂ ਯਫਲੇਟ ਤੇ ਸ਼ੋਮਰ ਤੇ ਹੋਥਾਮ ਤੇ ਉਨ੍ਹਾਂ ਦੀ ਭੈਣ ਸ਼ੂਆ ਨੇ ਜਨਮ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10569', '13', '7', '33', 'ਅਤੇ ਯਫਲੇਟ ਦੇ ਪੁੱਤਰ, ਪਾਸਕ ਤੇ ਬਿਮਹਾਲ ਤੇ ਅਸ਼ਵਥ। ਇਹ ਯਫਲੇਟ ਦੇ ਪੁੱਤਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10570', '13', '7', '34', 'ਅਤੇ ਸ਼ਮਰ ਦੇ ਪੁੱਤਰ, ਅਹੀ ਤੇ ਰੋਹਗਾਹ, ਤੇ ਹੁੱਬਾਹ ਤੇ ਅਰਾਮ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10571', '13', '7', '35', 'ਅਤੇ ਉਹ ਦਾ ਭਰਾ ਹੇਲਮ ਦੇ ਪੁੱਤਰ, ਸੋਫਾਹ ਤੇ ਯਿਮਨਾ ਤੇ ਸ਼ੇਲਸ਼ ਤੇ ਆਮਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10572', '13', '7', '36', 'ਸੋਫਾਹ ਦੇ ਪੁੱਤਰ, ਸੂਅਹ ਤੇ ਹਰਨਫਰ ਤੇ ਸ਼ੂਆਲ ਤੇ ਬੇਰੀ ਤੇ ਯਿਮਰਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10573', '13', '7', '37', 'ਬਸਰ ਤੇ ਹੋਦ ਤੇ ਸ਼ੰਮਾ ਤੇ ਸ਼ਿਲਸ਼ਾਹ ਤੇ ਯਿਥਰਾਨ ਤੇ ਬਏਰਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10574', '13', '7', '38', 'ਅਤੇ ਯਥਰ ਦੇ ਪੁੱਤਰ, ਯਫ਼ੁੰਨਹ ਤੇ ਪਿਸਪਾ ਤੇ ਅਰਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10575', '13', '7', '39', 'ਅਤੇ ਉੱਲਾ ਦੇ ਪੁੱਤਰ, ਆਰਹ ਤੇ ਹੰਨੀਏਲ ਤੇ ਰਿਸਯਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10576', '13', '7', '40', 'ਇਹ ਸਾਰੇ ਆਸ਼ੇਰ ਦੇ ਪੁੱਤਰ ਸਨ, ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ, ਉੱਤਮ ਤੇ ਬਹੁਤ ਤਕੜੇ ਸੂਰਮੇ, ਸਰਦਾਰ ਅਤੇ ਜਿੰਨੇ ਕੁਲ ਪੱਤ੍ਰੀ ਅਨੁਸਾਰ ਸੈਨਾਂ ਦੇ ਯੋਧੇ ਗਿਣੇ ਗਏ ਸੋ ਛੱਬੀ ਹਜ਼ਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10577', '13', '8', '1', '¶ ਬਿਨਯਾਮੀਨ ਤੋਂ ਉਹ ਦਾ ਪਹਿਲੌਠਾ ਬਲਾ ਜੰਮਿਆ, ਦੂਜਾ ਅਸ਼ਬੇਲ ਤੇ ਤੀਜਾ ਅਹਰਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10578', '13', '8', '2', 'ਚੌਥਾ ਨੋਹਾਹ, ਪੰਜਵਾਂ ਰਾਫਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10579', '13', '8', '3', 'ਅਤੇ ਇਹ ਬਲਾ ਦੇ ਪੁੱਤਰ ਸਨ, ਅੱਦਾਰ ਤੇ ਗੇਰਾ ਤੇ ਅਬੀਹੂਦ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10580', '13', '8', '4', 'ਅਤੇ ਅਬੀਸ਼ੂਆ ਤੇ ਨਅਮਾਨ ਤੇ ਅਹੋਅਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10581', '13', '8', '5', 'ਅਤੇ ਗੇਰਾ ਤੇ ਸ਼ਫ਼ੂਫ਼ਾਨ ਤੇ ਹੂਰਾਮ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10582', '13', '8', '6', 'ਅਹੂਦ ਦੇ ਪੁੱਤਰ ਇਹ ਸਨ। ਇਹ ਗਬਾ ਦੇ ਵਾਸੀਆਂ ਦੇ ਪਿਤਾਵਾਂ ਦਿਆਂ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਬੰਧੀ ਬਣਾ ਕੇ ਮਾਨਹਥ ਨੂੰ ਲੈ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10583', '13', '8', '7', 'ਅਤੇ ਨਅਮਾਨ ਤੇ ਅਹੀਯਾਹ ਤੇ ਗੇਰਾ ਉਨ੍ਹਾਂ ਨੂੰ ਲੈ ਗਿਆ ਅਤੇ ਉਸ ਤੋਂ ਉੱਜ਼ਾ ਤੇ ਅਹੀਹੂਦ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10584', '13', '8', '8', 'ਸ਼ਹਰਯਿਮ ਤੋਂ ਬੱਚੇ, ਉਸ ਵੱਲੋਂ ਆਪਣੀਆਂ ਪਤਨੀਆਂ ਨੂੰ ਤਲਾਕ ਦੇਣ ਤੋਂ ਬਾਅਦ ਮੋਆਬ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਜਨਮੇ। ਹੂਸ਼ੀਮ ਤੇ ਬਅਰਾ ਉਹ ਦੀਆਂ ਔਰਤਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10585', '13', '8', '9', 'ਅਤੇ ਉਹ ਦੀ ਪਤਨੀ ਹੋਦੇਸ਼ ਤੋਂ ਯੋਬਾਬ ਤੇ ਸਿਬਯਾ ਤੇ ਮੇਸ਼ਾ ਤੇ ਮਲਕਮ ਜੰਮੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10586', '13', '8', '10', 'ਨਾਲੇ ਯਊਸ ਤੇ ਸ਼ਾਕਯਾਹ ਤੇ ਮਿਰਮਾਹ। ਇਹ ਉਹ ਦੇ ਪੁੱਤਰ, ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10587', '13', '8', '11', 'ਅਤੇ ਹੂਸ਼ੀਮ ਤੋਂ ਅਬੀਟੂਬ ਤੇ ਅਲਪਾਅਲ ਜੰਮੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10588', '13', '8', '12', 'ਅਤੇ ਅਲਪਾਅਲ ਦੇ ਪੁੱਤਰ, ਏਬਰ ਤੇ ਮਿਸ਼ਾਮ ਤੇ ਸ਼ਾਮੇਦ ਜਿਸ ਨੇ ਓਨੋ ਤੇ ਲੋਦ ਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿੰਡ ਬਣਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10589', '13', '8', '13', 'ਅਤੇ ਬਰੀਆਹ ਤੇ ਸ਼ਮਾ ਜਿਹੜੇ ਅੱਯਾਲੋਨ ਦੇ ਵਾਸੀਆਂ ਦੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ। ਇਨ੍ਹਾਂ ਨੇ ਗਥ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਭਜਾ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10590', '13', '8', '14', 'ਅਤੇ ਅਹਯੋ, ਸ਼ਾਸ਼ਕ ਤੇ ਯਿਰੇਮੋਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10591', '13', '8', '15', 'ਤੇ ਜ਼ਬਦਯਾਹ ਤੇ ਅਰਾਦ ਤੇ ਆਦਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10592', '13', '8', '16', 'ਤੇ ਮੀਕਾਏਲ ਤੇ ਯਿਸ਼ਪਾਹ ਤੇ ਯੋਹਾ, ਬਰੀਆਹ ਦੇ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10593', '13', '8', '17', 'ਤੇ ਜ਼ਬਦਯਾਹ ਤੇ ਮਸ਼ੁੱਲਾਮ ਤੇ ਹਿਜ਼ਕੀ ਤੇ ਹੇਬਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10594', '13', '8', '18', 'ਅਤੇ ਯਿਸ਼ਮਰੇ ਤੇ ਯਿਜ਼ਲੀਆਹ ਤੇ ਯੋਬਾਬ, ਅਲਪਾਅਲ ਦੇ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10595', '13', '8', '19', 'ਅਤੇ ਯਾਕੀਮ ਤੇ ਜ਼ਿਕਰੀ ਤੇ ਜ਼ਬਦੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10596', '13', '8', '20', 'ਅਤੇ ਅਲੀਏਨਈ ਤੇ ਸਿੱਲਥਈ ਤੇ ਅਲੀਏਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10597', '13', '8', '21', 'ਅਤੇ ਅਦਾਯਾਹ ਤੇ ਬਰਾਯਾਹ ਤੇ ਸ਼ਿਮਰਾਥ, ਸ਼ਿਮਈ ਦੇ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10598', '13', '8', '22', 'ਅਤੇ ਯਿਸ਼ਪਾਨ ਤੇ ਏਬਰ ਤੇ ਅਲੀਏਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10599', '13', '8', '23', 'ਅਤੇ ਅਬਦੋਨ ਤੇ ਜ਼ਿਕਰੀ ਤੇ ਹਾਨਾਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10600', '13', '8', '24', 'ਅਤੇ ਹਨਨਯਾਹ ਤੇ ਏਲਾਮ ਤੇ ਅਨਥੋਥੀਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10601', '13', '8', '25', 'ਅਤੇ ਯਿਫਦਯਾਹ ਤੇ ਫਨੂਏਲ, ਸ਼ਾਸ਼ਕ ਦੇ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10602', '13', '8', '26', 'ਅਤੇ ਸ਼ਮਸ਼ਰਈ ਤੇ ਸ਼ਹਰਯਾਹ ਤੇ ਅਥਲਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10603', '13', '8', '27', 'ਅਤੇ ਯਅਰਸ਼ਯਾਹ ਤੇ ਏਲੀਯਾਹ ਤੇ ਜ਼ਿਕਰੀ, ਯਰੋਹਾਮ ਦੇ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10604', '13', '8', '28', 'ਇਹ ਮੁਖੀਏ ਆਪਣੀਆਂ ਪੀੜ੍ਹੀਆਂ ਵਿੱਚ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ। ਇਹ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਵੱਸਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10605', '13', '8', '29', 'ਗਿਬਓਨ ਵਿੱਚ ਗਿਬਓਨ ਦਾ ਪਿਤਾ ਯਈਏਲ ਵੱਸਦਾ ਸੀ, ਉਹ ਦੀ ਪਤਨੀ ਦਾ ਨਾਮ ਮਅਕਾਹ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10606', '13', '8', '30', 'ਅਤੇ ਉਹ ਦਾ ਪਹਿਲੌਠਾ ਪੁੱਤਰ ਅਬਦੋਨ ਸੀ ਫੇਰ ਸੂਰ ਤੇ ਕੀਸ਼ ਤੇ ਬਆਲ ਤੇ ਨਾਦਾਬ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10607', '13', '8', '31', 'ਅਤੇ ਗਦੋਰ ਤੇ ਅਹਯੋ ਤੇ ਜ਼ਾਕਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10608', '13', '8', '32', 'ਅਤੇ ਮਿਕਲੋਥ ਤੋਂ ਸ਼ਿਮਆਹ ਜੰਮਿਆ ਅਤੇ ਉਹ ਵੀ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਨਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਆਹਮੋ-ਸਾਹਮਣੇ ਵੱਸਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10609', '13', '8', '33', '¶ ਨੇਰ ਤੋਂ ਕੀਸ਼ ਜੰਮਿਆ ਅਤੇ ਕੀਸ਼ ਤੋਂ ਸ਼ਾਊਲ ਜੰਮਿਆ ਅਤੇ ਸ਼ਾਊਲ ਤੋਂ ਯੋਨਾਥਾਨ, ਮਲਕੀਸ਼ੂਆ, ਅਬੀਨਾਦਾਬ ਅਤੇ ਅਸ਼ਬਅਲ ਜੰਮੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10610', '13', '8', '34', 'ਅਤੇ ਯੋਨਾਥਾਨ ਦਾ ਪੁੱਤਰ ਮਰੀਬ-ਬਅਲ ਸੀ ਅਤੇ ਮਰੀਬ-ਬਅਲ ਤੋਂ ਮੀਕਾਹ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10611', '13', '8', '35', 'ਅਤੇ ਮੀਕਾਹ ਦੇ ਪੁੱਤਰ, ਪੀਥੋਨ ਤੇ ਮਲਕ ਤੇ ਤਅਰੇਆ ਤੇ ਆਹਾਜ਼');
INSERT INTO `bible_verses_pa_irv` VALUES ('10612', '13', '8', '36', 'ਅਤੇ ਆਹਾਜ਼ ਤੋਂ ਯਹੋਅੱਦਾਹ ਜੰਮਿਆ ਅਤੇ ਯਹੋਅੱਦਾਹ ਤੋਂ ਆਲਮਥ ਤੇ ਅਜ਼ਮਾਵਥ ਤੇ ਜ਼ਿਮਰੀ ਜੰਮੇ ਅਤੇ ਜ਼ਿਮਰੀ ਤੋਂ ਮੋਸਾ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10613', '13', '8', '37', 'ਅਤੇ ਮੋਸਾ ਤੋਂ ਬਿਨਆ ਜੰਮਿਆ ਉਹ ਦਾ ਪੁੱਤਰ ਰਾਫਾਹ, ਉਹ ਦਾ ਪੁੱਤਰ ਅਲਾਸਾਹ, ਉਹ ਦਾ ਪੁੱਤਰ ਆਸੇਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10614', '13', '8', '38', 'ਅਤੇ ਆਸੇਲ ਦੇ ਛੇ ਪੁੱਤਰ ਸਨ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਮ ਇਹ ਸਨ, ਅਜ਼ਰੀਕਾਮ, ਬੋਕਰੂ ਤੇ ਇਸਮਾਏਲ ਤੇ ਸ਼ਅਰਯਾਹ ਤੇ ਓਬਦਯਾਹ ਤੇ ਹਾਨਾਨ। ਇਹ ਸਾਰੇ ਆਸੇਲ ਦੇ ਪੁੱਤਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10615', '13', '8', '39', 'ਅਤੇ ਉਹ ਦੇ ਭਰਾ ਏਸ਼ਕ ਦੇ ਪੁੱਤਰ, ਉਹ ਦਾ ਪਹਿਲੌਠਾ ਊਲਾਮ, ਦੂਜਾ ਯਊਸ਼ ਤੇ ਤੀਜਾ ਅਲੀਫ਼ਾਲਟ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10616', '13', '8', '40', 'ਅਤੇ ਊਲਾਮ ਦੇ ਪੁੱਤਰ ਬਹੁਤ ਤਕੜੇ ਸੂਰਮੇ ਤੇ ਤੀਰ-ਅੰਦਾਜ਼ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬਹੁਤ ਸਾਰੇ ਪੁੱਤਰ ਤੇ ਪੋਤੇ ਅਰਥਾਤ ਡੇਢ ਸੌ ਸਨ। ਇਹ ਸਾਰੇ ਬਿਨਯਾਮੀਨ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10617', '13', '9', '1', '¶ ਸਾਰਾ ਇਸਰਾਏਲ ਕੁਲਪੱਤ੍ਰੀਆਂ ਦੇ ਨਾਲ ਗਿਣਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਵੇਖੋ, ਉਨ੍ਹਾਂ ਦੇ ਨਾਮ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਹਨ ਅਤੇ ਯਹੂਦਾਹ ਨੂੰ ਆਪਣਿਆਂ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ ਬਾਬਲ ਨੂੰ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10618', '13', '9', '2', 'ਪਹਿਲੇ ਵਾਸੀ ਜਿਹੜੇ ਆਪਣੀ ਮਲਕੀਅਤ ਵਿੱਚ ਤੇ ਆਪਣੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵੱਸਦੇ ਸਨ ਇਸਰਾਏਲੀ, ਜਾਜਕ, ਲੇਵੀ ਤੇ ਨਥੀਨੀਮ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10619', '13', '9', '3', 'ਅਤੇ ਯਹੂਦੀਆਂ ਵਿੱਚੋਂ, ਬਿਨਯਾਮੀਨੀਆਂ ਵਿੱਚੋਂ, ਇਫ਼ਰਾਈਮੀਆਂ ਵਿੱਚੋਂ ਅਤੇ ਮਨੱਸ਼ੀਆਂ ਵਿੱਚੋਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਹ ਵੱਸਦੇ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10620', '13', '9', '4', 'ਊਥਈ ਅੰਮੀਹੂਦ ਦਾ ਪੁੱਤਰ ਆਮਰੀ ਦਾ ਪੁੱਤਰ, ਇਮਰੀ ਦਾ ਪੁੱਤਰ, ਬਾਨੀ ਦਾ ਪੁੱਤਰ, ਪਰਸ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਯਹੂਦਾਹ ਦਾ ਪੁੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10621', '13', '9', '5', 'ਅਤੇ ਸ਼ੀਲੋਨੀਆਂ ਵਿੱਚੋਂ, ਅਸਾਯਾਹ ਪਹਿਲੌਠਾ ਤੇ ਉਹ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10622', '13', '9', '6', 'ਅਤੇ ਜ਼ਰਹ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਯਊਏਲ ਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾ ਛੇ ਸੌ ਨੱਬੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10623', '13', '9', '7', 'ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਸੱਲੂ ਮਸ਼ੁੱਲਾਮ ਦਾ ਪੁੱਤਰ, ਹੋਦਵਯਾਹ ਦਾ ਪੁੱਤਰ, ਹਸਨੂਆਹ ਦਾ ਪੁੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10624', '13', '9', '8', 'ਤੇ ਯਿਬਨਯਾਹ ਯਰੋਹਾਮ ਦਾ ਪੁੱਤਰ ਤੇ ਏਲਾਹ ਉੱਜ਼ੀ ਦਾ ਪੁੱਤਰ, ਮਿਕਰੀ ਦਾ ਪੁੱਤਰ ਤੇ ਮਸ਼ੁੱਲਾਮ ਸ਼ਫਟਯਾਹ ਦਾ ਪੁੱਤਰ, ਰਊਏਲ ਦਾ ਪੁੱਤਰ, ਯਿਬਨੀਯਾਹ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10625', '13', '9', '9', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾ ਆਪਣੀਆਂ ਪੀੜ੍ਹੀਆਂ ਅਨੁਸਾਰ ਨੌ ਸੌ ਛਿਪੰਜਾ ਸਨ। ਇਹ ਸਾਰੇ ਮਨੁੱਖ ਆਪਣੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10626', '13', '9', '10', '¶ ਅਤੇ ਜਾਜਕਾਂ ਵਿੱਚੋਂ ਯਦਾਯਾਹ ਤੇ ਯਹੋਯਾਰੀਬ ਤੇ ਯਾਕੀਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10627', '13', '9', '11', 'ਅਤੇ ਅਜ਼ਰਯਾਹ ਹਿਲਕੀਯਾਹ ਦਾ ਪੁੱਤਰ, ਮਸ਼ੁੱਲਾਮ ਦਾ ਪੁੱਤਰ, ਸਾਦੋਕ ਦਾ ਪੁੱਤਰ, ਮਰਾਯੋਥ ਦਾ ਪੁੱਤਰ, ਅਹੀਟੂਬ ਦਾ ਪੁੱਤਰ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦਾ ਪ੍ਰਧਾਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10628', '13', '9', '12', 'ਅਤੇ ਅਦਾਯਾਹ ਯਰੋਹਾਮ ਦਾ ਪੁੱਤਰ, ਪਸ਼ਹੂਰ ਦਾ ਪੁੱਤਰ, ਮਲਕੀਯਾਹ ਦਾ ਪੁੱਤਰ ਅਤੇ ਮਅਸਈ ਅਦੀਏਲ ਦਾ ਪੁੱਤਰ, ਯਹਜ਼ੇਰਾਹ ਦਾ ਪੁੱਤਰ, ਮਸ਼ੁੱਲਾਮ ਦਾ ਪੁੱਤਰ, ਮਸ਼ਿੱਲੇਮੀਥ ਦਾ ਪੁੱਤਰ, ਇੰਮੇਰ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10629', '13', '9', '13', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾ ਆਪਣੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਇੱਕ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਸੱਠ ਸਨ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੀ ਸੇਵਾ ਦੇ ਕਾਰਜ ਲਈ ਬਹੁਤ ਕੁਸ਼ਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10630', '13', '9', '14', '¶ ਅਤੇ ਲੇਵੀਆਂ ਵਿੱਚੋਂ, ਸ਼ਮਅਯਾਹ ਹਸ਼ੂਬ ਦਾ ਪੁੱਤਰ, ਅਜ਼ਰੀਕਾਮ ਦਾ ਪੁੱਤਰ, ਹਸ਼ਬਯਾਹ ਦਾ ਪੁੱਤਰ, ਮਰਾਰੀ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10631', '13', '9', '15', 'ਅਤੇ ਬਕਬੱਕਰ, ਹਰਸ਼ ਤੇ ਗਾਲਾਲ ਤੇ ਮੱਤਨਯਾਹ ਮੀਕਾ ਦਾ ਪੁੱਤਰ, ਜ਼ਿਕਰੀ ਦਾ ਪੁੱਤਰ, ਆਸਾਫ਼ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10632', '13', '9', '16', 'ਅਤੇ ਓਬਦਯਾਹ ਸ਼ਮਅਯਾਹ ਦਾ ਪੁੱਤਰ, ਗਾਲਾਲ ਦਾ ਪੁੱਤਰ, ਯਦੂਥੂਨ ਦਾ ਪੁੱਤਰ ਅਤੇ ਬਰਕਯਾਹ ਆਸਾ ਦਾ ਪੁੱਤਰ, ਅਲਕਾਨਾਹ ਦੇ ਪੁੱਤਰ ਜਿਹੜੇ ਨਟੋਫਾਥੀਆਂ ਦੇ ਪਿੰਡਾਂ ਵਿੱਚ ਵੱਸਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10633', '13', '9', '17', '¶ ਅਤੇ ਕਰਬਾਨ ਇਹ ਸਨ, ਸ਼ੱਲੂਮ ਤੇ ਅੱਕੂਬ ਤੇ ਤਲਮੋਨ ਤੇ ਅਹੀਮਾਨ ਤੇ ਉਨ੍ਹਾਂ ਦਾ ਭਰਾ ਸ਼ੱਲੂਮ ਮੁਖੀਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10634', '13', '9', '18', 'ਅਤੇ ਹੁਣ ਤੱਕ ਓਹ ਪਾਤਸ਼ਾਹ ਦੇ ਫਾਟਕ ਕੋਲ ਚੜਦੇ ਪਾਸੇ ਰਹਿੰਦੇ ਸਨ। ਓਹ ਲੇਵੀਆਂ ਦੇ ਡੇਰੇ ਵਿੱਚ ਦਰਬਾਨ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10635', '13', '9', '19', 'ਅਤੇ ਸ਼ੱਲੂਮ ਕੋਰੇ ਦਾ ਪੁੱਤਰ, ਅਬਯਾਸਾਫ ਦਾ ਪੁੱਤਰ, ਕੋਰਹ ਦਾ ਪੁੱਤਰ ਤੇ ਉਹ ਦੇ ਭਰਾ ਜਿਹੜੇ ਉਹ ਦੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਦੇ ਕਾਰਹੀ ਸਨ ਉਪਾਸਨਾ ਦੇ ਕੰਮ ਉੱਤੇ ਸਨ ਤੇ ਤੰਬੂ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਰਾਖੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿਤਾ ਦਾਦੇ ਯਹੋਵਾਹ ਦੇ ਡੇਰੇ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਰਾਖੇ ਹੋਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10636', '13', '9', '20', 'ਅਤੇ ਫ਼ੀਨਹਾਸ ਅਲਆਜ਼ਾਰ ਦਾ ਪੁੱਤਰ ਪਹਿਲੇ ਸਮੇਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦਾ ਹਾਕਮ ਸੀ ਤੇ ਯਹੋਵਾਹ ਉਹ ਦੇ ਨਾਲ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10637', '13', '9', '21', 'ਅਤੇ ਮਸ਼ਲਮਯਾਹ ਦਾ ਪੁੱਤਰ ਜ਼ਕਰਯਾਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੇ ਫਾਟਕ ਦਾ ਦਰਬਾਨ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10638', '13', '9', '22', 'ਜਿੰਨੇ ਦਰਵਾਜ਼ਿਆਂ ਦੇ ਦਰਬਾਨ ਹੋਣ ਲਈ ਚੁਣੇ ਗਏ ਦੋ ਸੌ ਬਾਰਾਂ ਸਨ। ਇਹ ਆਪਣੀਆਂ ਕੁਲਪੱਤ੍ਰੀਆਂ ਅਨੁਸਾਰ ਆਪਣਿਆਂ ਪਿੰਡਾਂ ਵਿੱਚ ਗਿਣੇ ਹੋਏ ਸਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਦਾਊਦ ਤੇ ਸਮੂਏਲ ਅਗੰਮ ਗਿਆਨੀ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਮਿੱਥੀ ਹੋਈ ਜ਼ਿੰਮੇਵਾਰੀ ਉੱਤੇ ਥਾਪਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10639', '13', '9', '23', 'ਐਉਂ ਓਹ ਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁੱਤਰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਅਰਥਾਤ ਤੰਬੂ ਦੇ ਭਵਨ ਦੀ ਰਾਖੀ ਪਹਿਰਿਆਂ ਅਨੁਸਾਰ ਕਰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10640', '13', '9', '24', 'ਚਾਰੋਂ ਪਾਸੇ ਪੂਰਬ, ਪੱਛਮ, ਉੱਤਰ, ਦੱਖਣ ਵੱਲ ਦਰਬਾਨ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10641', '13', '9', '25', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿੰਡਾਂ ਵਿੱਚ ਸਨ ਹਰ ਹਫ਼ਤੇ ਵਾਰੋ-ਵਾਰੀ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਬੈਠਣ ਆਉਂਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10642', '13', '9', '26', 'ਕਿਉਂ ਜੋ ਉਹ ਚਾਰ ਮੁੱਖ ਦਰਬਾਨ ਜਿਹੜੇ ਲੇਵੀ ਸਨ, ਇੱਕ ਜ਼ਿੰਮੇਵਾਰ ਅਹੁਦੇ ਵਿੱਚ ਸਨ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੀਆਂ ਕੋਠੜੀਆਂ ਉੱਤੇ ਅਤੇ ਖਜ਼ਾਨਿਆਂ ਉੱਤੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10643', '13', '9', '27', 'ਅਤੇ ਓਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਟਿਕਿਆ ਕਰਦੇ ਸਨ ਕਿਉਂ ਜੋ ਉਹ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਉਨ੍ਹਾਂ ਉੱਤੇ ਸੀ ਅਤੇ ਹਰ ਪਰਭਾਤ ਵੇਲੇ ਉਸ ਦਾ ਖੋਲ੍ਹਣਾ ਉਨ੍ਹਾਂ ਦੇ ਜਿਮੇਂ ਲੱਗਾ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10644', '13', '9', '28', '¶ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਈ ਉਪਾਸਨਾ ਦੇ ਭਾਂਡਿਆਂ ਉੱਤੇ ਥਾਪੇ ਹੋਏ ਸਨ ਕਿਉਂਕਿ ਓਹ ਉਨ੍ਹਾਂ ਨੂੰ ਗਿਣ ਕੇ ਅੰਦਰ ਲਿਆਉਂਦੇ ਤੇ ਗਿਣ ਕੇ ਬਾਹਰ ਲੈ ਜਾਂਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10645', '13', '9', '29', 'ਅਤੇ ਕਈ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਵੀ ਸਮਾਨ ਉੱਤੇ, ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸਾਰੇ ਭਾਂਡਿਆਂ ਉੱਤੇ, ਮੈਦੇ, ਦਾਖ਼ਰਸ, ਤੇਲ, ਧੂਪ ਅਤੇ ਮਸਾਲੇ ਉੱਤੇ ਥਾਪੇ ਹੋਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10646', '13', '9', '30', 'ਅਤੇ ਜਾਜਕ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਕਈ ਸੁਗੰਧੀਆਂ ਦੇ ਮਸਾਲਿਆਂ ਦਾ ਕੰਮ ਕਰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10647', '13', '9', '31', 'ਅਤੇ ਮੱਤਿਥਯਾਹ ਲੇਵੀਆਂ ਵਿੱਚੋਂ ਜਿਹੜਾ ਕਾਰਹੀ ਸ਼ੱਲੂਮ ਦਾ ਪਹਿਲੌਠਾ ਸੀ ਤਵਿਆਂ ਦੀਆਂ ਰੋਟੀਆਂ ਉੱਤੇ ਜ਼ਿੰਮੇਵਾਰੀ ਰੱਖਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10648', '13', '9', '32', 'ਅਤੇ ਕਹਾਥੀਆਂ ਦੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਕਈ ਚੜਾਵੇ ਦੀ ਰੋਟੀ ਉੱਤੇ ਜ਼ਿੰਮੇਵਾਰ ਸਨ ਕਿ ਹਰ ਸਬਤ ਉਹ ਨੂੰ ਤਿਆਰ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10649', '13', '9', '33', 'ਅਤੇ ਇਹ ਉਹ ਗਵੱਯੇ ਸਨ ਜਿਹੜੇ ਲੇਵੀਆਂ ਦੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ ਅਤੇ ਕੋਠੜੀਆਂ ਦੇ ਵਿੱਚ ਰਹਿ ਕੇ ਦੂਜੇ ਦੇ ਕੰਮ ਤੋਂ ਅੱਡ ਸਨ, ਕਿਉਂ ਜੋ ਉਹ ਰਾਤ-ਦਿਨ ਆਪਣੇ ਕੰਮ ਵਿੱਚ ਰੁੱਝੇ ਰਹਿੰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10650', '13', '9', '34', 'ਇਹ ਲੇਵੀਆਂ ਦੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ ਤੇ ਆਪਣੀਆਂ ਪੀੜ੍ਹੀਆਂ ਵਿੱਚ ਮੁਖੀਏ ਰਹੇ। ਇਹ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਵੱਸਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10651', '13', '9', '35', '¶ ਗਿਬਓਨ ਵਿੱਚ ਗਿਬਓਨ ਦਾ ਪਿਤਾ ਯਈਏਲ ਵੱਸਦਾ ਸੀ, ਉਹ ਦੀ ਪਤਨੀ ਦਾ ਨਾਮ ਮਅਕਾਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10652', '13', '9', '36', 'ਉਹ ਦਾ ਪਹਿਲੌਠਾ ਪੁੱਤਰ ਅਬਦੋਨ ਸੀ ਫੇਰ ਸੂਰ ਤੇ ਕੀਸ਼ ਤੇ ਬਆਲ ਤੇ ਨੇਰ ਤੇ ਨਾਦਾਬ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10653', '13', '9', '37', 'ਅਤੇ ਗਦੋਰ ਤੇ ਅਹਯੋ ਤੇ ਜ਼ਕਰਯਾਹ ਤੇ ਮਿਕਲੋਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10654', '13', '9', '38', 'ਅਤੇ ਮਿਕਲੋਥ ਤੋਂ ਸ਼ਿਮਆਮ ਜੰਮਿਆ ਅਤੇ ਉਹ ਵੀ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਨਾਲ ਆਹਮੋ-ਸਾਹਮਣੇ ਵੱਸਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10655', '13', '9', '39', 'ਅਤੇ ਨੇਰ ਤੋਂ ਕੀਸ਼ ਜੰਮਿਆ ਅਤੇ ਕੀਸ਼ ਤੋਂ ਸ਼ਾਊਲ ਜੰਮਿਆ ਅਤੇ ਸ਼ਾਊਲ ਤੋਂ ਯੋਨਾਥਾਨ, ਮਲਕੀਸ਼ੂਆ, ਅਬੀਨਾਦਾਬ ਅਤੇ ਅਸ਼ਬਅਲ ਜੰਮੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10656', '13', '9', '40', 'ਅਤੇ ਯੋਨਾਥਾਨ ਦਾ ਪੁੱਤਰ ਮਰੀਬ-ਬਅਲ ਸੀ ਅਤੇ ਮਰੀਬ-ਬਅਲ ਤੋਂ ਮੀਕਾਹ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10657', '13', '9', '41', 'ਅਤੇ ਮੀਕਾਹ ਦੇ ਪੁੱਤਰ, ਪੀਥੋਨ ਤੇ ਮਲਕ ਤੇ ਤਹਰੇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10658', '13', '9', '42', 'ਅਤੇ ਆਹਾਜ਼ ਤੋਂ ਯਾਰਾਹ ਜੰਮਿਆ ਤੇ ਯਾਰਾਹ ਤੋਂ ਆਲਮਥ ਤੇ ਅਜ਼ਮਾਵਥ ਤੇ ਜ਼ਿਮਰੀ ਜੰਮੇ ਅਤੇ ਜ਼ਿਮਰੀ ਤੋਂ ਮੋਸਾ ਜੰਮਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10659', '13', '9', '43', 'ਅਤੇ ਮੋਸਾ ਤੋਂ ਬਿਨਆ ਜੰਮਿਆ ਅਤੇ ਰਫ਼ਾਯਾਹ ਉਹ ਦਾ ਪੁੱਤਰ, ਅਲਾਸਾਹ ਉਹ ਦਾ ਪੁੱਤਰ, ਆਸੇਲ ਉਹ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10660', '13', '9', '44', 'ਅਤੇ ਆਸੇਲ ਦੇ ਛੇ ਪੁੱਤਰ ਸਨ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਮ ਇਹ ਸਨ, ਅਜ਼ਰੀਕਾਮ, ਬੋਕਰੂ ਤੇ ਇਸਮਾਏਲ ਤੇ ਸ਼ਅਰਯਾਹ ਤੇ ਓਬਦਯਾਹ ਤੇ ਹਾਨਾਨ। ਇਹ ਸਾਰੇ ਆਸੇਲ ਦੇ ਪੁੱਤਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10661', '13', '10', '1', '¶ ਫੇਰ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਇਸਰਾਏਲ ਨਾਲ ਲੜਾਈ ਕੀਤੀ ਅਤੇ ਇਸਰਾਏਲੀ ਮਨੁੱਖ ਫ਼ਲਿਸਤੀਆਂ ਅੱਗੋਂ ਭੱਜ ਗਏ ਅਤੇ ਗਿਲਬੋਆ ਦੇ ਪਰਬਤ ਵਿੱਚ ਮਾਰੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10662', '13', '10', '2', 'ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਸ਼ਾਊਲ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਦਾ ਬਹੁਤ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਯੋਨਾਥਾਨ ਅਤੇ ਅਬੀਨਾਦਾਬ ਅਤੇ ਮਲਕੀਸ਼ੂਆ ਸ਼ਾਊਲ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10663', '13', '10', '3', 'ਅਤੇ ਸ਼ਾਊਲ ਉੱਤੇ ਲੜਾਈ ਬਹੁਤ ਵਧ ਗਈ ਅਤੇ ਤੀਰ-ਅੰਦਾਜ਼ਾਂ ਨੇ ਉਹ ਨੂੰ ਲੱਭਿਆ ਅਤੇ ਤੀਰ-ਅੰਦਾਜ਼ਾਂ ਦੇ ਹੱਥੋਂ ਉਹ ਬਹੁਤ ਜ਼ਖਮੀ ਕੀਤਾ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10664', '13', '10', '4', 'ਤਦ ਸ਼ਾਊਲ ਨੇ ਆਪਣੇ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲੇ ਨੂੰ ਆਖਿਆ, ਆਪਣੀ ਤਲਵਾਰ ਕੱਢ ਕੇ ਉਹ ਦੇ ਨਾਲ ਮੈਨੂੰ ਮਾਰ ਦੇ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਇਹ ਅਸੁੰਨਤੀ ਆਉਣ ਅਤੇ ਮੈਨੂੰ ਮਾਰਨ ਅਤੇ ਮੇਰੇ ਨਾਲ ਮਖ਼ੌਲ ਕਰਨ। ਪਰ ਇਹ ਗੱਲ ਉਹ ਦੇ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲੇ ਨੇ ਨਾ ਮੰਨੀ ਕਿਉਂ ਜੋ ਉਹ ਬਹੁਤ ਘਬਰਾ ਗਿਆ। ਤਦ ਸ਼ਾਊਲ ਤਲਵਾਰ ਫੜ੍ਹ ਕੇ ਉਹ ਦੇ ਉੱਤੇ ਡਿੱਗ ਪਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10665', '13', '10', '5', 'ਅਤੇ ਜਦ ਉਹ ਦੇ ਸ਼ਸਤਰ ਚੁੱਕਣ ਵਾਲੇ ਨੇ ਵੇਖਿਆ ਜੋ ਸ਼ਾਊਲ ਮਰ ਗਿਆ ਹੈ ਤਾਂ ਉਹ ਵੀ ਆਪਣੀ ਤਲਵਾਰ ਉੱਤੇ ਡਿੱਗ ਪਿਆ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਹੀ ਮਰ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10666', '13', '10', '6', 'ਸੋ ਸ਼ਾਊਲ ਅਤੇ ਉਹ ਦੇ ਤਿੰਨੇ ਪੁੱਤਰ ਅਤੇ ਉਹ ਦਾ ਸਾਰਾ ਘਰਾਣਾ ਇਕੱਠੇ ਹੀ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10667', '13', '10', '7', 'ਜਦ ਉਨ੍ਹਾਂ ਇਸਰਾਏਲੀ ਮਨੁੱਖਾਂ ਨੇ ਜੋ ਉਸ ਵਾਦੀ ਵਿੱਚ ਸਨ ਇਹ ਦੇਖਿਆ ਕਿ ਉਹ ਨੱਠੇ ਅਤੇ ਸ਼ਾਊਲ ਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਮਰੇ ਪਏ ਹਨ, ਤਾਂ ਉਹ ਵੀ ਸ਼ਹਿਰਾਂ ਨੂੰ ਛੱਡ ਕੇ ਭੱਜ ਗਏ ਅਤੇ ਫ਼ਲਿਸਤੀ ਉਨ੍ਹਾਂ ਵਿੱਚ ਆਣ ਵੱਸੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10668', '13', '10', '8', 'ਅਤੇ ਅਗਲੇ ਦਿਨ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਿਸ ਵੇਲੇ ਫ਼ਲਿਸਤੀ ਉਨ੍ਹਾਂ ਮਰਿਆਂ ਹੋਇਆਂ ਦੇ ਸ਼ਸਤਰ ਬਸਤਰ ਉਤਾਰਨ ਆਏ ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਸ਼ਾਊਲ ਅਤੇ ਉਹ ਦੇ ਤਿੰਨੇ ਪੁੱਤਰ ਗਿਲਬੋਆ ਪਰਬਤ ਵਿੱਚ ਡਿੱਗੇ ਲੱਭੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10669', '13', '10', '9', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇ ਸ਼ਸਤਰ ਬਸਤਰ ਲਾਹ ਕੇ ਤੇ ਉਹ ਦਾ ਸਿਰ ਤੇ ਹਥਿਆਰ ਲੈ ਕੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਆਲੇ-ਦੁਆਲੇ ਭੇਜ ਦਿੱਤੇ, ਤਾਂ ਕਿ ਆਪਣੇ ਮੂਰਤੀਆਂ ਦੇ ਮੰਦਰਾਂ ਵਿੱਚ ਅਤੇ ਲੋਕਾਂ ਵਿੱਚ ਉਸ ਦੇ ਮਰਨ ਦੀ ਖ਼ਬਰ ਦੇਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10670', '13', '10', '10', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਸ਼ਸਤਰਾਂ ਨੂੰ ਆਪਣੇ ਦੇਵਤਿਆਂ ਦੇ ਮੰਦਰ ਵਿੱਚ ਰੱਖਿਆ ਅਤੇ ਉਹ ਦੇ ਸਿਰ ਨੂੰ ਦਾਗੋਨ ਦੇ ਘਰ ਵਿੱਚ ਬੰਨਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10671', '13', '10', '11', 'ਜਦੋਂ ਸਾਰੇ ਯਾਬੇਸ਼ ਗਿਲਆਦ ਨੇ ਸੁਣਿਆ ਜੋ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਸ਼ਾਊਲ ਨਾਲ ਇਹ ਸਭ ਕੁਝ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10672', '13', '10', '12', 'ਤਦ ਸਾਰੇ ਸੂਰਮੇ ਉੱਠੇ ਅਤੇ ਸ਼ਾਊਲ ਦੀ ਲਾਸ਼ ਤੇ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਲਾਸ਼ਾਂ ਨੂੰ ਲੈ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਯਾਬੇਸ਼ ਵਿੱਚ ਪਹੁੰਚਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਯਾਬੇਸ਼ ਵਿੱਚ ਬਲੂਤ ਦੇ ਰੁੱਖ ਦੇ ਹੇਠ ਦੱਬ ਦਿੱਤਾ ਅਤੇ ਸੱਤ ਦਿਨ ਤੱਕ ਵਰਤ ਰੱਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10673', '13', '10', '13', 'ਇਸ ਤਰ੍ਹਾਂ ਸ਼ਾਊਲ ਆਪਣੇ ਅਪਰਾਧ ਦੇ ਕਾਰਨ ਜਿਹੜਾ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਕੀਤਾ ਸੀ ਮਰ ਗਿਆ ਅਰਥਾਤ ਯਹੋਵਾਹ ਦੀ ਬਾਣੀ ਦੇ ਕਾਰਨ ਜਿਹੜੀ ਉਸ ਨੇ ਨਾ ਮੰਨੀ ਅਤੇ ਇਸ ਲਈ ਵੀ ਜੋ ਉਸ ਨੇ ਇੱਕ ਭੂਤ ਮਿੱਤਰ ਤੋਂ ਸਲਾਹ ਲਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10674', '13', '10', '14', 'ਪਰ ਯਹੋਵਾਹ ਤੋਂ ਸਲਾਹ ਨਾ ਲਈ, ਇਸ ਲਈ ਉਸ ਨੇ ਉਹ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਇਸਰਾਏਲ ਦਾ ਰਾਜ ਯੱਸੀ ਦੇ ਪੁੱਤਰ ਦਾਊਦ ਨੂੰ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10675', '13', '11', '1', '¶ ਸਾਰੇ ਇਸਰਾਏਲੀ ਹਬਰੋਨ ਵਿੱਚ ਦਾਊਦ ਕੋਲ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਅਸੀਂ ਤਾਂ ਤੁਹਾਡੀ ਹੀ ਹੱਡੀ ਅਤੇ ਮਾਸ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10676', '13', '11', '2', 'ਇਸ ਤੋਂ ਇਲਾਵਾ ਪਿਛਲੇ ਸਮੇਂ ਵਿੱਚ ਵੀ ਜਦੋਂ ਸ਼ਾਊਲ ਸਾਡਾ ਰਾਜਾ ਸੀ ਤਦ ਤੁਸੀਂ ਹੀ ਇਸਰਾਏਲ ਦੀ ਅਗਵਾਈ ਕੀਤੀ ਅਤੇ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤਹਾਨੂੰ ਆਖਿਆ ਕਿ ਤੂੰ ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦਾ ਚਰਵਾਹਾ ਹੋਵੇਂਗਾ ਅਤੇ ਤੂੰ ਹੀ ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਉੱਤੇ ਪ੍ਰਧਾਨ ਹੋਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10677', '13', '11', '3', 'ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਬਜ਼ੁਰਗ ਹਬਰੋਨ ਵਿੱਚ ਰਾਜਾ ਦੇ ਕੋਲ ਆਏ ਅਤੇ ਦਾਊਦ ਨੇ ਹਬਰੋਨ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਵਾਇਦਾ ਕੀਤਾ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਦਾਊਦ ਨੂੰ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਹੋਣ ਲਈ ਮਸਹ ਕੀਤਾ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸਮੂਏਲ ਦੇ ਰਾਹੀਂ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10678', '13', '11', '4', 'ਅਤੇ ਦਾਊਦ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਿਸ ਨੂੰ ਯਬੂਸ ਵੀ ਆਖਦੇ ਹਨ, ਗਏ ਅਤੇ ਉੱਥੇ ਉਸ ਭੂਮੀ ਦੇ ਵਸਨੀਕ ਯਬੂਸੀ ਲੋਕ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10679', '13', '11', '5', 'ਅਤੇ ਯਬੂਸ ਦੇ ਵਸਨੀਕਾਂ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ ਕਿ ਤੇਰਾ ਆਉਣਾ ਇੱਥੇ ਨਾ ਹੋਵੇਗਾ, ਪਰ ਦਾਊਦ ਨੇ ਸੀਯੋਨ ਦਾ ਗੜ੍ਹ ਆਪਣੇ ਵੱਸ ਕਰ ਲਿਆ ਅਤੇ ਉਹ ਦਾਊਦ ਦਾ ਨਗਰ ਹੋਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10680', '13', '11', '6', 'ਅਤੇ ਦਾਊਦ ਨੇ ਆਖਿਆ, ਜੋ ਕੋਈ ਪਹਿਲਾਂ ਯਬੂਸੀਆਂ ਨੂੰ ਮਾਰ ਲਵੇਗਾ, ਉਹੋ ਪ੍ਰਧਾਨ ਸਰਦਾਰ ਹੋਵੇਗਾ, ਤਾਂ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਯੋਆਬ ਨੇ ਪਹਿਲਾਂ ਚੜਾਈ ਕੀਤੀ ਅਤੇ ਮੁਖੀਆ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10681', '13', '11', '7', 'ਦਾਊਦ ਉਸ ਗੜ੍ਹ ਵਿੱਚ ਰਹਿਣ ਲੱਗਾ, ਇਸ ਲਈ ਉਹ ਉਸ ਨੂੰ ਦਾਊਦ ਦਾ ਸ਼ਹਿਰ ਕਰਕੇ ਆਖਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10682', '13', '11', '8', 'ਅਤੇ ਉਸ ਨੇ ਸ਼ਹਿਰ ਨੂੰ ਚਾਰੇ ਪਾਸਿਓਂ ਬਣਾਇਆ, ਅਰਥਾਤ ਮਿੱਲੋ ਤੋਂ ਲੈ ਕੇ ਚੁਫ਼ੇਰੇ ਤੱਕ ਸ਼ਹਿਰਪਨਾਹ ਬਣਾਈ, ਅਤੇ ਯੋਆਬ ਨੇ ਰਹਿੰਦੇ ਸ਼ਹਿਰ ਨੂੰ ਸਵਾਰਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10683', '13', '11', '9', 'ਅਤੇ ਦਾਊਦ ਬਹੁਤ ਵੱਧਦਾ ਗਿਆ, ਕਿਉਂ ਜੋ ਸੈਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਉਸ ਦੇ ਅੰਗ-ਸੰਗ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10684', '13', '11', '10', '¶ ਦਾਊਦ ਦੇ ਸਾਥੀ ਸੂਰਬੀਰਾਂ ਦੇ ਮੁਖੀਏ ਜਿਹੜੇ ਉਹ ਦੇ ਰਾਜ ਵਿੱਚ ਉਹ ਦੇ ਪੱਖ ਵਿੱਚ ਰਹੇ ਸਨ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨਾਲ ਉਸ ਨੂੰ ਰਾਜਾ ਬਣਾਉਣ ਲਈ ਜੋਰ ਦਿੱਤਾ, ਜਿਹ ਦੀ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਲਈ ਆਗਿਆ ਦਿੱਤੀ ਸੀ, ਇਹ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10685', '13', '11', '11', 'ਅਤੇ ਦਾਊਦ ਦੇ ਸੂਰਮਿਆਂ ਦੀ ਗਿਣਤੀ ਇਹ ਹੈ, ਹਕਮੋਨੀ ਦਾ ਪੁੱਤਰ ਯਾਸ਼ਾਬਆਮ ਸੂਬੇਦਾਰਾਂ ਦਾ ਮੁਖੀਆ ਜਿਸ ਨੇ ਤਿੰਨ ਸੌ ਮਨੁੱਖਾਂ ਉੱਤੇ ਆਪਣਾ ਬਰਛਾ ਚਲਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕੋ ਵਾਰ ਮਾਰ ਸੁੱਟਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10686', '13', '11', '12', 'ਉਹ ਦੇ ਪਿੱਛੋਂ ਦੋਦੋ ਦਾ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਅਹੋਹੀ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਤਿੰਨਾਂ ਸੂਰਮਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10687', '13', '11', '13', 'ਉਹ ਦਾਊਦ ਦੇ ਨਾਲ ਫਸਦੰਮੀਮ ਵਿੱਚ ਸੀ, ਅਤੇ ਉੱਥੇ ਫ਼ਲਿਸਤੀ ਯੁੱਧ ਕਰਨ ਨੂੰ ਇਕੱਠੇ ਹੋਏ ਸਨ ਅਤੇ ਉੱਥੇ ਇੱਕ ਟੁੱਕੜਾ ਪੈਲੀ ਦਾ ਜੌਂਵਾਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਲੋਕ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਅੱਗੋਂ ਭੱਜ ਗਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10688', '13', '11', '14', 'ਪਰ ਉਨ੍ਹਾਂ ਉਸ ਪੈਲੀ ਦੇ ਵਿਚਕਾਰ ਖੜ੍ਹੇ ਹੋ ਕੇ ਉਸ ਨੂੰ ਬਚਾਇਆ, ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ, ਸੋ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਸ ਜਿੱਤ ਤੋਂ ਵੱਡਾ ਛੁਟਕਾਰਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10689', '13', '11', '15', 'ਅਤੇ ਉਨ੍ਹਾਂ ਤੀਹ ਸਰਦਾਰਾਂ ਵਿੱਚੋਂ ਇਹ ਤਿੰਨ ਨਿੱਕਲ ਕੇ ਪਰਬਤ ਤੇ ਅਦੁੱਲਾਮ ਦੀ ਗੁਫ਼ਾ ਵਿੱਚ ਦਾਊਦ ਕੋਲ ਆਏ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦੀ ਸੈਨਾਂ ਨੇ ਰਫ਼ਾਈਮ ਦੀ ਘਾਟੀ ਵਿੱਚ ਛਾਉਣੀ ਪਾਈ ਹੋਈ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10690', '13', '11', '16', 'ਦਾਊਦ ਉਸ ਵੇਲੇ ਗੜ੍ਹ ਵਿੱਚ ਸੀ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦੀ ਛਾਉਣੀ ਉਸ ਸਮੇਂ ਬੈਤਲਹਮ ਵਿੱਚ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10691', '13', '11', '17', 'ਅਤੇ ਦਾਊਦ ਨੇ ਤਰਸਦਿਆਂ ਹੋਇਆਂ ਆਖਿਆ, ਕਾਸ਼! ਕਿ ਕੋਈ ਮੈਨੂੰ ਬੈਤਲਹਮ ਦੇ ਉਸ ਖੂਹ ਦਾ ਇੱਕ ਘੁੱਟ ਪਾਣੀ ਪਿਲਾਵੇ, ਜਿਹੜਾ ਫਾਟਕ ਦੇ ਕੋਲ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10692', '13', '11', '18', 'ਤਦ ਉਨ੍ਹਾਂ ਤਿੰਨਾਂ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਡੇਰੇ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਕੇ ਬੈਤਲਹਮ ਦੇ ਖੂਹ ਤੋਂ ਪਾਣੀ ਭਰਿਆ ਜਿਹੜਾ ਫਾਟਕ ਉੱਤੇ ਸੀ ਅਤੇ ਦਾਊਦ ਨੂੰ ਲਿਆ ਦਿੱਤਾ, ਪਰ ਉਸ ਨੇ ਨਾ ਪੀਤਾ ਸਗੋਂ ਉਸ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਡੋਲ੍ਹ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10693', '13', '11', '19', 'ਅਤੇ ਆਖਿਆ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਇਹ ਮੇਰੇ ਤੋਂ ਦੂਰ ਹੋਵੇ, ਜੋ ਮੈਂ ਇਹ ਕੰਮ ਕਰਾਂ, ਕੀ ਮੈਂ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਦਾ ਲਹੂ ਪੀਵਾਂ, ਜਿਨ੍ਹਾਂ ਨੇ ਆਪਣੀਆਂ ਜਾਨਾਂ ਨੂੰ ਹਥੇਲੀ ਉੱਤੇ ਧਰਿਆ ਹੈ? ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੀ ਜਾਨ ਨੂੰ ਤਲੀ ਉੱਤੇ ਰੱਖ ਕੇ ਇਸ ਨੂੰ ਲਿਆਏ, ਇਸ ਲਈ ਉਸ ਨੇ ਉਹ ਨੂੰ ਪੀਣ ਤੋਂ ਇਨਕਾਰ ਕੀਤਾ। ਇਸ ਤਰ੍ਹਾਂ ਦੇ ਕੰਮ ਇਨ੍ਹਾਂ ਤਿੰਨ ਸੂਰਮਿਆਂ ਨੇ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10694', '13', '11', '20', 'ਅਤੇ ਯੋਆਬ ਦਾ ਭਰਾ ਅਬੀਸ਼ਈ ਉਨ੍ਹਾਂ ਤਿੰਨਾਂ ਵਿੱਚੋਂ ਮੁਖੀਆ ਸੀ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਤਿੰਨ ਸੌ ਜਣਿਆਂ ਉੱਤੇ ਆਪਣਾ ਬਰਛਾ ਚਲਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ, ਤਾਂ ਉਹ ਇਨ੍ਹਾਂ ਤਿੰਨਾਂ ਦੇ ਵਿੱਚੋਂ ਨਾਮੀ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10695', '13', '11', '21', 'ਉਨ੍ਹਾਂ ਤਿੰਨਾਂ ਦੇ ਵਿੱਚ ਇਹ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਨਾਲੋਂ ਜ਼ਿਆਦਾ ਪਤਵੰਤਾ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਪ੍ਰਧਾਨ ਹੋਇਆ ਪਰ ਉਹ ਉਨ੍ਹਾਂ ਪਹਿਲੇ ਤਿੰਨਾਂ ਦੇ ਦਰਜੇ ਤੱਕ ਨਾ ਪਹੁੰਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10696', '13', '11', '22', 'ਅਤੇ ਯਹੋਯਾਦਾ ਦਾ ਪੁੱਤਰ ਬਨਾਯਾਹ ਜਿਹੜਾ ਇੱਕ ਕਬਸਿਏਲੀ ਸੂਰਮੇ ਦਾ ਪੁੱਤਰ ਸੀ ਜਿਸ ਨੇ ਵੱਡੀ ਬਹਾਦੁਰੀ ਦੇ ਕੰਮ ਕੀਤੇ ਸਨ, ਉਸ ਨੇ ਮੋਆਬ ਦੇ ਦੋ ਸ਼ੇਰ ਵਰਗੇ ਜੁਆਨਾਂ ਨੂੰ ਅਤੇ ਬਰਫ਼ ਦੀ ਰੁੱਤ ਵਿੱਚ ਇੱਕ ਟੋਏ ਦੇ ਵਿੱਚ ਜਾ ਕੇ ਇੱਕ ਸ਼ੇਰ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10697', '13', '11', '23', 'ਅਤੇ ਉਸ ਨੇ ਪੰਜ ਹੱਥ ਦੇ ਇੱਕ ਲੰਮੇ ਮਿਸਰੀ ਜੁਆਨ ਨੂੰ ਜਾਨ ਤੋਂ ਮਾਰ ਦਿੱਤਾ, ਉਸ ਮਿਸਰੀ ਦੇ ਹੱਥ ਵਿੱਚ ਜੁਲਾਹੇ ਦੇ ਸ਼ਤੀਰ ਵਰਗਾ ਇੱਕ ਬਰਛਾ ਸੀ ਪਰ ਉਹ ਇੱਕ ਲਾਠੀ ਲੈ ਕੇ ਉਹ ਦੇ ਕੋਲ ਉਤਰਿਆ ਅਤੇ ਉਹ ਨੇ ਬਰਛਾ ਮਿਸਰੀ ਦੇ ਹੱਥੋਂ ਖੋਹ ਲਿਆ, ਅਤੇ ਉਸੇ ਦੇ ਬਰਛੇ ਨਾਲ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10698', '13', '11', '24', 'ਯਹੋਯਾਦਾ ਦੇ ਪੁੱਤਰ ਬਨਾਯਾਹ ਨੇ ਇਹੋ ਜਿਹੇ ਕੰਮ ਕੀਤੇ, ਅਤੇ ਉਨ੍ਹਾਂ ਤਿੰਨਾਂ ਸੂਰਮਿਆਂ ਵਿੱਚ ਉਸ ਦਾ ਨਾਮ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10699', '13', '11', '25', 'ਵੇਖੋ, ਉਹ ਉਨ੍ਹਾਂ ਤੀਹਾਂ ਨਾਲੋਂ ਵੱਧ ਪਤਵੰਤਾ ਸੀ ਤਾਂ ਵੀ ਉਹ ਪਹਿਲੇ ਤਿੰਨਾਂ ਦੇ ਦਰਜੇ ਤੱਕ ਨਾ ਪਹੁੰਚਿਆ ਅਤੇ ਦਾਊਦ ਨੇ ਉਸ ਨੂੰ ਆਪਣੇ ਰਾਖਿਆਂ ਦਾ ਪ੍ਰਧਾਨ ਨਿਯੁਕਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10700', '13', '11', '26', 'ਫੌਜਾਂ ਦੇ ਸੂਰਮੇ ਇਹ ਸਨ, ਯੋਆਬ ਦਾ ਭਰਾ ਅਸਾਹੇਲ, ਬੈਤਲਹਮੀ ਦੋਦੋ ਦਾ ਪੁੱਤਰ ਅਲਹਨਾਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10701', '13', '11', '27', 'ਹਰੋਰੀ ਸ਼ੰਮੋਥ, ਪਲੋਨੀ ਹਲਸ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10702', '13', '11', '28', 'ਤਕੋਈ ਇੱਕੇਸ਼ ਦਾ ਪੁੱਤਰ ਈਰਾ, ਅਬੀਅਜ਼ਰ ਅੰਨਥੋਥੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10703', '13', '11', '29', 'ਹੁਸ਼ਾਥੀ ਸਿਬਕੀ, ਅਹੋਹੀ ਈਲਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10704', '13', '11', '30', 'ਨਟੋਫਾਥੀ ਮਹਰਈ, ਨਟੋਫਾਥੀ ਬਆਨਾਹ ਦਾ ਪੁੱਤਰ ਹੇਲਦ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10705', '13', '11', '31', 'ਗਿਬਅਹ ਦਾ ਬਿਨਯਾਮੀਨੀ ਰੀਬਈ ਦਾ ਪੁੱਤਰ ਈਥਈ, ਬਨਾਯਾਹ ਪਿਰਾਥੋਨੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10706', '13', '11', '32', 'ਗਾਸ਼ ਦੀਆਂ ਨਦੀਆਂ ਦੇ ਕੋਲ ਦਾ ਹੂਰਈ, ਅਰਬਾਥੀ ਅਬੀਏਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10707', '13', '11', '33', 'ਬਹਰੂਮੀ ਅਜ਼ਮਾਵਥ, ਅਲਯਹਬਾ ਸ਼ਅਲਬੋਨੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10708', '13', '11', '34', 'ਗਿਜ਼ੋਨੀ ਹਾਸੇਮ ਦਾ ਪੁੱਤਰ, ਹਰਾਰੀ ਸ਼ਾਗੇ ਦਾ ਪੁੱਤਰ ਯੋਨਾਥਾਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10709', '13', '11', '35', 'ਹਰਾਰੀ ਸਾਕਾਰ ਦਾ ਪੁੱਤਰ ਅਹੀਆਮ, ਊਰ ਦਾ ਪੁੱਤਰ ਅਲੀਫਾਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10710', '13', '11', '36', 'ਮਕੇਰਾਥੀ ਹੇਫ਼ਰ, ਪਲੋਨੀ ਅਹੀਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10711', '13', '11', '37', 'ਕਰਮਲੀ ਹਸਰੋ, ਅਜ਼ਬਈ ਦਾ ਪੁੱਤਰ ਨਅਰਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10712', '13', '11', '38', 'ਨਾਥਾਨ ਦਾ ਭਰਾ ਯੋਏਲ, ਹਗਰੀ ਦਾ ਪੁੱਤਰ ਮਿਬਹਾਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10713', '13', '11', '39', 'ਅੰਮੋਨੀ ਸਲਕ, ਬੇਰੋਥੀ ਨਹਰਈ, ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਯੋਆਬ ਦਾ ਸ਼ਸਤਰ ਦਾ ਚੁੱਕਣ ਵਾਲਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10714', '13', '11', '40', 'ਈਰਾ ਯਿਥਰੀ ਅਤੇ ਗਾਰੇਬ ਯਿਥਰੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10715', '13', '11', '41', 'ਹਿੱਤੀ ਊਰਿੱਯਾਹ, ਅਹਲਈ ਦਾ ਪੁੱਤਰ ਜ਼ਾਬਾਦ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10716', '13', '11', '42', 'ਰਊਬੇਨੀ ਸ਼ੀਜ਼ਾ ਦਾ ਪੁੱਤਰ ਅਦੀਨਾ ਰਊਬੇਨੀਆਂ ਦਾ ਮੁਖੀਆ ਤੇ ਉਹ ਦੇ ਨਾਲ ਤੀਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10717', '13', '11', '43', 'ਮਅਕਾਹ ਦਾ ਪੁੱਤਰ ਹਾਨਾਨ, ਮਿਥਨੀ ਯੋਸ਼ਾਫ਼ਾਤ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10718', '13', '11', '44', 'ਅਸ਼ਤਾਰਾਥੀ ਉੱਜ਼ੀਯਾਹ, ਅਰੋਏਰੀ ਹੋਥਾਮ ਦੇ ਪੁੱਤਰ ਸ਼ਾਮਾ ਤੇ ਯਈਏਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10719', '13', '11', '45', 'ਸ਼ਿਮਰੀ ਦਾ ਪੁੱਤਰ ਯਦੀਏਲ, ਤੇ ਉਹ ਦਾ ਭਰਾ ਯੋਹਾ, ਤੀਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10720', '13', '11', '46', 'ਮਹਵੀ ਅਲੀਏਲ ਤੇ ਅਲਨਾਮ ਦੇ ਪੁੱਤਰ ਯਿਰੀਬਈ ਤੇ ਯੋਸ਼ਵਯਾਹ ਅਤੇ ਯਿਥਮਾਹ ਮੋਆਬੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10721', '13', '11', '47', 'ਅਲੀਏਲ ਤੇ ਓਬੇਦ ਤੇ ਯਅਸੀਏਲ ਮਸੋਬਾਯਾਥੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10722', '13', '12', '1', '¶ ਇਹ ਉਹ ਹਨ ਜਿਹੜੇ ਸਿਕਲਗ ਵਿੱਚ ਦਾਊਦ ਕੋਲ ਉਸ ਸਮੇਂ ਆ ਪਹੁੰਚੇ ਜਦੋਂ ਉਹ ਕੀਸ਼ ਦੇ ਪੁੱਤਰ ਸ਼ਾਊਲ ਦੇ ਕਾਰਨ ਲੁੱਕਦਾ ਫਿਰਦਾ ਸੀ ਅਤੇ ਇਹ ਉਹ ਦੇ ਸੂਰਮਿਆਂ ਵਿੱਚ ਸਨ ਜਿਹੜੇ ਲੜਾਈ ਵਿੱਚ ਉਹ ਦੇ ਸਹਾਇਕ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10723', '13', '12', '2', 'ਉਹ ਤੀਰ-ਅੰਦਾਜ਼ ਸਨ ਅਤੇ ਸੱਜੇ ਤੇ ਖੱਬੇ ਹੱਥਾਂ ਨਾਲ ਪੱਥਰਾਂ ਨੂੰ ਮਾਰਦੇ ਸਨ, ਧਣੁੱਖ ਨਾਲ ਬਾਣਾਂ ਨੂੰ ਚਲਾਉਂਦੇ ਸਨ ਅਤੇ ਉਹ ਬਿਨਯਾਮੀਨੀ ਤੇ ਸ਼ਾਊਲ ਦੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10724', '13', '12', '3', 'ਮੁਖੀਆ ਅਹੀਅਜ਼ਰ ਸੀ, ਫੇਰ ਯੋਆਸ਼ ਗਿਬਆਥੀ ਸ਼ਮਾਆਹ ਦੇ ਪੁੱਤਰ ਤੇ ਅਜ਼ਮਾਵਥ ਦੇ ਪੁੱਤਰ ਯਿਜ਼ੀਏਲ ਤੇ ਫਲਟ ਅਤੇ ਬਰਾਕਾਹ ਤੇ ਅੰਨਥੋਥੀ ਯੇਹੂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10725', '13', '12', '4', 'ਅਤੇ ਗਿਬਓਨੀ ਯਿਸ਼ਮਅਯਾਹ ਜਿਹੜਾ ਤੀਹਾਂ ਵਿੱਚ ਸੂਰਮਾ ਸੀ ਅਤੇ ਤੀਹਾਂ ਉੱਤੇ ਸੀ ਅਤੇ ਯਿਰਮਿਯਾਹ ਤੇ ਯਹਜ਼ੀਏਲ ਤੇ ਯੋਹਾਨਾਨ ਤੇ ਗਦੇਰਾਥੀ ਯੋਜ਼ਾਬਾਦ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10726', '13', '12', '5', 'ਅਲਊਜ਼ਈ ਤੇ ਯਰੀਮੋਥ ਤੇ ਬਅਲਯਾਹ ਤੇ ਸ਼ਮਰਯਾਹ ਤੇ ਸ਼ਫਟਯਾਹ ਹਰੁਫੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10727', '13', '12', '6', 'ਅਲਕਾਨਾਹ ਤੇ ਯਿੱਸ਼ੀਯਾਹ ਤੇ ਅਜ਼ਰਏਲ ਤੇ ਯੋਅਜ਼ਰ ਤੇ ਯਾਸ਼ਾਬਆਮ ਕਾਰਹੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10728', '13', '12', '7', 'ਅਤੇ ਯੋਏਲਾਹ ਤੇ ਜ਼ਬਦਯਾਹ ਗਦੋਰ ਦੇ ਯਰੋਹਾਮ ਦੇ ਪੁੱਤਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10729', '13', '12', '8', '¶ ਗਾਦੀਆਂ ਵਿੱਚੋਂ ਕਿੰਨੇ ਕੁ ਮਹਾਂ ਬਲੀ ਸੂਰਮੇ, ਚੰਗੇ ਯੋਧੇ ਜਿਹੜੇ ਢਾਲ਼ ਤੇ ਬਰਛੇ ਦੀ ਵਿੱਦਿਆ ਜਾਣਨ ਵਾਲੇ ਸਨ ਜਿਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਸ਼ੇਰ ਦੇ ਮੂੰਹ ਵਰਗੇ ਸਨ ਅਤੇ ਪਰਬਤਾਂ ਉੱਤੇ ਹਿਰਨਾਂ ਵਾਂਗੂੰ ਤੇਜ ਦੌੜਦੇ ਸਨ, ਇਹ ਗਾਦੀਆਂ ਤੋਂ ਅਲੱਗ ਹੋ ਕੇ ਉਜਾੜ ਦੇ ਗੜ੍ਹ ਵਿੱਚ ਦਾਊਦ ਦੀ ਵੱਲ ਹੋ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10730', '13', '12', '9', 'ਏਜ਼ਰ ਮੁਖੀਆ, ਓਬਦਯਾਹ ਦੂਜਾ, ਅਲੀਆਬ ਤੀਜਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10731', '13', '12', '10', 'ਮਿਸ਼ਮੰਨਾਹ ਚੌਥਾ, ਯਿਰਮਿਯਾਹ ਪੰਜਵਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10732', '13', '12', '11', 'ਅੱਤਈ ਛੇਵਾਂ, ਅਲੀਏਲ ਸੱਤਵਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10733', '13', '12', '12', 'ਯੋਹਾਨਾਨ ਅੱਠਵਾਂ, ਅਲਜ਼ਾਬਾਦ ਨੌਵਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10734', '13', '12', '13', 'ਯਿਰਮਿਯਾਹ ਦਸਵਾਂ, ਮਕਬੰਨਈ ਗਿਆਰਵਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10735', '13', '12', '14', 'ਇਹ ਗਾਦੀਆਂ ਵਿੱਚੋਂ ਸੈਨਾਪਤੀ ਸਨ। ਇਨ੍ਹਾਂ ਵਿੱਚੋਂ ਜਿਹੜਾ ਸਭਨਾਂ ਨਾਲੋਂ ਨਿੱਕਾ ਸੀ, ਉਹ ਸੌ ਜੁਆਨਾਂ ਦੇ ਬਰਾਬਰ ਸੀ, ਅਤੇ ਜਿਹੜਾ ਸਾਰਿਆਂ ਤੋਂ ਵੱਡਾ ਸੀ, ਉਹ ਹਜ਼ਾਰ ਜੁਆਨ ਦੇ ਬਰਾਬਰ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10736', '13', '12', '15', 'ਇਹ ਉਹ ਹਨ ਜਿਹੜੇ ਪਹਿਲੇ ਮਹੀਨੇ ਵਿੱਚ ਉਸ ਸਮੇਂ ਪਾਰ ਉਤਰੇ ਜਦੋਂ ਯਰਦਨ ਨਦੀ ਸਾਰੇ ਕੰਢਿਆਂ ਤੱਕ ਚੜ੍ਹੀ ਹੋਈ ਸੀ ਅਤੇ ਘਾਟੀਆਂ ਦੇ ਸਭਨਾਂ ਵਸਨੀਕਾਂ ਨੂੰ ਪੂਰਬ ਵੱਲ ਅਤੇ ਪੱਛਮ ਵੱਲ ਭਜਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10737', '13', '12', '16', '¶ ਬਿਨਯਾਮੀਨ ਅਤੇ ਯਹੂਦਾਹ ਦੀ ਅੰਸ ਵਿੱਚੋਂ ਕਿੰਨੇ ਕੁ ਲੋਕ ਗੜ੍ਹ ਵਿੱਚ ਦਾਊਦ ਕੋਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10738', '13', '12', '17', 'ਦਾਊਦ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਲਣ ਲਈ ਅੱਗੋਂ ਲੈਣ ਆਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅੱਗੋਂ ਆਖਿਆ, ਜੇ ਮੇਰੀ ਸਹਾਇਤਾ ਲਈ ਤੁਸੀਂ ਲੋਕ ਸ਼ੁੱਧ ਸੁਭਾਅ ਨਾਲ ਮੇਰੇ ਕੋਲ ਆਏ ਹੋ, ਤਾਂ ਮੇਰਾ ਮਨ ਤੁਹਾਡੇ ਨਾਲ ਮਿਲਿਆ ਰਹੇ, ਪਰ ਜੇ ਮੈਨੂੰ ਮੇਰੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥ ਫੜ੍ਹਾਉਣ ਨੂੰ ਆਏ ਹੋ, ਭਾਵੇਂ ਮੇਰੇ ਹੱਥੋਂ ਕੁਝ ਬੁਰਾ ਨਹੀਂ ਹੋਇਆ, ਤਾਂ ਸਾਡੇ ਪੁਰਖਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਗੱਲ ਵੱਲ ਧਿਆਨ ਕਰੇ, ਅਤੇ ਤਾੜਨਾ ਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10739', '13', '12', '18', 'ਤਾਂ ਅਮਾਸਈ ਉੱਤੇ ਜਿਹੜਾ ਸੂਬੇਦਾਰਾਂ ਦਾ ਵੱਡਾ ਸੀ ਆਤਮਾ ਦਾ ਪਰਕਾਸ਼ ਹੋਇਆ ਅਤੇ ਉਹ ਬੋਲਿਆ, ਹੇ ਦਾਊਦ ਅਸੀਂ ਤੇਰੇ ਨਾਲ ਹਾਂ, ਅਤੇ ਹੇ ਯੱਸੀ ਦੇ ਪੁੱਤਰ, ਅਸੀਂ ਤੇਰੀ ਵੱਲ ਹਾਂ, ਸਲਾਮਤੀ ਤੈਨੂੰ ਸਲਾਮਤੀ ਅਤੇ ਤੇਰੇ ਸਹਾਇਕਾਂ ਨੂੰ ਸਲਾਮਤੀ, ਕਿਉਂ ਜੋ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਤੇਰੀ ਸਹਾਇਤਾ ਕਰਦਾ ਹੈ! ਤਦ ਦਾਊਦ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਰੱਖ ਲਿਆ ਅਤੇ ਸੈਨਾਪਤੀ ਨਿਯੁਕਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10740', '13', '12', '19', '¶ ਮਨੱਸ਼ਹ ਵਿੱਚੋਂ ਵੀ ਅਨੇਕ ਲੋਕ ਦਾਊਦ ਦੀ ਵੱਲ ਆ ਕੇ ਮਿਲ ਗਏ, ਜਦੋਂ ਉਹ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਨਾਲ ਮਿਲ ਕੇ ਸ਼ਾਊਲ ਦੇ ਨਾਲ ਯੁੱਧ ਕਰਨ ਨੂੰ ਗਿਆ, ਪਰ ਉਹ ਉਹਨਾਂ ਦੀ ਕੁਝ ਸਹਾਇਤਾ ਨਾ ਕਰ ਸਕਿਆ, ਕਿਉਂ ਜੋ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਇਹ ਸਲਾਹ ਕਰਕੇ ਉਸ ਨੂੰ ਭੇਜ ਦਿੱਤਾ, ਕਿ ਉਹ ਸਾਡੇ ਸਿਰਾਂ ਨੂੰ ਕੱਟਵਾ ਕੇ ਆਪਣੇ ਸੁਆਮੀ ਸ਼ਾਊਲ ਨਾਲ ਜਾ ਮਿਲੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10741', '13', '12', '20', 'ਤਾਂ ਸਿਕਲਗ ਨੂੰ ਤੁਰ ਗਿਆ, ਤਾਂ ਮਨੱਸ਼ੀਆਂ ਵਿੱਚੋਂ ਅਦਨਾਹ ਅਤੇ ਯੋਜ਼ਾਬਾਦ, ਅਤੇ ਯਦੀਏਲ, ਅਤੇ ਮੀਕਾਏਲ, ਅਤੇ ਯੋਜ਼ਾਬਾਦ, ਅਤੇ ਅਲੀਹੂ ਅਤੇ ਸਿੱਲਥਈ ਜਿਹੜੇ ਮਨੱਸ਼ੀਆਂ ਵਿੱਚੋਂ ਹਜ਼ਾਰਾਂ ਦੇ ਮੁਖੀਏ ਸਨ, ਉਸ ਦੀ ਵੱਲ ਆ ਕੇ ਮਿਲ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10742', '13', '12', '21', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਮੰਡਲੀ ਦੇ ਵਿਰੋਧ ਵਿੱਚ ਦਾਊਦ ਦੀ ਸਹਾਇਤਾ ਕੀਤੀ, ਕਿਉਂ ਜੋ ਉਹ ਸੱਭੇ ਮਹਾਂ ਬਲੀ ਸੂਰਮੇ ਤੇ ਸੈਨਾਂ ਵਿੱਚ ਸਰਦਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10743', '13', '12', '22', 'ਅਤੇ ਦਿਨੋਂ-ਦਿਨ ਲੋਕ ਦਾਊਦ ਦੀ ਸਹਾਇਤਾ ਲਈ ਉਸ ਦੇ ਨਾਲ ਰਲਦੇ ਜਾਂਦੇ ਸਨ, ਇਥੋਂ ਤੱਕ ਜੋ ਉਹ ਸੈਨਾਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸੈਨਾਂ ਵਾਂਗੂੰ ਵੱਡੀ ਬਣ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10744', '13', '12', '23', 'ਇਹ ਉਨ੍ਹਾਂ ਮੁਖੀਆਂ ਦੀ ਗਿਣਤੀ ਹੈ ਜਿਹੜੇ ਲੜਨ ਲਈ ਸ਼ਸਤਰ ਧਾਰ ਕੇ ਹਬਰੋਨ ਵਿੱਚ ਦਾਊਦ ਨਾਲ ਮਿਲ ਗਏ, ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਸ਼ਾਊਲ ਦੇ ਰਾਜ ਨੂੰ ਉਸ ਦੀ ਵੱਲ ਮੋੜ ਲਿਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10745', '13', '12', '24', 'ਯਹੂਦੀ ਛੇ ਹਜ਼ਾਰ ਅੱਠ ਸੌ ਸਨ, ਜਿਹੜੇ ਢਾਲਾਂ, ਅਤੇ ਬਰਛੇ ਧਾਰ ਕੇ ਯੁੱਧ ਦੇ ਲਈ ਲੱਕ ਬੰਨ੍ਹ ਖਲੋਤੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10746', '13', '12', '25', 'ਸ਼ਿਮਓਨੀਆਂ ਵਿੱਚੋਂ ਸੱਤ ਹਜ਼ਾਰ ਇੱਕ ਸੌ ਮਹਾਂ ਯੋਧੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10747', '13', '12', '26', 'ਲੇਵੀਆਂ ਵਿੱਚੋਂ ਚਾਰ ਹਜ਼ਾਰ ਛੇ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10748', '13', '12', '27', 'ਯਹੋਯਾਦਾ ਹਾਰੂਨ ਦੇ ਘਰਾਣੇ ਦਾ ਸਰਦਾਰ ਸੀ, ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਤਿੰਨ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਜੁਆਨ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10749', '13', '12', '28', 'ਅਤੇ ਸਾਦੋਕ ਇੱਕ ਮਹਾਂ ਬਲੀ ਸੂਰਮਾ ਅਤੇ ਉਸ ਦੇ ਵੱਡ-ਵਡੇਰਿਆਂ ਦੀ ਕੁਲ ਦੇ ਬਾਈ ਸਰਦਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10750', '13', '12', '29', 'ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਕੁਲ ਵਿੱਚੋਂ ਤਿੰਨ ਹਜ਼ਾਰ ਸਨ, ਸ਼ਾਊਲ ਵੀ ਇਸੇ ਕੁਲ ਵਿੱਚੋਂ ਸੀ, ਇਸ ਲਈ ਅਜੇ ਤੱਕ ਬਹੁਤੇ ਸ਼ਾਊਲ ਦੀ ਕੁਲ ਦੇ ਵਫ਼ਾਦਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10751', '13', '12', '30', 'ਅਤੇ ਇਫ਼ਰਾਈਮੀਆਂ ਵਿੱਚੋਂ ਵੀਹ ਹਜ਼ਾਰ ਅੱਠ ਸੌ, ਜਿਹੜੇ ਵੱਡੇ ਸੂਰਬੀਰ, ਅਤੇ ਆਪੋ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਿਵਾਰਾਂ ਵਿੱਚ ਪ੍ਰਸਿੱਧ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10752', '13', '12', '31', 'ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਵਿੱਚੋਂ ਅਠਾਰਾਂ ਹਜ਼ਾਰ ਜਿਹੜੇ ਚੁਣ-ਚੁਣ ਕੇ ਸੱਦੇ ਗਏ, ਤਾਂ ਕਿ ਜਾ ਕੇ ਦਾਊਦ ਨੂੰ ਰਾਜਾ ਬਣਾਉਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10753', '13', '12', '32', 'ਅਤੇ ਯਿੱਸਾਕਾਰੀਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਸਮੇਂ ਨੂੰ ਪਹਿਚਾਣਦੇ ਸਨ ਅਤੇ ਜਾਣਦੇ ਸਨ ਕਿ ਇਸਰਾਏਲ ਨੂੰ ਕੀ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ, ਸੋ ਉਨ੍ਹਾਂ ਦੇ ਮੁਖੀਏ ਦੋ ਸੌ ਸਨ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਭਰਾ ਉਨ੍ਹਾਂ ਦੀ ਆਗਿਆ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10754', '13', '12', '33', 'ਜ਼ਬੂਲੁਨ ਵਿੱਚੋਂ ਜਿਹੜੇ ਰਣ ਭੂਮੀ ਵਿੱਚ ਜਾਣ ਲਈ ਤਿਆਰ ਅਤੇ ਸੈਨਾਂ ਦੀਆਂ ਪਾਲਾਂ ਬੰਨ੍ਹਣ ਵਾਲੇ ਅਤੇ ਲੜਾਈ ਦੇ ਸ਼ਸ਼ਤਰਾਂ ਵਿੱਚ ਮਾਹਿਰ ਸਨ, ਉਹ ਪੰਜਾਹ ਹਜ਼ਾਰ ਸਨ। ਉਹ ਲੜਾਈ ਦੀਆਂ ਪਾਲਾਂ ਬਣਾਉਣੀਆਂ ਜਾਣਦੇ ਸਨ ਅਤੇ ਦੁਚਿੱਤੇ ਨਹੀਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10755', '13', '12', '34', 'ਅਤੇ ਨਫ਼ਤਾਲੀ ਵਿੱਚੋਂ ਇੱਕ ਹਜ਼ਾਰ ਸਰਦਾਰ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਥੀ ਸੈਂਤੀ ਹਜ਼ਾਰ ਢਾਲਾਂ ਅਤੇ ਬਰਛੇ ਰੱਖਣ ਵਾਲੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10756', '13', '12', '35', 'ਅਤੇ ਦਾਨੀਆਂ ਵਿੱਚੋਂ ਅਠਾਈ ਹਜ਼ਾਰ ਛੇ ਸੌ ਸਨ, ਜਿਹੜੇ ਲੜਾਈ ਦੀਆਂ ਪਾਲਾਂ ਬੰਨ੍ਹਣ ਵਾਲੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10757', '13', '12', '36', 'ਆਸ਼ੇਰ ਦੇ ਵਿੱਚੋਂ ਚਾਲ੍ਹੀ ਹਜ਼ਾਰ ਸਨ, ਜਿਹੜੇ ਦਲਾਂ ਦੇ ਨਾਲ ਨਿੱਕਲ ਜਾਣ ਵਾਲੇ ਅਤੇ ਲੜਾਈ ਦੀਆਂ ਪਾਲਾਂ ਬੰਨ੍ਹਣ ਵਾਲੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10758', '13', '12', '37', 'ਅਤੇ ਯਰਦਨ ਦੇ ਪਾਰ ਦੇ ਰਊਬੇਨੀਆਂ ਤੇ ਗਾਦੀਆਂ ਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਵਿੱਚੋਂ ਇੱਕ ਲੱਖ ਵੀਹ ਹਜ਼ਾਰ ਸਨ, ਜਿਹਨਾਂ ਨੇ ਯੁੱਧ ਦੇ ਹਰੇਕ ਪ੍ਰਕਾਰ ਦੇ ਸ਼ਸਤਰ ਧਾਰੇ ਹੋਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10759', '13', '12', '38', 'ਇਹ ਸੱਭੇ ਯੋਧੇ ਪੁਰਸ਼ ਜਿਹੜੇ ਲੜਾਈ ਦੀਆਂ ਪਾਲਾਂ ਬੰਨ੍ਹਣ ਜਾਣਦੇ ਸਨ, ਸ਼ੁੱਧ ਮਨ ਨਾਲ ਹਬਰੋਨ ਵਿੱਚ ਆ ਪਹੁੰਚੇ, ਤਾਂ ਕਿ ਦਾਊਦ ਨੂੰ ਸਾਰੇ ਇਸਰਾਏਲ ਦਾ ਪਾਤਸ਼ਾਹ ਬਣਾਉਣ, ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਰਹਿੰਦੇ ਲੋਕ ਵੀ ਦਾਊਦ ਨੂੰ ਪਾਤਸ਼ਾਹ ਬਣਾਉਣ ਲਈ ਇੱਕ ਮਨ ਹੋ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10760', '13', '12', '39', 'ਅਤੇ ਉਹ ਉੱਥੇ ਦਾਊਦ ਨਾਲ ਤਿੰਨਾਂ ਦਿਨਾਂ ਤੱਕ ਖਾਂਦੇ-ਪੀਂਦੇ ਰਹੇ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾਵਾਂ ਨੇ ਉਨ੍ਹਾਂ ਲਈ ਤਿਆਰੀ ਕੀਤੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10761', '13', '12', '40', 'ਇਸ ਤੋਂ ਇਲਾਵਾ ਉਹ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਨੇੜੇ ਸਨ ਅਤੇ ਉਹ ਜਿਹੜੇ ਯਿੱਸਾਕਾਰ, ਜ਼ਬੂਲੁਨ ਅਤੇ ਨਫ਼ਤਾਲੀ ਤੱਕ ਵੀ ਵੱਸਦੇ ਸਨ, ਉਹ ਵੀ ਗਧਿਆਂ ਉੱਤੇ, ਊਠਾਂ ਉੱਤੇ, ਖੱਚਰਾਂ ਉੱਤੇ ਅਤੇ ਬਲ਼ਦਾਂ ਉੱਤੇ ਲੱਦ ਕੇ ਰੋਟੀਆਂ, ਆਟਾ, ਅੰਜੀਰਾਂ ਦੀਆਂ ਪਿੰਨੀਆਂ, ਕਿਸ਼ਮਿਸ਼ ਦੇ ਗੁੱਛੇ, ਦਾਖ਼ਰਸ, ਤੇਲ, ਬਲ਼ਦ ਅਤੇ ਭੇਡਾਂ ਬਹੁਤਾਇਤ ਨਾਲ ਲਿਆਏ, ਇਸ ਲਈ ਜੋ ਇਸਰਾਏਲ ਵਿੱਚ ਅਨੰਦ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10762', '13', '13', '1', '¶ ਦਾਊਦ ਨੇ ਹਜ਼ਾਰਾਂ ਤੇ ਸੈਂਕੜਿਆਂ ਦੇ ਸਰਦਾਰ ਸਗੋਂ ਸਾਰੇ ਹਾਕਮਾਂ ਨਾਲ ਸਲਾਹ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10763', '13', '13', '2', 'ਅਤੇ ਦਾਊਦ ਨੇ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਸਭਾ ਨੂੰ ਆਖਿਆ ਕਿ ਜੇ ਤੁਹਾਨੂੰ ਚੰਗਾ ਲੱਗੇ ਅਤੇ ਜੇ ਇਹ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਹੋਵੇ, ਤਾਂ ਅਸੀਂ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਆਪਣੇ ਰਹਿੰਦੇ ਭਰਾਵਾਂ ਦੇ ਕੋਲ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਜਾਜਕਾਂ ਤੇ ਲੇਵੀਆਂ ਦੇ ਕੋਲ, ਉਨ੍ਹਾਂ ਦੇ ਸ਼ਹਿਰਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਸ਼ਾਮਲਾਟਾਂ ਵਿੱਚ ਸਾਡੇ ਕੋਲ ਇਕੱਠੇ ਹੋਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10764', '13', '13', '3', 'ਅਤੇ ਅਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ ਆਪਣੇ ਕੋਲ ਇੱਥੇ ਮੋੜ ਲਿਆਈਏ, ਕਿਉਂ ਜੋ ਅਸੀਂ ਸ਼ਾਊਲ ਦਿਆਂ ਦਿਨਾਂ ਵਿੱਚ ਉਸ ਦੀ ਖੋਜ ਨਾ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10765', '13', '13', '4', 'ਤਦ ਸਾਰੀ ਸਭਾ ਨੇ ਆਖਿਆ ਕਿ ਅਸੀਂ ਇਸ ਤਰ੍ਹਾਂ ਕਰਾਂਗੇ, ਕਿਉਂਕਿ ਇਹ ਗੱਲ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਚੰਗੀ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10766', '13', '13', '5', 'ਅਖ਼ੀਰ, ਦਾਊਦ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਮਿਸਰ ਦੇ ਸ਼ਹਿਰਾਂ ਤੋਂ ਹਮਾਥ ਦੇ ਰਸਤੇ ਤੱਕ ਇਕੱਠਾ ਕੀਤਾ, ਤਾਂ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਕਿਰਯਥ-ਯਾਰੀਮ ਤੋਂ ਲਿਆਉਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10767', '13', '13', '6', 'ਅਤੇ ਦਾਊਦ ਅਤੇ ਸਾਰਾ ਇਸਰਾਏਲ ਬਆਲਾਹ ਨੂੰ ਅਰਥਾਤ ਕਿਰਯਥ-ਯਾਰੀਮ ਨੂੰ ਜੋ ਯਹੂਦਾਹ ਵਿੱਚ ਹੈ ਚੜ੍ਹ ਗਏ, ਤਾਂ ਕਿ ਉੱਥੋਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਲਿਆਉਣ ਅਰਥਾਤ ਉਸ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਨੂੰ, ਜਿਹੜਾ ਕਰੂਬੀਆਂ ਦੇ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਹੈ, ਜਿੱਥੇ ਉਸ ਦਾ ਨਾਮ ਲਿਆ ਜਾਂਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10768', '13', '13', '7', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਅਬੀਨਾਦਾਬ ਦੇ ਘਰੋਂ ਕੱਢ ਕੇ ਇੱਕ ਨਵੀਂ ਬੈਲ ਗੱਡੀ ਉੱਤੇ ਰੱਖਿਆ ਅਤੇ ਊਜ਼ਾਹ ਅਤੇ ਅਹਯੋ ਬੈਲ ਗੱਡੀ ਨੂੰ ਹੱਕਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10769', '13', '13', '8', 'ਅਤੇ ਦਾਊਦ ਅਤੇ ਸਾਰਾ ਇਸਰਾਏਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਆਪਣੇ ਸਾਰੇ ਬਲ ਨਾਲ ਗੀਤ ਅਤੇ ਰਾਗਾਂ ਨੂੰ ਗਾਉਂਦੇ, ਸਿਤਾਰ ਤੇ ਤੰਬੂਰਾ ਅਤੇ ਢੋਲਕ, ਅਤੇ ਛੈਣੇ ਅਤੇ ਤੁਰ੍ਹੀਆਂ ਨੂੰ ਵਜਾਉਂਦੇ ਹੋਏ ਤੁਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10770', '13', '13', '9', 'ਅਤੇ ਜਦੋਂ ਉਹ ਕੀਦੋਨ ਦੇ ਪਿੜ ਕੋਲ ਪਹੁੰਚੇ ਤਾਂ ਊਜ਼ਾਹ ਨੇ ਸੰਦੂਕ ਨੂੰ ਸੰਭਾਲਣ ਲਈ ਆਪਣਾ ਹੱਥ ਵਧਾਇਆ, ਇਸ ਲਈ ਜੋ ਬਲ਼ਦਾਂ ਨੇ ਠੇਡਾ ਖਾਧਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10771', '13', '13', '10', 'ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਊਜ਼ਾਹ ਉੱਤੇ ਭੜਕਿਆ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ, ਕਿਉਂਕਿ ਉਸ ਨੇ ਸੰਦੂਕ ਉੱਤੇ ਹੱਥ ਲੰਮਾ ਕੀਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10772', '13', '13', '11', 'ਅਤੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਉੱਥੇ ਹੀ ਮਰ ਗਿਆ, ਤਾਂ ਦਾਊਦ ਦੁਖੀ ਹੋਇਆ ਅਤੇ ਉਹ ਨੇ ਉਸ ਥਾਂ ਦਾ ਨਾਮ ਪਰਸ-ਊਜ਼ਾਹ ਰੱਖਿਆ ਕਿਉਂਕਿ ਉੱਥੇ ਯਹੋਵਾਹ ਨੇ ਊਜ਼ਾਹ ਨੂੰ ਮਾਰਿਆ, ਇਹ ਨਾਮ ਅੱਜ ਤੱਕ ਪ੍ਰਸਿੱਧ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10773', '13', '13', '12', 'ਅਤੇ ਦਾਊਦ ਉਸ ਦਿਨ ਯਹੋਵਾਹ ਤੋਂ ਡਰ ਗਿਆ ਅਤੇ ਆਖਿਆ, ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਨੂੰ ਆਪਣੇ ਕੋਲ ਕਿਵੇਂ ਲਿਆਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10774', '13', '13', '13', 'ਸੋ ਦਾਊਦ ਸੰਦੂਕ ਨੂੰ ਆਪਣੇ ਕੋਲ ਦਾਊਦ ਦੇ ਨਗਰ ਵਿੱਚ ਨਾ ਲਿਆਇਆ, ਸਗੋਂ ਗਿੱਤੀ ਓਬੇਦ-ਅਦੋਮ ਦੇ ਘਰ ਵਿੱਚ ਉਸ ਨੂੰ ਰੱਖ ਛੱਡਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10775', '13', '13', '14', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੰਦੂਕ ਓਬੇਦ-ਅਦੋਮ ਦੇ ਘਰਾਣੇ ਕੋਲ ਉਸ ਦੇ ਘਰ ਵਿੱਚ ਤਿੰਨਾਂ ਮਹੀਨਿਆਂ ਤੱਕ ਰਿਹਾ, ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਓਬੇਦ-ਅਦੋਮ ਦੇ ਘਰ ਨੂੰ ਅਤੇ ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਵਸਤਾਂ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10776', '13', '14', '1', '¶ ਸੂਰ ਦੇ ਰਾਜਾ ਹੀਰਾਮ ਨੇ ਦਾਊਦ ਕੋਲ ਸੰਦੇਸ਼ਵਾਹਕ ਭੇਜੇ ਅਤੇ ਉਸਦਾ ਮਹਿਲ ਬਣਾਉਣ ਲਈ ਦਿਆਰ ਦੀ ਲੱਕੜ, ਰਾਜ ਮਿਸਤਰੀ ਅਤੇ ਤਰਖਾਣ ਵੀ ਭੇਜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10777', '13', '14', '2', 'ਦਾਊਦ ਜਾਣ ਗਿਆ ਕਿ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਠਹਿਰਾਇਆ ਹੈ, ਕਿਉਂ ਜੋ ਉਸ ਦਾ ਰਾਜ ਉਸ ਦੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਕਾਰਨ ਅੱਤ ਉੱਚਾ ਕੀਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10778', '13', '14', '3', 'ਦਾਊਦ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੋਰ ਵੀ ਇਸਤਰੀਆਂ ਨਾਲ ਵਿਆਹ ਕੀਤਾ ਅਤੇ ਉਸ ਦੇ ਘਰ ਹੋਰ ਵੀ ਪੁੱਤਰ ਅਤੇ ਧੀਆਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10779', '13', '14', '4', 'ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਨਾਮ ਜਿਹੜੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਜੰਮੇ ਇਹ ਸਨ - ਸ਼ਮੂਆਹ, ਸ਼ੋਬਾਬ, ਨਾਥਾਨ, ਸੁਲੇਮਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10780', '13', '14', '5', 'ਯਿਬਹਾਰ, ਅਲੀਸ਼ੂਆ, ਅਲਪਾਲਟ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10781', '13', '14', '6', 'ਨੋਗਹ, ਨਫ਼ਗ, ਯਾਫ਼ੀਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10782', '13', '14', '7', 'ਅਲੀਸ਼ਾਮਾ, ਬਅਲਯਾਦਾ ਅਤੇ ਅਲੀਫ਼ਾਲਟ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10783', '13', '14', '8', '¶ ਜਦੋਂ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਸੁਣਿਆ ਕਿ ਦਾਊਦ ਦਾ ਸਾਰੇ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜਾ ਹੋਣ ਲਈ ਮਸਹ ਕੀਤਾ ਗਿਆ ਹੈ, ਤਦ ਸਾਰੇ ਫ਼ਲਿਸਤੀ ਦਾਊਦ ਨੂੰ ਲੱਭਣ ਲਈ ਆਏ, ਤਾਂ ਦਾਊਦ ਇਹ ਸੁਣ ਕੇ ਉਨ੍ਹਾਂ ਦਾ ਸਾਹਮਣਾ ਕਰਨ ਨੂੰ ਨਿੱਕਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10784', '13', '14', '9', 'ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਆ ਕੇ ਰਫ਼ਾਈਮ ਦੀ ਘਾਟੀ ਵਿੱਚ ਹਮਲਾ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10785', '13', '14', '10', 'ਤਦ ਦਾਊਦ ਨੇ ਯਹੋਵਾਹ ਕੋਲੋਂ ਪੁੱਛਿਆ, “ਕੀ ਮੈਂ ਫ਼ਲਿਸਤੀਆਂ ਦਾ ਸਾਹਮਣਾ ਕਰਨ ਨੂੰ ਜਾਂਵਾਂ ਅਤੇ ਕੀ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਮੇਰੇ ਵੱਸ ਕਰ ਦੇਵੇਂਗਾ?” ਅਤੇ ਜਦੋਂ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਜਾ, ਹਮਲਾ ਕਰ ਕਿਉਂ ਜੋ ਜ਼ਰੂਰ ਹੀ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਤੇਰੇ ਅਧੀਨ ਕਰ ਦਿਆਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('10786', '13', '14', '11', 'ਤਾਂ ਉਹ ਬਆਲ-ਪਰਾਸੀਮ ਨੂੰ ਚੜ੍ਹ ਆਏ, ਦਾਊਦ ਨੇ ਉਹਨਾਂ ਨੂੰ ਉੱਥੇ ਮਾਰਿਆ, ਤਾਂ ਦਾਊਦ ਨੇ ਆਖਿਆ, “ਪਰਮੇਸ਼ੁਰ ਮੇਰੇ ਹੱਥ ਨਾਲ ਮੇਰੇ ਵੈਰੀਆਂ ਉੱਤੇ ਹੜ੍ਹ ਵਾਂਗੂੰ ਟੁੱਟ ਪਿਆ, ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਥਾਂ ਦਾ ਨਾਮ ਬਆਲ-ਪਰਾਸੀਮ ਰੱਖਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('10787', '13', '14', '12', 'ਉਹ ਆਪਣੇ ਦੇਵਤਿਆਂ ਨੂੰ ਉੱਥੇ ਛੱਡ ਗਏ, ਤਾਂ ਦਾਊਦ ਨੇ ਉਹਨਾਂ ਦੇਵਤਿਆਂ ਨੂੰ ਅੱਗ ਵਿੱਚ ਸਾੜਨ ਦਾ ਹੁਕਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10788', '13', '14', '13', 'ਫ਼ਲਿਸਤੀ ਫੇਰ ਮੁੜ ਆਏ ਅਤੇ ਫੇਰ ਉਸੇ ਘਾਟੀ ਵਿੱਚ ਹਮਲਾ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10789', '13', '14', '14', 'ਤਾਂ ਦਾਊਦ ਨੇ ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਪੁੱਛਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਤੂੰ ਹੁਣ ਉਨ੍ਹਾਂ ਦਾ ਪਿੱਛਾ ਨਾ ਕਰ, ਸਗੋਂ ਉਨ੍ਹਾਂ ਕੋਲੋਂ ਹਟ ਜਾ ਅਤੇ ਤੂਤਾਂ ਦੇ ਰੁੱਖਾਂ ਵੱਲੋਂ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹਮਲਾ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10790', '13', '14', '15', 'ਅਤੇ ਜਿਸ ਵੇਲੇ ਤੂੰ ਤੂਤਾਂ ਦੇ ਰੁੱਖਾਂ ਦੀਆਂ ਉੱਪਰਲੀਆਂ ਟਾਹਣੀਆਂ ਵਿੱਚ ਤੁਰਨ ਦੀ ਅਵਾਜ਼ ਸੁਣੇਂ, ਤਾਂ ਤੂੰ ਯੁੱਧ ਕਰਨ ਨੂੰ ਨਿੱਕਲ ਜਾ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਤੇਰੇ ਅੱਗੇ-ਅੱਗੇ ਤੁਰ ਕੇ ਫ਼ਲਿਸਤੀਆਂ ਦੀ ਸੈਨਾਂ ਨੂੰ ਮਾਰਨ ਲਈ ਨਿੱਕਲਿਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('10791', '13', '14', '16', 'ਦਾਊਦ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਆਗਿਆ ਦੇ ਅਨੁਸਾਰ ਹੀ ਕੀਤਾ ਅਤੇ ਉਹ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦਲ ਨੂੰ ਗਿਬਓਨ ਤੋਂ ਲੈ ਕੇ ਗਜ਼ਰ ਤੱਕ ਮਾਰ-ਮਾਰ ਕੇ ਨਾਸ ਕਰਦਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10792', '13', '14', '17', 'ਤਾਂ ਦਾਊਦ ਦਾ ਨਾਮ ਸਾਰਿਆਂ ਦੇਸਾਂ ਵਿੱਚ ਫੈਲ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਦੇ ਮਨਾਂ ਵਿੱਚ ਉਸ ਦਾ ਡਰ ਪਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10793', '13', '15', '1', '¶ ਦਾਊਦ ਨੇ ਆਪਣੇ ਲਈ ਆਪਣੇ ਨਗਰ ਵਿੱਚ ਮਹਿਲ ਬਣਾਵੇ, ਉਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਲਈ ਇੱਕ ਸਥਾਨ ਬਣਵਾਇਆ ਅਤੇ ਉਸ ਦੇ ਲਈ ਇੱਕ ਤੰਬੂ ਖੜਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10794', '13', '15', '2', 'ਉਸ ਵੇਲੇ ਦਾਊਦ ਨੇ ਆਖਿਆ, “ਲੇਵੀਆਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਦੇ ਚੁੱਕਣ ਜੋਗ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕਣ ਲਈ ਅਤੇ ਸਦਾ ਤੱਕ ਉਸ ਦੇ ਅੱਗੇ ਸੇਵਾ ਕਰਨ ਲਈ ਚੁਣਿਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('10795', '13', '15', '3', 'ਦਾਊਦ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸੱਦ ਕੇ ਇਕੱਠਾ ਕੀਤਾ ਤਾਂ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਨੂੰ ਉਸ ਸਥਾਨ ਵਿੱਚ ਲੈ ਆਉਣ, ਜਿਹੜਾ ਉਸ ਨੇ ਉਹ ਦੇ ਲਈ ਤਿਆਰ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10796', '13', '15', '4', 'ਅਤੇ ਦਾਊਦ ਨੇ ਹਾਰੂਨ ਦੇ ਵੰਸ਼ ਨੂੰ ਅਤੇ ਲੇਵੀਆਂ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10797', '13', '15', '5', 'ਕਹਾਥੀਆਂ ਵਿੱਚੋਂ ਸਰਦਾਰ ਊਰੀਏਲ ਤੇ ਉਹ ਦੇ ਭਰਾ, ਇੱਕ ਸੌ ਵੀਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10798', '13', '15', '6', 'ਮਰਾਰੀਆਂ ਵਿੱਚੋਂ ਉਹ ਦੇ ਸਰਦਾਰ ਅਸਾਯਾਹ ਤੇ ਉਹ ਦੇ ਭਰਾ, ਦੋ ਸੌ ਵੀਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10799', '13', '15', '7', 'ਗੇਰਸ਼ੋਮੀਆਂ ਵਿੱਚੋਂ ਸਰਦਾਰ ਯੋਏਲ ਤੇ ਉਹ ਦਾ ਭਰਾ, ਇੱਕ ਸੌ ਤੀਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10800', '13', '15', '8', 'ਅਲੀਸਾਫ਼ਾਨ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਸਰਦਾਰ ਸ਼ਮਅਯਾਹ ਤੇ ਉਹ ਦੇ ਭਰਾ, ਦੋ ਸੌ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10801', '13', '15', '9', 'ਹਬਰੋਨ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਸਰਦਾਰ ਅਲੀਏਲ ਤੇ ਉਹ ਦੇ ਭਰਾ, ਅੱਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10802', '13', '15', '10', 'ਉੱਜ਼ੀਏਲ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਸਰਦਾਰ ਅੰਮੀਨਾਦਾਬ ਤੇ ਉਹ ਦੇ ਭਰਾ, ਇੱਕ ਸੌ ਬਾਰਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10803', '13', '15', '11', 'ਅਤੇ ਦਾਊਦ ਨੇ ਸਾਦੋਕ ਤੇ ਅਬਯਾਥਾਰ ਜਾਜਕਾਂ ਨੂੰ ਅਤੇ ਊਰੀਏਲ, ਅਸਾਯਾਹ ਤੇ ਯੋਏਲ, ਸ਼ਮਅਯਾਹ ਤੇ ਅਲੀਏਲ ਤੇ ਅੰਮੀਨਾਦਾਬ ਲੇਵੀਆਂ ਨੂੰ ਸੱਦਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10804', '13', '15', '12', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਲੇਵੀਆਂ ਦੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਹੋ। ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕਰੋ, ਨਾਲੇ ਤੁਸੀਂ ਤੇ ਤੁਹਾਡੇ ਭਰਾ ਵੀ ਤਾਂ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਉਸ ਸਥਾਨ ਉੱਤੇ ਲੈ ਆਓ, ਜਿਹੜਾ ਮੈਂ ਉਸ ਲਈ ਤਿਆਰ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10805', '13', '15', '13', 'ਤੁਸੀਂ ਲੋਕਾਂ ਨੇ ਪਹਿਲੀ ਵਾਰੀ ਸੰਦੂਕ ਨਾ ਚੁੱਕਿਆ, ਇਸ ਲਈ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਉੱਤੇ ਕ੍ਰੋਧਿਤ ਹੋਇਆ, ਕਿਉਂਕਿ ਅਸੀਂ ਉਸ ਦੀ ਭਾਲ ਠਹਿਰਾਈ ਹੋਈ ਰੀਤੀ ਨਾਲ ਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10806', '13', '15', '14', 'ਤਦ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਨੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਲਿਆਉਣ ਲਈ, ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10807', '13', '15', '15', 'ਲੇਵੀਆਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਚੋਬਾਂ ਨਾਲ ਆਪਣੇ ਮੋਢੇ ਉੱਤੇ ਚੁੱਕਿਆ, ਜਿਵੇਂ ਮੂਸਾ ਨੇ ਯਹੋਵਾਹ ਦੀ ਬਾਣੀ ਦੇ ਅਨੁਸਾਰ ਆਗਿਆ ਦਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10808', '13', '15', '16', 'ਦਾਊਦ ਨੇ ਲੇਵੀਆਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਜੋ ਆਪਣੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਗਵੱਈਯਾਂ ਨੂੰ ਠਹਿਰਾਉਣ, ਤਾਂ ਕਿ ਉਹ ਜੈ ਕਾਰ ਤੇ ਵਜੰਤਰ ਅਰਥਾਤ ਤੰਬੂਰੇ, ਸਤਾਰਾਂ, ਮਜੀਰੇ ਛੇੜਨ, ਉੱਚੀਆਂ ਸੁਰਾਂ ਕਰ ਕੇ ਅਨੰਦਤਾਈ ਦੇ ਨਾਲ ਗਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10809', '13', '15', '17', 'ਸੋ ਲੇਵੀਆਂ ਨੇ ਯੋਏਲ ਦੇ ਪੁੱਤਰ ਹੇਮਾਨ ਨੂੰ ਠਹਿਰਾਇਆ, ਨਾਲੇ ਉਹ ਦੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਬਰਕਯਾਹ ਦੇ ਪੁੱਤਰ ਆਸਾਫ਼ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਮਰਾਰੀ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਕੂਸ਼ਾਯਾਹ ਦੇ ਪੁੱਤਰ ਏਥਾਨ ਨੂੰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10810', '13', '15', '18', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾਵਾਂ ਨੂੰ ਜਿਹੜੇ ਦੂਜੇ ਦਰਜੇ ਦੇ ਸਨ, ਜ਼ਕਰਯਾਹ, ਬੇਨ, ਯਅਜ਼ੀਏਲ, ਸ਼ਮੀਰਾਮੋਥ, ਯਹੀਏਲ, ਉੱਨੀ, ਅਲੀਆਬ, ਬਨਾਯਾਹ, ਮਅਸੇਯਾਹ, ਮੱਤਿਥਯਾਹ, ਅਲੀਫਲੇਹੂ, ਮਿਕਨੇਯਾਹ, ਓਬੇਦ-ਅਦੋਮ ਅਤੇ ਯਈਏਲ ਦਰਬਾਨਾਂ ਨੂੰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10811', '13', '15', '19', 'ਅਤੇ ਹੇਮਾਨ, ਆਸਾਫ਼ ਤੇ ਏਥਾਨ ਗਵੱਯੇ ਪਿੱਤਲ ਦੇ ਛੈਣਿਆਂ ਨਾਲ ਵਜਾਉਣ ਲਈ ਠਹਿਰਾਏ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10812', '13', '15', '20', 'ਅਤੇ ਜ਼ਕਰਯਾਹ, ਅਜ਼ੀਏਲ, ਸ਼ਮੀਰਾਮੋਥ, ਯਹੀਏਲ, ਉੱਨੀ, ਅਲੀਆਬ, ਮਅਸੇਯਾਹ, ਬਨਾਯਾਹ ਅਤੇ ਅਲਾਮੋਥ ਸੁਰ ਉੱਤੇ ਸਿਤਾਰਾਂ ਨਾਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10813', '13', '15', '21', 'ਅਤੇ ਮੱਤਿਥਯਾਹ ਤੇ ਅਲੀਫਲੇਹੂ ਤੇ ਮਿਕਨੇਯਾਹ ਤੇ ਓਬੇਦ-ਅਦੋਮ ਤੇ ਯਈਏਲ ਤੇ ਅਜ਼ਜ਼ਯਾਹ, ਕਿ ਉਹ ਸ਼ਮੀਨੀਥ ਸੂਰ ਉੱਤੇ ਬਰਬਤਾਂ ਨਾਲ ਅਗਵਾਈ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10814', '13', '15', '22', 'ਅਤੇ ਲੇਵੀਆਂ ਦਾ ਸਰਦਾਰ ਕਾਨਨਯਾਹ ਗਾਉਣ ਲਈ। ਉਹ ਗਾਉਣਾ ਸਿਖਾਉਂਦਾ ਸੀ ਕਿਉਂ ਜੋ ਉਹ ਵੱਡਾ ਗੁਣੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10815', '13', '15', '23', 'ਅਤੇ ਬਰਕਯਾਹ ਤੇ ਅਲਕਾਨਾਹ ਸੰਦੂਕ ਦੇ ਦਰਬਾਨ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10816', '13', '15', '24', 'ਅਤੇ ਸ਼ਬਨਯਾਹ, ਯੋਸ਼ਾਫ਼ਾਤ ਨਥਨਏਲ, ਅਮਾਸਈ, ਜ਼ਕਰਯਾਹ, ਬਨਾਯਾਹ ਅਤੇ ਅਲੀਅਜ਼ਰ ਜਾਜਕ ਤੁਰ੍ਹੀਆਂ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਦੇ ਅੱਗੇ ਵਜਾਉਂਦੇ ਸਨ ਅਤੇ ਓਬੇਦ-ਅਦੋਮ ਤੇ ਯਿਹਯਾਹ ਸੰਦੂਕ ਦੇ ਦਰਬਾਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10817', '13', '15', '25', '¶ ਸੋ ਦਾਊਦ ਤੇ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗ ਤੇ ਹਜ਼ਾਰਾਂ ਦੇ ਸਰਦਾਰ ਤੁਰ ਪਏ ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਓਬੇਦ-ਅਦੋਮ ਦੇ ਘਰੋਂ ਅਨੰਦ ਨਾਲ ਚੁੱਕ ਲਿਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10818', '13', '15', '26', 'ਅਤੇ ਅਜਿਹਾ ਹੋਇਆ, ਕਿ ਜਿਸ ਵੇਲੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਲੇਵੀਆਂ ਦੀ ਸਹਾਇਤਾ ਕੀਤੀ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕੀ ਲਈ ਜਾਂਦੇ ਸਨ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਸੱਤ ਬਲ਼ਦ ਅਤੇ ਸੱਤ ਮੇਂਢੇ ਬਲੀਦਾਨ ਲਈ ਚੜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10819', '13', '15', '27', 'ਦਾਊਦ, ਸਾਰੇ ਲੇਵੀ ਜਿਹੜੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕੀ ਲਈ ਜਾਂਦੇ ਸਨ, ਗਵੱਯਾ ਅਤੇ ਗਵੱਈਯਾਂ ਦੇ ਨਾਲ ਕਨਨਯਾਹ ਜਿਹੜਾ ਗਾਉਣ ਵਾਲਿਆਂ ਦਾ ਆਗੂ ਸੀ, ਸਭ ਨੇ ਕਤਾਨ ਦੇ ਚੋਲੇ ਪਹਿਨੇ ਹੋਏ ਸਨ, ਅਤੇ ਦਾਊਦ ਨੇ ਕਤਾਨ ਦਾ ਏਫ਼ੋਦ ਪਹਿਨਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10820', '13', '15', '28', 'ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਜੈਕਾਰਾ ਬੁਲਾਉਂਦੇ, ਤੁਰ੍ਹੀਆਂ ਤੇ ਨਰਸਿੰਗੇ ਫੂਕਦੇ-ਫੂਕਦੇ ਅਤੇ ਮਜੀਰਿਆਂ, ਸਿਤਾਰਾਂ ਤੇ ਬੀਨਾਂ ਨੂੰ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਵਜਾਉਂਦਿਆਂ ਹੋਇਆਂ, ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10821', '13', '15', '29', 'ਜਦੋਂ ਯਹੋਵਾਹ ਦਾ ਸੰਦੂਕ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਪਹੁੰਚਿਆ, ਤਾਂ ਸ਼ਾਊਲ ਦੀ ਧੀ ਮੀਕਲ ਨੇ ਬਾਰੀ ਵਿੱਚੋਂ ਦੀ ਝਾਤੀ ਮਾਰੀ ਅਤੇ ਦੇਖਿਆ ਕਿ ਦਾਊਦ ਰਾਜਾ ਨੱਚਦਾ ਅਤੇ ਕੁੱਦਦਾ ਹੈ, ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਉਹ ਨੂੰ ਤੁੱਛ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10822', '13', '16', '1', '¶ ਸੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕ ਲਿਆਏ ਅਤੇ ਉਸ ਨੂੰ ਤੰਬੂ ਵਿੱਚ ਰੱਖਿਆ ਜਿਹੜਾ ਦਾਊਦ ਨੇ ਉਸ ਦੇ ਲਈ ਖੜਾ ਕੀਤਾ ਸੀ ਅਤੇ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10823', '13', '16', '2', 'ਜਦ ਦਾਊਦ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾ ਚੁੱਕਾ, ਤਾਂ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਲੈ ਕੇ ਲੋਕਾਂ ਨੂੰ ਅਸੀਸਾਂ ਦਿੱਤੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10824', '13', '16', '3', 'ਅਤੇ ਉਸ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲੀ ਲੋਕਾਂ ਨੂੰ, ਕੀ ਪੁਰਸ਼, ਕੀ ਇਸਤਰੀ ਹਰੇਕ ਨੂੰ ਇੱਕ-ਇੱਕ ਰੋਟੀ, ਇੱਕ-ਇੱਕ ਟੁੱਕੜਾ ਮਾਸ ਦਾ ਅਤੇ ਇੱਕ-ਇੱਕ ਸੋਗੀ ਦੀ ਟਿੱਕੀ ਵੰਡ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10825', '13', '16', '4', 'ਉਸ ਨੇ ਲੇਵੀਆਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਠਹਿਰਾਇਆ ਜੋ ਯਹੋਵਾਹ ਦੇ ਸੰਦੂਕ ਦੇ ਅੱਗੇ ਸੇਵਾ ਕਰਨ, ਅਤੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਚਰਚਾ, ਧੰਨਵਾਦ ਅਤੇ ਉਸਤਤ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10826', '13', '16', '5', 'ਅਰਥਾਤ ਆਸਾਫ਼ ਮੁਖੀਆ ਤੇ ਦੂਜੇ ਜ਼ਕਰਯਾਹ, ਯਈਏਲ, ਸ਼ਮੀਰਾਮੋਥ, ਯਹੀਏਲ, ਮੱਤਿਥਯਾਹ, ਅਲੀਆਬ, ਬਨਾਯਾਹ, ਓਬੇਦ-ਅਦੋਮ ਅਤੇ ਯਈਏਲ ਨੂੰ, ਸਿਤਾਰਾਂ ਤੇ ਬਰਬਤਾਂ ਦੇ ਨਾਲ ਅਤੇ ਆਸਾਫ਼ ਛੈਣਿਆਂ ਨਾਲ ਵਜਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10827', '13', '16', '6', 'ਬਨਾਯਾਹ ਤੇ ਯਹਜ਼ੀਏਲ ਜਾਜਕ ਤੁਰ੍ਹੀਆਂ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਦੇ ਅੱਗੇ ਸਦਾ ਵਜਾਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10828', '13', '16', '7', 'ਉਸੇ ਦਿਨ ਦਾਊਦ ਨੇ ਆਸਾਫ਼ ਤੇ ਉਹ ਦੇ ਭਰਾਵਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਇਹ ਯਹੋਵਾਹ ਲਈ ਧੰਨਵਾਦ ਦਾ ਗੀਤ ਪਹਿਲਾਂ ਸੌਂਪ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10829', '13', '16', '8', '¶ ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰੋ, ਉਹ ਦਾ ਨਾਮ ਲੈ ਕੇ ਪੁਕਾਰੋ, ਉੱਮਤਾਂ ਵਿੱਚ ਉਹ ਦੇ ਕਾਰਜਾਂ ਨੂੰ ਪਰਗਟ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10830', '13', '16', '9', 'ਉਹ ਨੂੰ ਗਾਓ, ਉਸ ਲਈ ਭਜਨ ਗਾਓ, ਉਹ ਦੇ ਸਾਰੇ ਅਚਰਜ਼ ਕੰਮਾਂ ਉੱਤੇ ਧਿਆਨ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10831', '13', '16', '10', 'ਉਹ ਦੇ ਪਵਿੱਤਰ ਨਾਮ ਉੱਤੇ ਮਾਣ ਕਰੋ, ਯਹੋਵਾਹ ਦੇ ਖੋਜ਼ੀਆਂ ਦੇ ਮਨ ਅਨੰਦ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10832', '13', '16', '11', 'ਯਹੋਵਾਹ ਤੇ ਉਹ ਦੇ ਸਮਰੱਥ ਦੀ ਭਾਲ ਕਰੋ, ਸਦਾ ਉਹ ਦੇ ਦਰਸ਼ਣ ਨੂੰ ਲੋਚੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10833', '13', '16', '12', 'ਉਹ ਦੇ ਅਚਰਜ਼ ਕੰਮਾਂ ਨੂੰ ਜਿਹੜੇ ਉਸ ਨੇ ਕੀਤੇ ਹਨ ਚੇਤੇ ਰੱਖੋ, ਉਹ ਦੇ ਅਚੰਭਿਆਂ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਮੂੰਹ ਦੇ ਨਿਯਮਾਂ ਨੂੰ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10834', '13', '16', '13', 'ਹੇ ਉਹ ਦੇ ਦਾਸ ਇਸਰਾਏਲ ਦੇ ਵੰਸ਼, ਹੇ ਯਾਕੂਬ ਦੀ ਸੰਤਾਨ, ਜਿਹੜੇ ਉਹ ਦੇ ਚੁਣੇ ਹੋਏ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10835', '13', '16', '14', 'ਉਹੋ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੈ ਸਾਰੀ ਧਰਤੀ ਵਿੱਚ ਉਹ ਦੇ ਨਿਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10836', '13', '16', '15', 'ਉਹ ਦਾ ਨੇਮ ਸਦਾ ਤੱਕ ਚੇਤੇ ਰੱਖੋ, ਉਸ ਬਚਨ ਨੂੰ ਜਿਹ ਦਾ ਉਸ ਨੇ ਹਜ਼ਾਰਾਂ ਪੀੜ੍ਹੀਆਂ ਲਈ ਹੁਕਮ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10837', '13', '16', '16', 'ਜਿਹੜਾ ਉਹ ਨੇ ਅਬਰਾਹਾਮ ਨਾਲ ਬੰਨ੍ਹਿਆ, ਅਤੇ ਇਸਹਾਕ ਨਾਲ ਉਹ ਦੀ ਸਹੁੰ ਖਾਧੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10838', '13', '16', '17', 'ਅਤੇ ਉਹ ਨੂੰ ਯਾਕੂਬ ਲਈ ਬਿਧੀ ਕਰਕੇ ਅਤੇ ਇਸਰਾਏਲ ਲਈ ਅਨੰਤ ਨੇਮ ਕਰਕੇ ਦ੍ਰਿੜ੍ਹ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10839', '13', '16', '18', 'ਅਤੇ ਆਖਿਆ, ਮੈਂ ਕਨਾਨ ਦੇਸ ਤੈਨੂੰ ਦਿਆਂਗਾ ਉਹ ਤੁਹਾਡੀ ਮਿਲਖ਼ ਦਾ ਹਿੱਸਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10840', '13', '16', '19', 'ਜਦ ਤੁਸੀਂ ਗਿਣਤੀ ਵਿੱਚ ਥੋੜੇ ਸਗੋਂ ਬਹੁਤ ਹੀ ਥੋੜੇ ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਪਰਦੇਸੀ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10841', '13', '16', '20', 'ਅਤੇ ਉਹ ਕੌਮ ਤੋਂ ਕੌਮ ਵਿੱਚ ਤੇ ਇੱਕ ਰਾਜ ਤੋਂ ਦੂਜੀ ਉੱਮਤ ਵਿੱਚ ਫਿਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10842', '13', '16', '21', 'ਉਸ ਨੇ ਕਿਸੇ ਨੂੰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਅਨ੍ਹੇਰ ਨਾ ਕਰਨ ਦਿੱਤਾ ਸਗੋਂ ਉਨ੍ਹਾਂ ਦੇ ਕਾਰਨ ਰਾਜਿਆਂ ਨੂੰ ਝਿੜਕਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10843', '13', '16', '22', 'ਕਿ ਮੇਰੇ ਮਸਹ ਕੀਤੇ ਹੋਇਆਂ ਨੂੰ ਨਾ ਛੂਹੋ, ਅਤੇ ਮੇਰੇ ਨਬੀਆਂ ਨੂੰ ਨੁਕਸਾਨ ਨਾ ਪਹੁੰਚਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10844', '13', '16', '23', 'ਹੇ ਸਾਰੀ ਸਰਿਸ਼ਟੀ, ਯਹੋਵਾਹ ਲਈ ਗਾਓ, ਉਸ ਦੀ ਮੁਕਤੀ ਦਾ ਦਿਨੋਂ-ਦਿਨ ਪਰਚਾਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10845', '13', '16', '24', 'ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਉਸ ਦੇ ਪਰਤਾਪ ਦਾ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਵਿੱਚ ਉਸ ਦੇ ਅਚਰਜ਼ ਕੰਮਾਂ ਦਾ ਵਰਣਨ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10846', '13', '16', '25', 'ਇਸ ਲਈ ਕਿ ਯਹੋਵਾਹ ਮਹਾਨ ਅਤੇ ਅੱਤ ਉਸਤਤ ਜੋਗ ਹੈ, ਉਹ ਸਾਰੇ ਦੇਵਤਿਆਂ ਨਾਲੋਂ ਭੈਅ ਦਾਇਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10847', '13', '16', '26', 'ਲੋਕਾਂ ਦੇ ਸਾਰੇ ਦੇਵਤੇ ਬੁੱਤ ਹੀ ਹਨ, ਪਰ ਯਹੋਵਾਹ ਨੇ ਅਕਾਸ਼ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10848', '13', '16', '27', 'ਮਾਣ ਅਤੇ ਉਪਮਾ ਉਹ ਦੇ ਹਜ਼ੂਰ ਹਨ, ਸਮਰੱਥਾ ਅਤੇ ਅਨੰਦਤਾਈ ਉਸ ਦੇ ਸਥਾਨ ਵਿੱਚ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10849', '13', '16', '28', 'ਹੇ ਲੋਕਾਂ ਦੇ ਕੁਲੋ, ਯਹੋਵਾਹ ਨੂੰ ਮੰਨੋ, ਹਾਂ ਪਰਤਾਪ ਅਤੇ ਸਮਰੱਥਾ ਯਹੋਵਾਹ ਦੀ ਮੰਨੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10850', '13', '16', '29', 'ਪਰਤਾਪ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦਾ ਮੰਨੋ, ਭੇਟਾਂ ਲੈ ਕੇ ਉਸ ਦੇ ਦਰਬਾਰ ਵਿੱਚ ਆਓ, ਪਵਿੱਤਰਤਾਈ ਦੀ ਸਜਾਵਟ ਨਾਲ ਯਹੋਵਾਹ ਨੂੰ ਮੱਥਾ ਟੇਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10851', '13', '16', '30', 'ਹੇ ਸਾਰੀ ਸਰਿਸ਼ਟੀ, ਉਸ ਦੇ ਸਨਮੁਖ ਥਰ-ਥਰ ਕਰੋ ਜਗਤ ਤਾਂ ਕਾਇਮ ਹੈ, ਉਹ ਨਹੀਂ ਹਿੱਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10852', '13', '16', '31', 'ਅਕਾਸ਼ ਅਨੰਦ ਕਰਨ ਅਤੇ ਧਰਤੀ ਖੁਸ਼ੀ ਮਨਾਵੇ, ਅਤੇ ਕੌਮਾਂ ਵਿੱਚ ਲੋਕ ਆਖਣ, ਯਹੋਵਾਹ ਰਾਜ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10853', '13', '16', '32', 'ਸਮੁੰਦਰ ਤੇ ਉਹ ਦੀ ਭਰਪੂਰੀ ਗਰਜੇ, ਮੈਦਾਨ ਤੇ ਜੋ ਕੁਝ ਉਸ ਦੇ ਵਿੱਚ ਹੈ ਬਾਗ਼-ਬਾਗ਼ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10854', '13', '16', '33', 'ਤਾਂ ਬਣ ਦੇ ਰੁੱਖ ਯਹੋਵਾਹ ਦੇ ਹਜ਼ੂਰ ਜੈਕਾਰਾ ਗਜਾਉਣਗੇ, ਕਿਉਂ ਜੋ ਉਹ ਧਰਤੀ ਦੇ ਨਿਆਂ ਲਈ ਆ ਰਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10855', '13', '16', '34', 'ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰੋ ਕਿਉਂਕਿ ਉਹ ਭਲਾ ਹੈ, ਅਤੇ ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਤੱਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10856', '13', '16', '35', 'ਤੁਸੀਂ ਆਖੋ, ਹੇ ਸਾਡੀ ਮੁਕਤੀ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਸਾਨੂੰ ਬਚਾ, ਅਤੇ ਸਾਨੂੰ ਇਕੱਠਾ ਕਰ ਤੇ ਸਾਨੂੰ ਕੌਮਾਂ ਤੋਂ ਛੁਡਾ, ਤਾਂ ਜੋ ਅਸੀਂ ਤੇਰੇ ਪਵਿੱਤਰ ਨਾਮ ਦਾ ਧੰਨਵਾਦ ਕਰੀਏ, ਤੇਰੀ ਉਸਤਤ ਵਿੱਚ ਫੁੱਲ ਫੁੱਲ ਬਹੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10857', '13', '16', '36', 'ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ, ਆਦ ਤੋਂ ਅੰਤ ਤੱਕ ਮੁਬਾਰਕ ਹੋਵੇ। ਤੇ ਸਾਰੀ ਪਰਜਾ ਨੇ “ਆਮੀਨ” ਆਖਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10858', '13', '16', '37', '¶ ਉਸ ਨੇ ਉੱਥੇ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਦੇ ਅੱਗੇ ਆਸਾਫ਼ ਅਤੇ ਉਸ ਦੇ ਭਰਾਵਾਂ ਨੂੰ ਛੱਡਿਆ, ਤਾਂ ਜੋ ਹਰ ਰੋਜ਼ ਦੇ ਜ਼ਰੂਰੀ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਸੇਵਾ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10859', '13', '16', '38', 'ਅਤੇ ਓਬੋਦ ਅਦੋਮ, ਉਨ੍ਹਾਂ ਦੇ ਭਰਾਵਾਂ ਨੂੰ ਓਬੇਦ-ਅਦੋਮ ਯਦੂਥੂਨ ਦੇ ਪੁੱਤਰ ਅਤੇ ਹੋਸਾਹ ਨੂੰ ਜੋ ਅਠਾਹਟ ਸਨ, ਦਰਬਾਨ ਹੋਣ ਲਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10860', '13', '16', '39', 'ਨਾਲੇ ਸਾਦੋਕ ਜਾਜਕ ਤੇ ਉਹ ਦੇ ਭਰਾਵਾਂ ਨੂੰ ਜਿਹੜੇ ਜਾਜਕ ਸਨ, ਤਾਂ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦੇ ਡੇਰੇ ਦੇ ਸਾਹਮਣੇ ਜਿਹੜਾ ਗਿਬਓਨ ਦੇ ਉੱਚੇ ਥਾਂ ਉੱਤੇ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10861', '13', '16', '40', 'ਯਹੋਵਾਹ ਦੀ ਬਿਵਸਥਾ ਦੀਆਂ ਸਾਰੀਆਂ ਲਿਖੀਆਂ ਹੋਈਆਂ ਗੱਲਾਂ ਦੇ ਅਨੁਸਾਰ ਜਿਨ੍ਹਾਂ ਦਾ ਉਸ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ, ਹਰ ਰੋਜ਼ ਸਵੇਰ ਅਤੇ ਸ਼ਾਮ ਨੂੰ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਉੱਤੇ ਯਹੋਵਾਹ ਦੇ ਲਈ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਉਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10862', '13', '16', '41', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਹੇਮਾਨ ਤੇ ਯਦੂਥੂਨ ਤੇ ਰਹਿੰਦੇ, ਜਿਹੜੇ ਚੁਣੇ ਹੋਏ ਸਨ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਵਾਂ ਦਾ ਵਰਨਣ ਕੀਤਾ ਗਿਆ ਹੈ, ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰਨ ਕਿ ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਲਈ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10863', '13', '16', '42', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਹੇਮਾਨ ਅਤੇ ਯਦੂਥੂਨ ਸਨ ਅਤੇ ਵਜਾਉਣ ਵਾਲਿਆਂ ਦੇ ਲਈ ਤੁਰ੍ਹੀਆਂ ਤੇ ਛੈਣੇ ਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਗੀਤ ਗਾਉਣ ਲਈ ਵਾਜੇ ਸਨ ਅਤੇ ਯਦੂਥੂਨ ਦੇ ਪੁੱਤਰ ਦਰਬਾਨ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10864', '13', '16', '43', 'ਤਾਂ ਸਭ ਲੋਕ ਆਪੋ ਆਪਣੇ ਘਰਾਂ ਨੂੰ ਤੁਰ ਗਏ ਅਤੇ ਦਾਊਦ ਮੁੜ ਪਿਆ ਤਾਂ ਕਿ ਆਪਣੇ ਪਰਿਵਾਰ ਨੂੰ ਅਸੀਸ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10865', '13', '17', '1', '¶ ਜਦੋਂ ਦਾਊਦ ਆਪਣੇ ਮਹਿਲ ਵਿੱਚ ਰਹਿਣ ਲੱਗਿਆ, ਤਾਂ ਦਾਊਦ ਨੇ ਨਾਥਾਨ ਨਬੀ ਨੂੰ ਆਖਿਆ, “ਵੇਖ, ਮੈਂ ਤਾਂ ਦਿਆਰ ਦੀ ਲੱਕੜ ਦੇ ਬਣਾਏ ਹੋਏ ਮਹਿਲ ਵਿੱਚ ਰਹਿੰਦਾ ਹਾਂ ਪਰ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦਾ ਸੰਦੂਕ ਤੰਬੂ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('10866', '13', '17', '2', 'ਤਾਂ ਨਾਥਾਨ ਨੇ ਦਾਊਦ ਨੂੰ ਆਖਿਆ ਕਿ ਜੋ ਕੁਝ ਤੇਰੇ ਮਨ ਵਿੱਚ ਹੈ ਤੂੰ ਉਸੇ ਤਰ੍ਹਾਂ ਕਰ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਤੇਰੇ ਨਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10867', '13', '17', '3', 'ਫਿਰ ਉਸੇ ਰਾਤ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਨਾਥਾਨ ਨੂੰ ਆਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10868', '13', '17', '4', 'ਕਿ ਤੂੰ ਜਾ, ਅਤੇ ਮੇਰੇ ਦਾਸ ਦਾਊਦ ਨੂੰ ਆਖ ਕਿ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, “ਤੂੰ ਮੇਰੇ ਨਿਵਾਸ ਲਈ ਕੋਈ ਭਵਨ ਨਾ ਬਣਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10869', '13', '17', '5', 'ਕਿਉਂਕਿ ਜਿਸ ਦਿਨ ਤੋਂ ਮੈਂ ਇਸਰਾਏਲ ਨੂੰ ਮਿਸਰ ਵਿੱਚੋਂ ਬਾਹਰ ਕੱਢ ਲਿਆਇਆ ਹਾਂ, ਅੱਜ ਤੱਕ ਕਿਸੇ ਭਵਨ ਵਿੱਚ ਨਹੀਂ ਰਿਹਾ, ਸਗੋਂ ਤੰਬੂ ਤੋਂ ਤੰਬੂ ਅਤੇ ਡੇਰੇ ਤੋਂ ਡੇਰੇ ਵਿੱਚ ਫਿਰਦਾ ਰਿਹਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10870', '13', '17', '6', 'ਅਤੇ ਜਿੱਥੇ-ਜਿੱਥੇ ਮੈਂ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਨਾਲ ਫਿਰਦਾ ਰਿਹਾ ਹਾਂ, ਤਾਂ ਕੀ ਭਲਾ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਨਿਆਂਈਆਂ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਚਰਾਉਣ ਦੀ ਆਗਿਆ ਕੀਤੀ, ਕਿਸੇ ਨੂੰ ਕਦੀ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਮੇਰੇ ਲਈ ਦਿਆਰ ਦਾ ਭਵਨ ਕਿਉਂ ਨਹੀਂ ਬਣਾਇਆ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('10871', '13', '17', '7', 'ਇਸ ਲਈ ਹੁਣ ਤੂੰ ਮੇਰੇ ਦਾਸ ਦਾਊਦ ਨੂੰ ਆਖ ਕਿ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਤੈਨੂੰ ਉਸ ਸਥਾਨ ਤੋਂ ਕੱਢ ਕੇ ਜਿੱਥੇ ਤੂੰ ਭੇਡਾਂ-ਬੱਕਰੀਆਂ ਚਾਰਦਾ ਸੀ, ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦਾ ਪ੍ਰਧਾਨ ਬਣਾ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10872', '13', '17', '8', 'ਜਿੱਥੇ-ਜਿੱਥੇ ਤੂੰ ਗਿਆ ਮੈਂ ਤੇਰੇ ਨਾਲ ਰਿਹਾ ਅਤੇ ਤੇਰੇ ਅੱਗੋਂ ਤੇਰੇ ਸਾਰੇ ਵੈਰੀਆਂ ਨੂੰ ਮਿਟਾ ਦਿੱਤਾ, ਮੈਂ ਜਗਤ ਦੇ ਵੱਡੇ ਨਾਮੀ ਲੋਕਾਂ ਵਾਂਗੂੰ ਤੇਰਾ ਨਾਮ ਵੀ ਵੱਡਾ ਕਰਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10873', '13', '17', '9', 'ਮੈਂ ਆਪਣੀ ਇਸਰਾਏਲੀ ਪਰਜਾ ਦੇ ਲਈ ਇੱਕ ਥਾਂ ਠਹਿਰਾਵਾਂਗਾ ਅਤੇ ਉਸ ਨੂੰ ਟਿਕਾਵਾਂਗਾ ਤਾਂ ਕਿ ਉਹ ਆਪਣੇ ਹੀ ਥਾਂ ਵਿੱਚ ਵੱਸਣ ਅਤੇ ਫੇਰ ਕਦੀ ਇੱਧਰ-ਉੱਧਰ ਨਾ ਭਟਕਣ ਅਤੇ ਅਪਰਾਧੀਆਂ ਦੇ ਪੁੱਤਰ ਪਹਿਲਾਂ ਦੀ ਤਰ੍ਹਾਂ ਉਨ੍ਹਾਂ ਦਾ ਫੇਰ ਵਿਗਾੜ ਨਾ ਕਰਨਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10874', '13', '17', '10', 'ਨਾ ਉਸ ਦਿਨ ਵਾਂਗੂੰ ਜਿਸ ਵਿੱਚ ਮੈਂ ਨਿਆਂਈਆਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਉੱਤੇ ਹੋਵੋ ਅਤੇ ਮੈਂ ਤੇਰੇ ਸਾਰੇ ਵੈਰੀਆਂ ਨੂੰ ਦਬਾਵਾਂਗਾ, ਮੈਂ ਤੈਨੂੰ ਇਹ ਵੀ ਆਖਦਾ ਹਾਂ, “ਯਹੋਵਾਹ ਤੇਰੇ ਲਈ ਇੱਕ ਘਰਾਣਾ ਬਣਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10875', '13', '17', '11', 'ਜਦੋਂ ਤੇਰੀ ਅਵਸਥਾ ਪੂਰੀ ਹੋਵੇਗੀ ਅਤੇ ਤੈਨੂੰ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਕੋਲ ਜਾਣਾ ਪਵੇਗਾ, ਤਾਂ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਮੈਂ ਤੇਰੇ ਪਿੱਛੋਂ ਤੇਰੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਤੇਰੇ ਅੰਸ ਨੂੰ ਸਥਿਰ ਕਰਾਂਗਾ ਅਤੇ ਮੈਂ ਉਹ ਦੇ ਰਾਜ ਨੂੰ ਪੱਕਾ ਕਰਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10876', '13', '17', '12', 'ਉਹ ਮੇਰੇ ਲਈ ਇੱਕ ਭਵਨ ਬਣਾਵੇਗਾ ਅਤੇ ਮੈਂ ਉਸ ਦੀ ਰਾਜ ਗੱਦੀ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਸਥਿਰ ਰੱਖਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10877', '13', '17', '13', 'ਮੈਂ ਉਸ ਦਾ ਪਿਤਾ ਹੋਵਾਂਗਾ ਅਤੇ ਉਹ ਮੇਰਾ ਪੁੱਤਰ ਹੋਵੇਗਾ, ਮੈਂ ਉਸ ਦੇ ਉੱਤੋਂ ਆਪਣੀ ਦਯਾ ਹਟਾ ਨਾ ਲਵਾਂਗਾ, ਜਿਵੇਂ ਮੈਂ ਉਸ ਤੋਂ ਹਟਾ ਲਈ ਜਿਹੜਾ ਤੇਰੇ ਨਾਲੋਂ ਪਹਿਲਾਂ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10878', '13', '17', '14', 'ਸਗੋਂ ਮੈਂ ਉਹ ਨੂੰ ਆਪਣੇ ਭਵਨ ਵਿੱਚ ਅਤੇ ਆਪਣੇ ਰਾਜ ਵਿੱਚ ਸਦਾ ਤੱਕ ਸਥਿਰ ਕਰਾਂਗਾ, ਉਸ ਦੀ ਰਾਜ ਗੱਦੀ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਅਟੱਲ ਰਹੇਗੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('10879', '13', '17', '15', 'ਤਾਂ ਨਾਥਾਨ ਨੇ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਅਤੇ ਇਸ ਦਰਸ਼ਣ ਦੇ ਅਨੁਸਾਰ ਦਾਊਦ ਨੂੰ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10880', '13', '17', '16', '¶ ਤਦ ਦਾਊਦ ਰਾਜਾ ਅੰਦਰ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਹਜ਼ੂਰ ਬੈਠ ਕੇ ਆਖਿਆ, “ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਮੈਂ ਕੌਣ ਹਾਂ ਅਤੇ ਮੇਰਾ ਘਰਾਣਾ ਕੀ ਹੈ, ਜੋ ਤੂੰ ਮੈਨੂੰ ਐਥੋਂ ਤੱਕ ਪਹੁੰਚਾ ਦਿੱਤਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10881', '13', '17', '17', 'ਹੇ ਪਰਮੇਸ਼ੁਰ ਇਹ ਤਾਂ ਤੇਰੇ ਲਈ ਇੱਕ ਛੋਟੀ ਜਿਹੀ ਗੱਲ ਸੀ ਪਰ ਤੂੰ ਆਪਣੇ ਦਾਸ ਦੇ ਘਰਾਣੇ ਦੇ ਲਈ ਬਹੁਤ ਦੂਰ ਦੀ ਖ਼ਬਰ ਪਹਿਲਾਂ ਹੀ ਦੱਸ ਦਿੱਤੀ ਅਤੇ ਹੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਮੇਰੇ ਉੱਤੇ ਅਜਿਹੀ ਕਿਰਪਾ ਦ੍ਰਿਸ਼ਟ ਕੀਤੀ ਕਿ ਜਿਵੇਂ ਮੈਂ ਵੱਡੀ ਪਦਵੀ ਵਾਲਾ ਮਨੁੱਖ ਹਾਂ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('10882', '13', '17', '18', 'ਦਾਊਦ ਉਸ ਵਡਿਆਈ ਦੇ ਲਈ ਕੀ ਆਖੇ ਜਿਹੜੀ ਤੂੰ ਆਪਣੇ ਦਾਸ ਨੂੰ ਦਿੱਤੀ? ਕਿਉਂ ਜੋ ਤੂੰ ਤਾਂ ਆਪਣੇ ਦਾਸ ਨੂੰ ਜਾਣਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10883', '13', '17', '19', 'ਹੇ ਯਹੋਵਾਹ ਆਪਣੇ ਸੇਵਕ ਦੇ ਲਈ ਇਹ ਸਾਰਾ ਵਡਿਆਈ ਵਾਲਾ ਕੰਮ ਆਪਣੇ ਮਨ ਦੇ ਅਨੁਸਾਰ ਕੀਤਾ, ਤਾਂ ਕਿ ਸਾਰੀਆਂ ਵਡਿਆਈਆਂ ਪਰਗਟ ਹੋਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10884', '13', '17', '20', 'ਹੇ ਯਹੋਵਾਹ, ਤੇਰੇ ਤੁੱਲ ਕੋਈ ਨਹੀਂ ਹੈ ਅਤੇ ਤੇਰੇ ਤੋਂ ਬਿਨ੍ਹਾਂ ਜਿੱਥੋਂ ਤੱਕ ਅਸੀਂ ਆਪਣੇ ਕੰਨਾਂ ਨਾਲ ਸੁਣਿਆ, ਹੋਰ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10885', '13', '17', '21', 'ਅਤੇ ਸਾਰੇ ਸੰਸਾਰ ਵਿੱਚ ਹੋਰ ਕਿਹੜੀ ਕੌਮ ਹੈ ਜਿਹੜੀ ਤੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਤੁੱਲ ਹੋਵੇ, ਜਿਸ ਦੇ ਬਚਾਉਣ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਆਪ ਗਿਆ ਤਾਂ ਕਿ ਉਸ ਨੂੰ ਆਪਣੀ ਪਰਜਾ ਬਣਾਵੇ, ਵੱਡੇ-ਵੱਡੇ ਤੇ ਡਰਾਉਣੇ ਕੰਮਾਂ ਨਾਲ ਆਪਣਾ ਨਾਮ ਉੱਚਾ ਕਰੇ ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਦੇ ਅੱਗੋਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਛੁਡਾ ਲਿਆਇਆ, ਕੌਮਾਂ ਨੂੰ ਕੱਢ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10886', '13', '17', '22', 'ਕਿਉਂ ਜੋ ਤੂੰ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਨੂੰ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਆਪਣੀ ਪਰਜਾ ਬਣਾਇਆ ਅਤੇ ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਆਪ ਉਨ੍ਹਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10887', '13', '17', '23', 'ਸੋ ਹੁਣ ਹੇ ਯਹੋਵਾਹ, ਉਹ ਬਚਨ ਜਿਹੜਾ ਤੂੰ ਆਪਣੇ ਦਾਸ ਅਤੇ ਉਹ ਦੇ ਘਰਾਣੇ ਲਈ ਆਖਿਆ ਸੀ, ਸਦਾ ਤੱਕ ਅਟੱਲ ਹੋਵੇ ਅਤੇ ਤੂੰ ਆਪਣੇ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਕਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10888', '13', '17', '24', 'ਹਾਂ, ਉਹ ਸਥਿਰ ਹੋਵੇ ਅਤੇ ਤੇਰੇ ਨਾਮ ਦੀ ਵਡਿਆਈ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਪ੍ਰਸਿੱਧ ਹੋਵੇ, ਅਤੇ ਆਖਿਆ ਜਾਵੇ ਜੋ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਹਾਂ, ਇਸਰਾਏਲ ਦੇ ਲਈ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਅਤੇ ਤੇਰੇ ਦਾਸ ਦਾਊਦ ਦਾ ਘਰਾਣਾ ਤੇਰੇ ਸਾਹਮਣੇ ਅਟੱਲ ਰਹੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10889', '13', '17', '25', 'ਕਿਉਂ ਜੋ ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਆਪਣੇ ਦਾਸ ਦੇ ਕੰਨ ਖੋਲ੍ਹ ਦਿੱਤੇ ਕਿ ਤੂੰ ਉਹ ਦੇ ਲਈ ਘਰਾਣਾ ਬਣਾਵੇਂਗਾ, ਇਸੇ ਕਾਰਨ ਤੇਰੇ ਦਾਸ ਨੇ ਤੇਰੇ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਦਾ ਹੌਂਸਲਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10890', '13', '17', '26', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਹੀ ਪਰਮੇਸ਼ੁਰ ਹੈਂ, ਅਤੇ ਤੂੰ ਹੀ ਆਪਣੇ ਦਾਸ ਨਾਲ ਭਲਿਆਈ ਦਾ ਵਾਇਦਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10891', '13', '17', '27', 'ਸੋ ਹੁਣ ਤੈਨੂੰ ਚੰਗਾ ਲੱਗਿਆ ਹੈ, ਜੋ ਤੂੰ ਆਪਣੇ ਦਾਸ ਦੇ ਘਰ ਨੂੰ ਅਸੀਸ ਦੇ, ਤਾਂ ਕਿ ਉਹ ਤੇਰੇ ਅੱਗੇ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਅਟੱਲ ਰਹੇ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੂੰ ਅਸੀਸ ਦਿੱਤੀ ਹੈ, ਅਤੇ ਉਹ ਸਦਾ ਤੱਕ ਮੁਬਾਰਕ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10892', '13', '18', '1', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਦਾਊਦ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਅਧੀਨ ਕਰ ਲਿਆ, ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਹੱਥੋਂ ਗਥ ਅਤੇ ਉਸ ਦੇ ਪਿੰਡਾਂ ਨੂੰ ਖੋਹ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10893', '13', '18', '2', 'ਫਿਰ ਉਸ ਨੇ ਮੋਆਬ ਦੇਸ ਨੂੰ ਜਿੱਤ ਲਿਆ, ਤਦ ਮੋਆਬੀ ਦਾਊਦ ਦੇ ਦਾਸ ਬਣ ਗਏ, ਅਤੇ ਨਜ਼ਰਾਨੇ ਲਿਆਉਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10894', '13', '18', '3', 'ਦਾਊਦ ਨੇ ਸੋਬਾਹ ਦੇ ਰਾਜਾ ਹਦਦਅਜ਼ਰ ਨੂੰ ਵੀ ਹਮਾਥ ਤੱਕ ਜਿੱਤ ਲਿਆ, ਜਦੋਂ ਉਹ ਫ਼ਰਾਤ ਦਰਿਆ ਦੀ ਵੱਲ ਆਪਣਾ ਰਾਜ ਸਥਿਰ ਕਰਨ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10895', '13', '18', '4', 'ਅਤੇ ਦਾਊਦ ਨੇ ਉਸ ਤੋਂ ਇੱਕ ਹਜ਼ਾਰ ਰਥ, ਸੱਤ ਹਜ਼ਾਰ ਸਵਾਰ ਅਤੇ ਵੀਹ ਹਜ਼ਾਰ ਪਿਆਦੇ ਲੈ ਲਏ ਅਤੇ ਦਾਊਦ ਨੇ ਰੱਥਾਂ ਦੇ ਸਾਰੇ ਘੋੜਿਆਂ ਦੇ ਪੱਟਾਂ ਦੀਆਂ ਨਾੜਾਂ ਨੂੰ ਵੱਢ ਕੇ, ਉਹਨਾਂ ਨੂੰ ਲੰਗੜੇ ਕਰ ਦਿੱਤਾ ਪਰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਸੌ ਰਥਾਂ ਦੇ ਲਈ ਘੋੜੇ ਬਚਾ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10896', '13', '18', '5', 'ਅਤੇ ਜਦੋਂ ਦੰਮਿਸ਼ਕ ਦੇ ਅਰਾਮੀ ਲੋਕ ਸੋਬਾਹ ਦੇ ਰਾਜਾ ਹਦਦਅਜ਼ਰ ਦੀ ਸਹਾਇਤਾ ਕਰਨ ਨੂੰ ਆਏ, ਤਾਂ ਦਾਊਦ ਨੇ ਅਰਾਮੀਆਂ ਦੇ ਬਾਈ ਹਜ਼ਾਰ ਮਨੁੱਖ ਮਾਰ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10897', '13', '18', '6', 'ਤਦ ਦਾਊਦ ਨੇ ਦੰਮਿਸ਼ਕ ਦੇ ਅਰਾਮ ਵਿੱਚ ਚੌਂਕੀਆਂ ਬਣਾਈਆਂ ਅਤੇ ਅਰਾਮ ਵਾਲੇ ਦਾਊਦ ਦੇ ਅਧੀਨ ਹੋ ਗਏ, ਅਤੇ ਨਜ਼ਰਾਨੇ ਲਿਆਉਣ ਲੱਗੇ ਅਤੇ ਜਿੱਥੇ-ਜਿੱਥੇ ਵੀ ਦਾਊਦ ਜਾਂਦਾ ਸੀ, ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਜਿੱਤ ਬਖ਼ਸ਼ਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10898', '13', '18', '7', 'ਅਤੇ ਦਾਊਦ ਨੇ ਹਦਦਅਜ਼ਰ ਦੇ ਸੇਵਕਾਂ ਦੀਆਂ ਸੁਨਹਿਰੀ ਢਾਲਾਂ ਖੋਹ ਲਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10899', '13', '18', '8', 'ਅਤੇ ਹਦਦਅਜ਼ਰ ਦੇ ਨਗਰ ਟਿਬਹਥ ਅਤੇ ਕੂਨ ਵਿੱਚੋਂ ਦਾਊਦ ਢੇਰ ਸਾਰਾ ਪਿੱਤਲ ਲੈ ਆਇਆ, ਜਿਸ ਦੇ ਨਾਲ ਸੁਲੇਮਾਨ ਨੇ ਪਿੱਤਲ ਦਾ ਹੌਦ, ਥੰਮ੍ਹ ਅਤੇ ਪਿੱਤਲ ਦੇ ਭਾਂਡੇ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10900', '13', '18', '9', 'ਜਦ ਹਮਾਥ ਦੇ ਰਾਜਾ ਤੋਊ ਨੇ ਸੁਣਿਆ ਕਿ ਦਾਊਦ ਨੇ ਸੋਬਾਹ ਦੇ ਰਾਜਾ ਹਦਦਅਜ਼ਰ ਦੀ ਸਾਰੀ ਫ਼ੌਜ ਨੂੰ ਨਸ਼ਟ ਕਰ ਦਿੱਤਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10901', '13', '18', '10', 'ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਹਦੋਰਾਮ ਨੂੰ ਦਾਊਦ ਰਾਜਾ ਕੋਲ ਭੇਜਿਆ, ਤਾਂ ਕਿ ਉਸ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਖ਼ਬਰ ਲਿਆਵੇ ਅਤੇ ਉਸ ਨੂੰ ਵਧਾਈ ਦੇਵੇ, ਇਸ ਲਈ ਜੋ ਉਸ ਨੇ ਹਦਦਅਜ਼ਰ ਨਾਲ ਯੁੱਧ ਕਰ ਕੇ ਜਿੱਤ ਪਾਈ, ਕਿਉਂ ਜੋ ਹਦਰਅਜ਼ਰ ਤੋਊ ਨਾਲ ਸਦਾ ਲੜਦਾ ਰਹਿੰਦਾ ਸੀ, ਅਤੇ ਉਸ ਨੇ ਸੋਨੇ, ਚਾਂਦੀ, ਅਤੇ ਪਿੱਤਲ ਦੇ ਭਾਂਡੇ ਵੀ ਨਾਲ ਭੇਜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10902', '13', '18', '11', 'ਅਤੇ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੀ ਉਸ ਚਾਂਦੀ ਅਤੇ ਸੋਨੇ ਦੇ ਨਾਲ, ਜਿਹੜੇ ਉਸ ਨੇ ਸਰਬੱਤ ਕੌਮਾਂ ਤੋਂ ਅਰਥਾਤ ਅਦੋਮ, ਮੋਆਬ, ਅੰਮੋਨ ਦੀ ਸੰਤਾਨ, ਫ਼ਲਿਸਤੀਆਂ ਅਤੇ ਅਮਾਲੇਕ ਤੋਂ ਲਏ ਸਨ, ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਅਰਪਣ ਕਰ ਦਿੱਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10903', '13', '18', '12', 'ਅਤੇ ਅਬੀਸ਼ਈ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਨੇ ਲੂਣ ਦੀ ਵਾਦੀ ਵਿੱਚ ਅਦੋਮੀਆਂ ਵਿੱਚੋਂ ਅਠਾਰਾਂ ਹਜ਼ਾਰ ਜਣੇ ਮਾਰ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10904', '13', '18', '13', 'ਉਸ ਨੇ ਅਦੋਮ ਵਿੱਚ ਚੌਂਕੀਆਂ ਬਿਠਾਈਆਂ ਅਤੇ ਸਾਰੇ ਅਦੋਮੀ ਵੀ ਦਾਊਦ ਦੇ ਅਧੀਨ ਹੋ ਗਏ ਅਤੇ ਜਿੱਥੇ-ਜਿੱਥੇ ਵੀ ਦਾਊਦ ਗਿਆ, ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਜਿੱਤ ਬਖ਼ਸ਼ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10905', '13', '18', '14', '¶ ਦਾਊਦ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕੀਤਾ ਅਤੇ ਸਾਰੀ ਪਰਜਾ ਨਾਲ ਧਰਮ ਅਤੇ ਨਿਆਂ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10906', '13', '18', '15', 'ਸਰੂਯਾਹ ਦਾ ਪੁੱਤਰ ਯੋਆਬ ਸੈਨਾਪਤੀ ਸੀ ਅਤੇ ਅਹੀਲੂਦ ਦਾ ਪੁੱਤਰ ਯਹੋਸ਼ਾਫ਼ਾਤ ਇਤਿਹਾਸ ਦਾ ਲਿਖਾਰੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10907', '13', '18', '16', 'ਅਤੇ ਸਾਦੋਕ ਅਹੀਟੂਬ ਦਾ ਪੁੱਤਰ ਅਤੇ ਅਬੀਮਲਕ, ਅਬਯਾਥਾਰ ਦਾ ਪੁੱਤਰ ਜਾਜਕ ਸਨ ਅਤੇ ਸ਼ੌਵਸ਼ਾ ਮੁਨਸ਼ੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10908', '13', '18', '17', 'ਅਤੇ ਯਹੋਯਾਦਾ ਦਾ ਪੁੱਤਰ ਬਨਾਯਾਹ ਕਰੇਤੀਆਂ ਅਤੇ ਫਲੇਤੀਆਂ ਉੱਤੇ ਪ੍ਰਧਾਨ ਸੀ ਅਤੇ ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਰਾਜੇ ਦੇ ਵਜ਼ੀਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10909', '13', '19', '1', '¶ ਇਹ ਦੇ ਪਿੱਛੋਂ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਅੰਮੋਨੀਆਂ ਦਾ ਰਾਜਾ ਮਰ ਗਿਆ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਹਾਨੂਨ ਉਸ ਦੀ ਥਾਂ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10910', '13', '19', '2', 'ਅਤੇ ਦਾਊਦ ਨੇ ਆਖਿਆ, ਮੈਂ ਨਾਹਾਸ਼ ਦੇ ਪੁੱਤਰ ਹਾਨੂਨ ਨਾਲ ਦਯਾ ਦਾ ਵਿਹਾਰ ਕਰਾਂਗਾ ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਪਿਤਾ ਨੇ ਮੇਰੇ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ ਸੀ, ਸੋ ਦਾਊਦ ਨੇ ਦੂਤਾਂ ਨੂੰ ਭੇਜ ਦਿੱਤਾ ਜੋ ਉਸ ਦੇ ਪਿਤਾ ਦਾ ਅਫ਼ਸੋਸ ਕਰਨ ਅਤੇ ਦਾਊਦ ਦੇ ਸੇਵਕ ਅੰਮੋਨੀਆਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਹਾਨੂਨ ਕੋਲ ਆ ਪਹੁੰਚੇ ਕਿ ਉਸ ਨੂੰ ਤਸੱਲੀ ਦੇਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10911', '13', '19', '3', 'ਤਦ ਅੰਮੋਨੀਆਂ ਦੇ ਪ੍ਰਧਾਨਾਂ ਨੇ ਹਾਨੂਨ ਨੂੰ ਆਖਿਆ, “ਮਹਾਰਾਜ ਤੁਹਾਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਕਿਉਂ ਲੱਗਦਾ ਹੈ ਕਿ ਦਾਊਦ ਨੇ ਤੁਹਾਡੇ ਪਿਤਾ ਦਾ ਅਫ਼ਸੋਸ ਕਰਨ ਲਈ ਤੁਹਾਡੇ ਕੋਲ ਲੋਕ ਭੇਜੇ ਹਨ? ਕੀ ਉਹ ਦੇ ਸੇਵਕ ਤੁਹਾਡੇ ਕੋਲ ਇਸ ਲਈ ਨਹੀਂ ਆਏ ਕਿ ਖੋਜ ਕਰਨ, ਨਾਸ ਕਰਨ ਅਤੇ ਦੇਸ ਦਾ ਭੇਤ ਲੈਣ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('10912', '13', '19', '4', 'ਗੱਲ ਕਾਹਦੀ, ਹਾਨੂਨ ਨੇ ਦਾਊਦ ਦੇ ਸੇਵਕਾਂ ਨੂੰ ਫੜ੍ਹ ਕੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਦਾੜ੍ਹੀਆਂ ਮੁਨਵਾ ਦਿੱਤੀਆਂ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬਸਤਰ ਅੱਧ ਵਿਚਕਾਰੋਂ ਲੱਕ ਤੱਕ ਫਾੜ ਸੁੱਟੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵਾਪਸ ਭੇਜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10913', '13', '19', '5', 'ਤਾਂ ਕਈਆਂ ਨੇ ਜਾ ਕੇ ਦਾਊਦ ਨੂੰ ਇਨ੍ਹਾਂ ਪੁਰਸ਼ਾਂ ਦਾ ਸਾਰਾ ਹਾਲ ਸੁਣਾਇਆ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਲਣ ਲਈ ਲੋਕਾਂ ਨੂੰ ਭੇਜਿਆ, ਕਿਉਂ ਜੋ ਉਹ ਲੋਕ ਵੱਡੇ ਸ਼ਰਮਿੰਦੇ ਕੀਤੇ ਗਏ ਸਨ ਅਤੇ ਰਾਜਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਜਦ ਤੱਕ ਤੁਹਾਡੀਆਂ ਦਾੜ੍ਹੀਆਂ ਨਾ ਵਧਣ ਤਦ ਤੱਕ ਯਰੀਹੋ ਸ਼ਹਿਰ ਵਿੱਚ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10914', '13', '19', '6', 'ਜਦੋਂ ਅੰਮੋਨੀਆਂ ਨੇ ਇਹ ਵੇਖਿਆ ਕਿ ਅਸੀਂ ਦਾਊਦ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰੇ ਠਹਿਰੇ ਹਾਂ, ਤਾਂ ਹਾਨੂਨ ਅਤੇ ਅੰਮੋਨੀਆਂ ਨੇ ਇੱਕ ਹਜ਼ਾਰ ਤੋੜੇ ਚਾਂਦੀ ਭੇਜੀ ਕਿ ਮਸੋਪੋਤਾਮੀਆ, ਨਹਰੈਮ, ਮਅਕਾਹ ਅਤੇ ਸੋਬਾਹ ਤੋਂ ਰੱਥਾਂ ਅਤੇ ਸਵਾਰਾਂ ਨੂੰ ਕਿਰਾਏ ਤੇ ਲੈ ਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10915', '13', '19', '7', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਬੱਤੀ ਹਜ਼ਾਰ ਰੱਥਾਂ, ਮਅਕਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਅਤੇ ਉਸ ਦੀ ਸੈਨਾਂ ਨੂੰ ਕਿਰਾਏ ਤੇ ਲਿਆ। ਇਹਨਾਂ ਨੇ ਆ ਕੇ ਮੇਦਬਾ ਦੇ ਅੱਗੇ ਡੇਰੇ ਲਾ ਦਿੱਤੇ ਅਤੇ ਅੰਮੋਨੀ ਆਪੋ ਆਪਣੇ ਨਗਰਾਂ ਤੋਂ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਯੁੱਧ ਕਰਨ ਨੂੰ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10916', '13', '19', '8', 'ਜਦੋਂ ਇਹ ਗੱਲ ਦਾਊਦ ਨੇ ਸੁਣੀ ਤਾਂ ਉਸ ਨੇ ਯੋਆਬ ਅਤੇ ਸੂਰਮਿਆਂ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਨੂੰ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10917', '13', '19', '9', 'ਤਾਂ ਅੰਮੋਨੀਆਂ ਨੇ ਨਿੱਕਲ ਕੇ ਸ਼ਹਿਰ ਦੇ ਫਾਟਕ ਦੇ ਅੱਗੇ ਲੜਾਈ ਲਈ ਕਤਾਰ ਬੰਨ੍ਹੀ, ਅਤੇ ਉਹ ਪਾਤਸ਼ਾਹ ਜਿਹੜੇ ਆਏ ਸਨ, ਅਲੱਗ ਮੈਦਾਨ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10918', '13', '19', '10', 'ਜਦ ਯੋਆਬ ਨੇ ਵੇਖਿਆ ਕਿ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਦੋਹੀਂ ਪਾਸੀਂ, ਅੱਗੇ-ਪਿੱਛੇ ਲੜਾਈ ਲਈ ਕਤਾਰ ਬੰਨ੍ਹੀ ਗਈ ਹੈ ਤਾਂ ਉਸ ਨੇ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਚੰਗੇ-ਚੰਗੇ ਸੂਰਮਿਆਂ ਵਿੱਚੋਂ ਕੁਝ ਨੂੰ ਚੁਣ ਲਿਆ ਅਤੇ ਅਰਾਮੀਆਂ ਦੇ ਸਾਹਮਣੇ ਕਤਾਰ ਬੰਨ੍ਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10919', '13', '19', '11', 'ਅਤੇ ਬਾਕੀ ਲੋਕਾਂ ਨੂੰ ਉਸ ਨੇ ਆਪਣੇ ਭਰਾ ਅਬੀਸ਼ਈ ਦੇ ਹਵਾਲੇ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਅੰਮੋਨੀਆਂ ਦੇ ਸਾਹਮਣੇ ਕਤਾਰ ਬੰਨ੍ਹੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10920', '13', '19', '12', 'ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਜੇਕਰ ਅਰਾਮੀ ਮੇਰੇ ਉੱਤੇ ਪਰਬਲ ਹੋਣ ਤਾਂ ਤੂੰ ਮੇਰੀ ਸਹਾਇਤਾ ਕਰੀਂ ਅਤੇ ਜੇ ਅੰਮੋਨੀ ਤੇਰੇ ਉੱਤੇ ਪਰਬਲ ਹੋਣ ਤਾਂ ਮੈਂ ਆ ਕੇ ਤੇਰੀ ਸਹਾਇਤਾ ਕਰਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10921', '13', '19', '13', 'ਸੋ ਤਕੜੇ ਰਹੋ ਅਤੇ ਆਓ ਅਸੀਂ ਆਪਣੇ ਲੋਕਾਂ ਦੇ ਲਈ ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਗਰਾਂ ਲਈ ਬਹਾਦੁਰੀ ਨਾਲ ਲੜੀਏ ਅਤੇ ਜੋ ਯਹੋਵਾਹ ਨੂੰ ਚੰਗਾ ਲੱਗੇ, ਉਹ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10922', '13', '19', '14', 'ਫਿਰ ਯੋਆਬ ਅਤੇ ਉਹ ਲੋਕ ਜੋ ਉਸ ਦੇ ਨਾਲ ਸਨ ਅਰਾਮੀਆਂ ਦੇ ਉੱਤੇ ਹਮਲਾ ਕਰਨ ਨੂੰ ਅੱਗੇ ਵਧੇ ਅਤੇ ਅਰਾਮੀ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗਿਓਂ ਭੱਜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10923', '13', '19', '15', 'ਜਦੋਂ ਅੰਮੋਨੀਆਂ ਨੇ ਦੇਖਿਆ ਕਿ ਅਰਾਮੀ ਭੱਜ ਗਏ ਹਨ, ਤਾਂ ਉਹ ਵੀ ਉਸ ਦੇ ਭਰਾ ਅਬੀਸ਼ਈ ਦੇ ਅੱਗੋਂ ਭੱਜ ਗਏ ਅਤੇ ਸ਼ਹਿਰ ਵਿੱਚ ਜਾ ਵੜੇ, ਤਾਂ ਯੋਆਬ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10924', '13', '19', '16', 'ਜਦੋਂ ਅਰਾਮੀਆਂ ਨੇ ਵੇਖਿਆ ਕਿ ਅਸੀਂ ਇਸਰਾਏਲੀਆਂ ਦੇ ਅੱਗੇ ਹਾਰ ਗਏ ਹਾਂ, ਤਾਂ ਉਹ ਦੂਤਾਂ ਨੂੰ ਭੇਜ ਕੇ ਉਨ੍ਹਾਂ ਦਰਿਆ ਦੇ ਪਾਰ ਵਾਲਿਆਂ ਅਰਾਮੀਆਂ ਨੂੰ ਸੱਦ ਲਿਆਏ, ਅਤੇ ਹਦਦਅਜ਼ਰ ਦਾ ਸੈਨਾਪਤੀ ਸ਼ੋਫਕ ਉਨ੍ਹਾਂ ਦਾ ਸੈਨਾਪਤੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10925', '13', '19', '17', 'ਇਹ ਖ਼ਬਰ ਦਾਊਦ ਤੱਕ ਪਹੁੰਚੀ ਅਤੇ ਉਸ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਯਰਦਨ ਨਦੀ ਦੇ ਪਾਰ ਲੰਘ ਕੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਚੜਾਈ ਕੀਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਲੜਾਈ ਦਾ ਪਿੜ ਬੰਨਿਆ। ਜਦੋਂ ਦਾਊਦ ਨੇ ਅਰਾਮੀਆਂ ਦੇ ਸਨਮੁਖ ਲੜਾਈ ਦਾ ਪਿੜ ਬੰਨਿਆ, ਤਾਂ ਉਹ ਉਸ ਨਾਲ ਯੁੱਧ ਨੂੰ ਜੁੱਟ ਪਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10926', '13', '19', '18', 'ਅਤੇ ਅਰਾਮੀ ਇਸਰਾਏਲ ਦੇ ਅੱਗੋਂ ਭੱਜ ਗਏ ਅਤੇ ਦਾਊਦ ਨੇ ਅਰਾਮੀਆਂ ਦੇ ਸੱਤ ਹਜ਼ਾਰ ਰੱਥਾਂ ਦੇ ਸਵਾਰਾਂ ਨੂੰ ਅਤੇ ਚਾਲ੍ਹੀ ਹਜ਼ਾਰ ਸਿਪਾਹੀਆਂ ਨੂੰ ਜਾਨੋਂ ਮਾਰ ਸੁੱਟਿਆ, ਸੈਨਾਂ ਦੇ ਸੈਨਾਪਤੀ ਸ਼ੋਫਕ ਨੂੰ ਵੀ ਜਾਨੋਂ ਮਾਰ ਮੁਕਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10927', '13', '19', '19', 'ਅਤੇ ਜਦੋਂ ਹਦਦਅਜ਼ਰ ਦੇ ਨੌਕਰਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਅਸੀਂ ਇਸਰਾਏਲ ਤੋਂ ਹਾਰ ਗਏ ਹਾਂ, ਤਾਂ ਦਾਊਦ ਨਾਲ ਸਮਝੌਤਾ ਕਰ ਕੇ ਉਸ ਦੇ ਅਧੀਨ ਹੋ ਗਏ। ਅਖ਼ੀਰ, ਅਰਾਮੀਆਂ ਨੇ ਅੰਮੋਨੀਆਂ ਦੀ ਫੇਰ ਸਹਾਇਤਾ ਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10928', '13', '20', '1', '¶ ਫਿਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਨਵੇਂ ਸਾਲ ਦੇ ਅਰੰਭ ਵਿੱਚ, ਜਦੋਂ ਰਾਜੇ ਯੁੱਧ ਕਰਨ ਨੂੰ ਬਾਹਰ ਨਿੱਕਲਦੇ ਹਨ, ਤਾਂ ਯੋਆਬ ਨੇ ਫ਼ੌਜ ਦੇ ਮੁਖੀ ਸੂਰਮਿਆਂ ਨੂੰ ਲੈ ਜਾ ਕੇ ਅੰਮੋਨੀਆਂ ਦੀ ਧਰਤੀ ਨੂੰ ਲੁੱਟਿਆ ਅਤੇ ਰੱਬਾਹ ਨਗਰ ਨੂੰ ਆ ਕੇ ਘੇਰਾ ਪਾਇਆ, ਪਰ ਦਾਊਦ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੀ ਰਿਹਾ ਅਤੇ ਯੋਆਬ ਨੇ ਰੱਬਾਹ ਨੂੰ ਜਿੱਤ ਲਿਆ ਤੇ ਉਸ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਉਜਾੜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10929', '13', '20', '2', 'ਦਾਊਦ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਰਾਜੇ ਦਾ ਮੁਕਟ ਉਸ ਦੇ ਸਿਰ ਤੋਂ ਲਾਹ ਲਿਆ ਅਤੇ ਇਹ ਪਤਾ ਕੀਤਾ ਕਿ ਉਹ ਦਾ ਸੋਨਾ ਤੋਲ ਵਿੱਚ ਇੱਕ ਤੋੜਾ ਸੀ ਅਤੇ ਹੀਰਿਆਂ ਮੋਤੀਆਂ ਦੇ ਨਾਲ ਜੜਿਆ ਹੋਇਆ ਸੀ। ਉਹ ਮੁਕਟ ਦਾਊਦ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਿਆ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਉਸ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਬਹੁਤ ਕੁਝ ਲੁੱਟ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10930', '13', '20', '3', 'ਅਤੇ ਉਸ ਨੇ ਉਸ ਦੇ ਵਿੱਚੋਂ ਲੋਕਾਂ ਨੂੰ ਬਾਹਰ ਕੱਢ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਰੀਆਂ, ਲੋਹੇ ਦੇ ਹੱਲਾਂ ਅਤੇ ਕੁਹਾੜੀਆਂ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ, ਦਾਊਦ ਨੇ ਅੰਮੋਨੀਆਂ ਦੇ ਸਾਰੇ ਨਗਰਾਂ ਨਾਲ ਇਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ, ਫੇਰ ਦਾਊਦ ਸਾਰੇ ਲੋਕਾਂ ਨਾਲ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10931', '13', '20', '4', '¶ ਫਿਰ ਗਜ਼ਰ ਵਿੱਚ ਫ਼ਲਿਸਤੀਆਂ ਨਾਲ ਯੁੱਧ ਦਾ ਅਰੰਭ ਹੋਇਆ, ਤਦ ਹੁਸ਼ਾਥੀ ਸਿਬਕੀ ਨੇ ਸਿੱਪਈ ਨੂੰ ਜਿਹੜਾ ਰਫ਼ਾ ਦੀ ਅੰਸ ਵਿੱਚੋਂ ਸੀ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਉਹ ਹਾਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10932', '13', '20', '5', 'ਫ਼ਲਿਸਤੀਆਂ ਨਾਲ ਫੇਰ ਲੜਾਈ ਹੋਈ, ਤਦ ਯਾਈਰ ਦੇ ਪੁੱਤਰ ਅਲਹਨਾਨ ਨੇ ਗਿੱਤੀ ਗੋਲਿਅਥ ਦੇ ਭਰਾ ਲਹਮੀ ਨੂੰ ਜਿਹ ਦੇ ਨੇਜੇ ਦਾ ਡੰਡਾ ਜੁਲਾਹੇ ਦੇ ਸ਼ਤੀਰ ਵਰਗਾ ਸੀ, ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10933', '13', '20', '6', 'ਗਥ ਵਿੱਚ ਇੱਕ ਹੋਰ ਲੜਾਈ ਹੋਈ ਅਤੇ ਉੱਥੇ ਇੱਕ ਵੱਡੀ ਡੀਲ ਡੌਲ ਵਾਲਾ ਯੋਧਾ ਸੀ, ਜਿਸ ਦੇ ਹੱਥਾਂ ਪੈਰਾਂ ਦੀਆਂ ਛੇ-ਛੇ ਉਂਗਲੀਆਂ ਅਰਥਾਤ ਉਸ ਦੀਆਂ ਚੌਵੀ ਉਂਗਲੀਆਂ ਸਨ ਅਤੇ ਉਹ ਰਫ਼ਾ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10934', '13', '20', '7', 'ਜਦੋਂ ਉਸ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਬਹੁਤ ਲਲਕਾਰਿਆ, ਤਾਂ ਦਾਊਦ ਦੇ ਭਰਾ ਸ਼ਿਮਆਹ ਦੇ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਨੇ ਉਸ ਨੂੰ ਜਾਨੋਂ ਮਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10935', '13', '20', '8', 'ਇਹ ਗਥ ਦੇ ਵਿੱਚ ਰਫ਼ਾ ਦੇ ਘਰ ਜੰਮੇ, ਉਹ ਦਾਊਦ ਅਤੇ ਉਹ ਦੇ ਸੇਵਕਾਂ ਦੇ ਹੱਥੋਂ ਮਾਰੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10936', '13', '21', '1', '¶ ਸ਼ੈਤਾਨ ਇਸਰਾਏਲ ਦੇ ਵਿਰੁੱਧ ਉੱਠਿਆ ਅਤੇ ਉਸ ਨੇ ਦਾਊਦ ਨੂੰ ਉਕਸਾਇਆ ਕਿ ਉਹ ਇਸਰਾਏਲ ਦੀ ਗਿਣਤੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10937', '13', '21', '2', 'ਦਾਊਦ ਨੇ ਯੋਆਬ ਨੂੰ ਅਤੇ ਲੋਕਾਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਇਹ ਆਗਿਆ ਕੀਤੀ ਕਿ ਜਾਓ, ਬਏਰਸ਼ਬਾ ਤੋਂ ਲੈ ਕੇ ਦਾਨ ਤੱਕ ਇਸਰਾਏਲ ਦੀ ਗਿਣਤੀ ਕਰਕੇ ਮੈਨੂੰ ਦੱਸੋ, ਤਾਂ ਜੋ ਮੈਨੂੰ ਪਤਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10938', '13', '21', '3', 'ਪਰ ਯੋਆਬ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਆਪਣੀ ਪਰਜਾ ਇਸ ਨਾਲੋਂ ਵੀ ਸੌ ਗੁਣਾ ਵਧਾਵੇ, ਪਰ ਹੇ ਮੇਰੇ ਸੁਆਮੀ ਮਹਾਰਾਜ, ਕੀ ਇਹ ਸਾਰਿਆਂ ਦੇ ਸਾਰੇ ਮੇਰੇ ਸੁਆਮੀ ਦੇ ਦਾਸ ਨਹੀਂ ਹਨ? ਫੇਰ ਮੇਰਾ ਸੁਆਮੀ ਇਹ ਕਿਉਂ ਚਾਹੁੰਦਾ ਹੈ? ਤੁਸੀਂ ਕਿਉਂ ਇਸਰਾਏਲ ਦੇ ਲਈ ਅਪਰਾਧੀ ਹੋਣ ਦਾ ਕਾਰਨ ਹੋਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10939', '13', '21', '4', 'ਪਰ ਰਾਜੇ ਦੀ ਆਗਿਆ ਯੋਆਬ ਉੱਤੇ ਪਰਬਲ ਹੋਈ ਸੋ ਯੋਆਬ ਤੁਰ ਗਿਆ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਦੇਸ ਦੇ ਵਿੱਚੋਂ ਲੰਘ ਕੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10940', '13', '21', '5', 'ਤਾਂ ਯੋਆਬ ਨੇ ਲੋਕਾਂ ਦੀ ਗਿਣਤੀ ਦਾ ਲੇਖਾ ਦਾਊਦ ਨੂੰ ਦਿੱਤਾ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਤਲਵਾਰ ਧਾਰੀਆਂ ਦੀ ਗਿਣਤੀ ਗਿਆਰ੍ਹਾਂ ਲੱਖ ਸੀ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਚਾਰ ਲੱਖ ਸੱਤਰ ਹਜ਼ਾਰ ਤਲਵਾਰ ਧਾਰੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10941', '13', '21', '6', 'ਪਰ ਉਸ ਨੇ ਇਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਲੇਵੀ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਲੋਕਾਂ ਦੀ ਗਿਣਤੀ ਨਾ ਕੀਤੀ, ਕਿਉਂ ਜੋ ਯੋਆਬ ਨੂੰ ਪਾਤਸ਼ਾਹ ਦੀ ਆਗਿਆ ਅੱਤ ਘਿਣਾਉਣੀ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10942', '13', '21', '7', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਇਹ ਗੱਲ ਬਹੁਤ ਬੁਰੀ ਲੱਗੀ, ਇਸ ਲਈ ਉਸ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10943', '13', '21', '8', 'ਤਾਂ ਦਾਊਦ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹਜ਼ੂਰੀ ਵਿੱਚ ਬੇਨਤੀ ਕੀਤੀ ਕਿ ਮੇਰੇ ਕੋਲੋਂ ਵੱਡਾ ਪਾਪ ਹੋਇਆ, ਜੋ ਮੈਂ ਇਹ ਕੰਮ ਕੀਤਾ, ਪਰ ਹੁਣ ਆਪਣੇ ਦਾਸ ਦੀ ਬਦੀ ਦੂਰ ਕਰ, ਕਿਉਂ ਜੋ ਮੈਂ ਵੱਡੀ ਮੂਰਖਤਾਈ ਦਾ ਕੰਮ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10944', '13', '21', '9', 'ਯਹੋਵਾਹ ਨੇ ਦਾਊਦ ਦੇ ਅਗੰਮ ਗਿਆਨੀ ਗਾਦ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10945', '13', '21', '10', 'ਕਿ ਤੂੰ ਜਾ ਕੇ ਦਾਊਦ ਨੂੰ ਆਖ ਕਿ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ ਕਿ ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਤਿੰਨ ਬਿਪਤਾਵਾਂ ਰੱਖਦਾ ਹਾਂ, ਸੋ ਤੂੰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਚੁਣ ਲੈ, ਜੋ ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਪਾਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10946', '13', '21', '11', 'ਅਖ਼ੀਰ, ਗਾਦ ਦਾਊਦ ਕੋਲ ਆਇਆ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਦੀ ਇਹ ਆਗਿਆ ਹੈ ਜੋ ਤੂੰ ਇੰਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਚੁਣ ਲੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10947', '13', '21', '12', 'ਜਾਂ ਤਿੰਨ ਸਾਲਾਂ ਕਾਲ ਪਵੇ ਜਾਂ ਤੂੰ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਸਾਹਮਣੇ ਤਿੰਨ ਮਹੀਨਿਆਂ ਤੱਕ ਨਾਸ ਹੁੰਦਾ ਜਾਏਂ ਜਦੋਂ ਤੇਰੇ ਵੈਰੀਆਂ ਦੀ ਤਲਵਾਰ ਤੇਰੇ ਉੱਤੇ ਆ ਪਵੇ ਜਾਂ ਤਿੰਨ ਦਿਨਾਂ ਤੱਕ ਯਹੋਵਾਹ ਦੀ ਤਲਵਾਰ ਅਰਥਾਤ ਮਹਾਂ ਮਰੀ ਦੇਸ ਵਿੱਚ ਹੋਵੇ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਧਰਤੀ ਵਿੱਚ ਨਸ਼ਟ ਕਰਦਾ ਫਿਰੇ। ਹੁਣ ਵਿਚਾਰ ਕਰ ਕੇ ਦੱਸ, ਜੋ ਮੈਂ ਉਸ ਨੂੰ ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ ਕੀ ਉੱਤਰ ਦੇਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('10948', '13', '21', '13', 'ਦਾਊਦ ਨੇ ਗਾਦ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਤਾਂ ਵੱਡੀ ਮੁਸੀਬਤ ਵਿੱਚ ਪਿਆ ਹਾਂ, ਹੁਣ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਹੱਥ ਵਿੱਚ ਪਵਾਂ ਕਿਉਂ ਜੋ ਉਸ ਦੀ ਦਯਾ ਬਹੁਤ ਵੱਡੀ ਹੈ, ਪਰ ਮਨੁੱਖ ਦੇ ਹੱਥ ਵਿੱਚ ਨਾ ਪਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10949', '13', '21', '14', 'ਸੋ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਉੱਤੇ ਮਹਾਂ ਮਰੀ ਘੱਲੀ ਅਤੇ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਸੱਤਰ ਹਜ਼ਾਰ ਲੋਕ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10950', '13', '21', '15', 'ਯਹੋਵਾਹ ਨੇ ਇੱਕ ਦੂਤ ਯਰੂਸ਼ਲਮ ਨੂੰ ਭੇਜ ਦਿੱਤਾ ਤਾਂ ਜੋ ਉਹ ਦਾ ਨਾਸ ਕਰੇ, ਜਦੋਂ ਉਸ ਨੇ ਉਸ ਦੇ ਨਾਸ ਕਰਨ ਨੂੰ ਤਿਆਰੀ ਕੀਤੀ ਹੀ ਸੀ, ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਵੇਖ ਕੇ ਉਸ ਦੁੱਖ ਦੇ ਦੇਣ ਤੋਂ ਪਛਤਾਇਆ ਅਤੇ ਉਸ ਨਸ਼ਟ ਕਰਨ ਵਾਲੇ ਦੂਤ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ, ਬਸ, ਬਹੁਤ ਹੋ ਗਿਆ, ਹੁਣ ਆਪਣਾ ਹੱਥ ਖਿੱਚ ਲੈ, ਉਸ ਵੇਲੇ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਯਬੂਸੀ ਆਰਨਾਨ ਦੇ ਪਿੜ ਕੋਲ ਖੜ੍ਹਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10951', '13', '21', '16', 'ਤਾਂ ਦਾਊਦ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਉਤਾਂਹ ਕਰ ਕੇ ਕੀ ਦੇਖਿਆ, ਕਿ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਦੇ ਵਿਚਕਾਰ ਖਲੋਤਾ ਹੋਇਆ ਸੀ ਅਤੇ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਨੰਗੀ ਤਲਵਾਰ ਯਰੂਸ਼ਲਮ ਦੀ ਵੱਲ ਧੂਹੀ ਹੋਈ ਸੀ, ਤਾਂ ਦਾਊਦ ਅਤੇ ਬਜ਼ੁਰਗ ਤੱਪੜ ਪਹਿਨੇ ਹੋਏ ਮੂੰਹ ਦੇ ਭਾਰ ਡਿੱਗ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10952', '13', '21', '17', 'ਅਤੇ ਦਾਊਦ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰ ਕੇ ਆਖਿਆ, ਕੀ ਮੈਂ ਹੀ ਇਹ ਆਗਿਆ ਨਹੀਂ ਦਿੱਤੀ ਸੀ ਜੋ ਲੋਕਾਂ ਦੀ ਗਿਣਤੀ ਕੀਤੀ ਜਾਵੇ? ਪਾਪ ਤਾਂ ਮੈਂ ਕੀਤਾ ਹੈ ਅਤੇ ਸੱਚ-ਮੁੱਚ ਦੋਸ਼ ਮੇਰਾ ਹੈ, ਪਰ ਇਨ੍ਹਾਂ ਭੇਡਾਂ ਦਾ ਕੀ ਦੋਸ਼ ਹੈ? ਹੇ ਯਹੋਵਾਹ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਤੇਰਾ ਹੱਥ ਮੇਰੇ ਉੱਤੇ ਅਤੇ ਮੇਰੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਦੇ ਵਿਰੁੱਧ ਹੋਵੇ, ਨਾ ਕਿ ਤੇਰੇ ਲੋਕਾਂ ਉੱਤੇ, ਜੋ ਉਹ ਬਵਾ ਵਿੱਚ ਫਸ ਜਾਣ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10953', '13', '21', '18', 'ਤਾਂ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਗਾਦ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਦਾਊਦ ਨੂੰ ਆਖੋ ਜੋ ਦਾਊਦ ਜਾ ਕੇ ਯਬੂਸੀ ਆਰਨਾਨ ਦੇ ਪਿੜ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10954', '13', '21', '19', 'ਫਿਰ ਦਾਊਦ ਗਾਦ ਦੀ ਆਗਿਆ ਅਨੁਸਾਰ, ਜਿਹੜੀ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਉੱਤੇ ਦਿੱਤੀ ਸੀ, ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10955', '13', '21', '20', 'ਆਰਨਾਨ ਨੇ ਪਿੱਛੇ ਮੁੜ ਕੇ ਦੂਤ ਨੂੰ ਦੇਖਿਆ ਅਤੇ ਉਸ ਦੇ ਚੌਹਾਂ ਪੁੱਤਰਾਂ ਨੇ ਉਹ ਦੇ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਲੁਕਾ ਲਿਆ, ਉਸ ਵੇਲੇ ਆਰਨਾਨ ਕਣਕ ਝਾੜ ਰਿਹਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10956', '13', '21', '21', 'ਅਤੇ ਦਾਊਦ ਆਰਨਾਨ ਦੇ ਕੋਲ ਆਉਂਦਾ ਹੀ ਸੀ, ਤਾਂ ਆਰਨਾਨ ਨੇ ਦਾਊਦ ਨੂੰ ਦੇਖਿਆ, ਅਤੇ ਪਿੜ ਤੋਂ ਬਾਹਰ ਜਾ ਕੇ ਦਾਊਦ ਦੇ ਅੱਗੇ ਮੂੰਹ ਭਾਰ ਝੁੱਕ ਕੇ ਨਮਸਕਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10957', '13', '21', '22', 'ਤਾਂ ਦਾਊਦ ਨੇ ਆਰਨਾਨ ਨੂੰ ਆਖਿਆ ਕਿ ਇਹ ਪਿੜ ਮੈਨੂੰ ਦੇ, ਤਾਂ ਜੋ ਮੈਂ ਐਥੇ ਯਹੋਵਾਹ ਦੇ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਵਾਂ। ਮੇਰੇ ਕੋਲੋਂ ਇਸ ਦਾ ਪੂਰਾ ਮੁੱਲ ਲੈ ਕੇ ਮੈਨੂੰ ਦੇ, ਤਾਂ ਜੋ ਲੋਕਾਂ ਦੇ ਸਿਰ ਉੱਤੋਂ ਮਰੀ ਹਟ ਜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10958', '13', '21', '23', 'ਅਤੇ ਆਰਨਾਨ ਨੇ ਦਾਊਦ ਨੂੰ ਅੱਗੋਂ ਆਖਿਆ ਕਿ ਲੈ ਲਓ ਅਤੇ ਜਿਵੇਂ ਮੇਰਾ ਸੁਆਮੀ ਪਾਤਸ਼ਾਹ ਚਾਹੁੰਦਾ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਕਰੇ, ਵੇਖੋ, ਮੈਂ ਤਾਂ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਦੇ ਲਈ ਬਲ਼ਦ, ਕਣਕ ਝਾੜਨ ਦਾ ਸਾਰਾ ਸਮਾਨ ਬਾਲਣ ਵਾਸਤੇ, ਅੰਨ ਦੀ ਭੇਟ ਵਾਸਤੇ ਕਣਕ ਅਤੇ ਸਭ ਕੁਝ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10959', '13', '21', '24', 'ਤਦ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਨੇ ਆਰਨਾਨ ਨੂੰ ਆਖਿਆ, ਨਹੀਂ, ਸੱਚ-ਮੁੱਚ ਮੈਂ ਤਾਂ ਉਹ ਦਾ ਪੂਰਾ ਮੁੱਲ ਦੇ ਕੇ ਹੀ ਉਸ ਨੂੰ ਖਰੀਦਾਂਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਲਈ ਤੇਰਾ ਮਾਲ ਨਹੀਂ ਲਵਾਂਗਾ, ਨਾ ਮੁੱਲ ਤੋਂ ਬਿਨਾਂ ਹੋਮ ਬਲੀ ਚੜ੍ਹਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10960', '13', '21', '25', 'ਅਖ਼ੀਰ, ਦਾਊਦ ਨੇ ਆਰਨਾਨ ਨੂੰ ਉਸੇ ਥਾਂ ਦੇ ਲਈ ਛੇ ਸੌ ਤੋੜਾ ਸੋਨਾ ਤੋਲ ਕੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10961', '13', '21', '26', 'ਦਾਊਦ ਨੇ ਯਹੋਵਾਹ ਦੇ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ, ਅਤੇ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਈਆਂ ਅਤੇ ਯਹੋਵਾਹ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ, ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਅਕਾਸ਼ ਤੋਂ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਉੱਤੇ ਅੱਗ ਭੇਜ ਕੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10962', '13', '21', '27', 'ਯਹੋਵਾਹ ਨੇ ਉਸ ਦੂਤ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ, ਤਦ ਉਸ ਨੇ ਆਪਣੀ ਤਲਵਾਰ ਫੇਰ ਮਿਆਨ ਵਿੱਚ ਪਾ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10963', '13', '21', '28', 'ਉਸ ਵੇਲੇ ਜਦ ਦਾਊਦ ਨੇ ਦੇਖਿਆ, ਜੋ ਯਹੋਵਾਹ ਨੇ ਯਬੂਸੀ ਆਰਨਾਨ ਦੇ ਪਿੜ ਵਿੱਚ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਤਦ ਉਸ ਨੇ ਉੱਥੇ ਬਲੀਦਾਨ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10964', '13', '21', '29', 'ਕਿਉਂ ਜੋ ਉਸ ਵੇਲੇ ਯਹੋਵਾਹ ਦਾ ਡੇਰਾ ਜਿਹੜਾ ਮੂਸਾ ਨੇ ਉਜਾੜ ਵਿੱਚ ਬਣਾਇਆ ਸੀ ਅਤੇ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਗਿਬਓਨ ਦੇ ਉੱਚੇ ਥਾਂ ਉੱਤੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10965', '13', '21', '30', 'ਪਰ ਦਾਊਦ ਪਰਮੇਸ਼ੁਰ ਦੀ ਭਾਲ ਵਿੱਚ ਉੱਥੇ ਉਹ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਨ ਲਈ ਨਾ ਜਾ ਸਕਿਆ, ਕਿਉਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਦੀ ਤਲਵਾਰ ਤੋਂ ਡਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10966', '13', '22', '1', '¶ ਤਦ ਦਾਊਦ ਨੇ ਆਖਿਆ, ਇਹ ਹੀ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭਵਨ ਅਤੇ ਇਹ ਹੀ ਇਸਰਾਏਲ ਦੇ ਲਈ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('10967', '13', '22', '2', '¶ ਤਦ ਦਾਊਦ ਨੇ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਉਨ੍ਹਾਂ ਓਪਰਿਆਂ ਨੂੰ ਜਿਹੜੇ ਇਸਰਾਏਲ ਦੇ ਦੇਸ ਵਿੱਚ ਹਨ, ਇਕੱਠਾ ਕਰਨ ਅਤੇ ਉਸ ਨੇ ਪੱਥਰ ਘੜਨ ਵਾਲਿਆਂ ਨੂੰ ਠਹਿਰਾਇਆ, ਤਾਂ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੀ ਰਚਨਾ ਲਈ ਪੱਥਰ ਦੀਆਂ ਚੌਨੁੱਕਰੀਆਂ ਇੱਟਾਂ ਘੜਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10968', '13', '22', '3', 'ਅਤੇ ਦਾਊਦ ਨੇ ਬੂਹਿਆਂ ਦੀਆਂ ਚੁਗਾਠਾਂ ਦੇ ਲਈ ਕਿੱਲਾਂ ਅਤੇ ਕਬਜ਼ਿਆਂ ਦੇ ਲਈ ਬਹੁਤ ਸਾਰਾ ਲੋਹਾ ਤਿਆਰ ਕੀਤਾ ਅਤੇ ਪਿੱਤਲ ਦੇ ਤੋਲ ਦੀ ਕੁਝ ਗਿਣਤੀ ਨਹੀਂ ਸੀ, ਕਿਉਂਕਿ ਪਿੱਤਲ ਢੇਰ ਸਾਰਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10969', '13', '22', '4', 'ਅਤੇ ਦਿਆਰ ਦੀ ਲੱਕੜੀ ਬਹੁਤ ਸਾਰੀ ਇਕੱਠੀ ਕੀਤੀ, ਕਿਉਂ ਜੋ ਸੀਦੋਨੀ ਅਤੇ ਸੂਰ ਦੇ ਵਸਨੀਕ ਬਹੁਤ ਸਾਰੀ ਦਿਆਰ ਦੀ ਲੱਕੜੀ ਦਾਊਦ ਦੇ ਕੋਲ ਲਿਆਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10970', '13', '22', '5', 'ਅਤੇ ਦਾਊਦ ਨੇ ਆਖਿਆ, “ਮੇਰਾ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਅਜੇ ਤਾਂ ਨਿਆਣਾ ਅਤੇ ਬਾਲਕ ਹੈ, ਅਤੇ ਜ਼ਰੂਰੀ ਹੈ ਕਿ ਜਿਹੜਾ ਭਵਨ ਯਹੋਵਾਹ ਦੇ ਲਈ ਬਣਾਇਆ ਜਾਵੇਗਾ, ਉਹ ਬਹੁਤ ਹੀ ਸੁੰਦਰ ਹੋਵੇ, ਤਾਂ ਕਿ ਉਹ ਦਾ ਨਾਮ ਅਤੇ ਪ੍ਰਤਾਪ ਸਾਰੇ ਦੇਸਾਂ ਵਿੱਚ ਉਜਾਗਰ ਹੋਵੇ, ਇਸ ਲਈ ਮੈਂ ਆਪ ਹੀ ਉਹ ਦੇ ਲਈ ਤਿਆਰੀ ਕਰਾਂਗਾ।” ਅਖ਼ੀਰ, ਦਾਊਦ ਨੇ ਆਪਣੇ ਮਰਨ ਤੋਂ ਪਹਿਲਾਂ ਬਹੁਤ ਜਿਆਦਾ ਤਿਆਰੀਆਂ ਕੀਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10971', '13', '22', '6', 'ਫਿਰ ਉਸ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਨੂੰ ਸੱਦਿਆ ਅਤੇ ਉਸ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ, ਕਿ ਉਹ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਇੱਕ ਭਵਨ ਬਣਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10972', '13', '22', '7', 'ਦਾਊਦ ਨੇ ਸੁਲੇਮਾਨ ਨੂੰ ਆਖਿਆ, ਮੇਰੇ ਪੁੱਤਰ! ਮੈਂ, ਹਾਂ, ਮੈਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਇਹ ਕਲਪਨਾ ਕੀਤੀ ਸੀ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਇੱਕ ਭਵਨ ਬਣਾਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10973', '13', '22', '8', 'ਪਰ ਯਹੋਵਾਹ ਦੀ ਬਾਣੀ ਮੇਰੇ ਮਨ ਵਿੱਚ ਇਸ ਪ੍ਰਕਾਰ ਆਈ, ਕਿ ਤੂੰ ਤਾਂ ਬਹੁਤ ਜਿਆਦਾ ਲਹੂ ਵਹਾਇਆ ਹੈ, ਅਤੇ ਵੱਡੀਆਂ-ਵੱਡੀਆਂ ਲੜਾਈਆਂ ਲੜੀਆਂ ਹਨ, ਤੂੰ ਮੇਰੇ ਨਾਮ ਦੇ ਲਈ ਕੋਈ ਭਵਨ ਨਾ ਬਣਾਵੇਂਗਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਧਰਤੀ ਉੱਤੇ ਮੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਹੱਦੋਂ ਵੱਧ ਲਹੂ ਵਹਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10974', '13', '22', '9', 'ਵੇਖ, ਤੇਰੇ ਘਰ ਇੱਕ ਪੁੱਤਰ ਜੰਮੇਗਾ ਜੋ ਸ਼ਾਂਤ ਵਿਅਕਤੀ ਹੋਵੇਗਾ ਅਤੇ ਮੈਂ ਉਸ ਨੂੰ ਉਹ ਦੇ ਸਾਰੇ ਵੈਰੀਆਂ ਤੋਂ ਅਰਾਮ ਦਿਆਂਗਾ, ਕਿਉਂ ਜੋ ਉਹ ਦਾ ਨਾਮ ਸੁਲੇਮਾਨ ਹੋਵੇਗਾ ਅਤੇ ਮੈਂ ਉਹ ਦੇ ਸਮੇਂ ਵਿੱਚ ਇਸਰਾਏਲ ਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਅਤੇ ਮੇਲ-ਮਿਲਾਪ ਬਖ਼ਸ਼ਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10975', '13', '22', '10', 'ਉਹ ਮੇਰੇ ਨਾਮ ਦੇ ਲਈ ਇੱਕ ਭਵਨ ਬਣਾਏਗਾ ਅਤੇ ਉਹ ਮੇਰਾ ਪੁੱਤਰ ਹੋਵੇਗਾ ਅਤੇ ਮੈਂ ਉਹ ਦਾ ਪਿਤਾ ਹੋਵਾਂਗਾ, ਮੈਂ ਇਸਰਾਏਲ ਉੱਤੇ ਉਸ ਦੇ ਰਾਜ ਦਾ ਸਿੰਘਾਸਣ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਸਥਿਰ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10976', '13', '22', '11', 'ਹੁਣ ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਯਹੋਵਾਹ ਤੇਰੇ ਅੰਗ-ਸੰਗ ਰਹੇ ਤਾਂ ਜੋ ਤੂੰ ਸਫ਼ਲ ਹੋਵੇਂ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਨੂੰ ਬਣਾਵੇਂ, ਜਿਵੇਂ ਉਸ ਨੇ ਤੇਰੇ ਲਈ ਆਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10977', '13', '22', '12', 'ਯਹੋਵਾਹ ਕੇਵਲ ਤੈਨੂੰ ਬੁੱਧ ਅਤੇ ਸਮਝ ਦੇਵੇ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਲਈ ਤੈਨੂੰ ਖ਼ਾਸ ਆਗਿਆ ਦੇਵੇ, ਤਾਂ ਤੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਦੀ ਪਾਲਨਾ ਕਰੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10978', '13', '22', '13', 'ਤਾਂ ਤੂੰ ਸਫ਼ਲ ਹੋਵੇਂਗਾ, ਜੇ ਤੂੰ ਉਨ੍ਹਾਂ ਬਿਧੀਆਂ ਅਤੇ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਚੱਲੇਂਗਾ, ਜਿਹੜੀਆਂ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਲਈ ਮੂਸਾ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀਆਂ ਸਨ। ਤਕੜਾ ਹੋ ਅਤੇ ਉਤਸ਼ਾਹ ਰੱਖ, ਡਰ ਨਹੀਂ ਅਤੇ ਨਾ ਘਬਰਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10979', '13', '22', '14', 'ਵੇਖ, ਮੈਂ ਆਪਣੀ ਕਸ਼ਟ ਦੀ ਦਸ਼ਾ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਲਈ ਇੱਕ ਲੱਖ ਕੰਤਾਰ ਸੋਨਾ ਅਤੇ ਦਸ ਲੱਖ ਕੰਤਾਰ ਚਾਂਦੀ ਅਤੇ ਹੱਦੋਂ ਵੱਧ ਪਿੱਤਲ ਅਤੇ ਲੋਹਾ ਇਕੱਠਾ ਕੀਤਾ, ਜੋ ਉਹ ਤਾਂ ਬਹੁਤਾਇਤ ਨਾਲ ਹੈ, ਅਤੇ ਲੱਕੜ ਅਤੇ ਪੱਥਰ ਨੂੰ ਵੀ ਤਿਆਰ ਕੀਤਾ, ਤਾਂ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਹੋਰ ਵਾਧਾ ਕਰ ਸਕੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10980', '13', '22', '15', 'ਤੇਰੇ ਕੋਲ ਬਹੁਤ ਸਾਰੇ ਕਾਰੀਗਰ ਵੀ ਹਨ, ਅਰਥਾਤ ਪੱਥਰ ਘੜਨ ਵਾਲੇ, ਪੱਥਰ ਤੋੜਨ ਵਾਲੇ ਅਤੇ ਤਰਖਾਣ, ਸਭ ਤਰ੍ਹਾਂ ਦੇ ਕਾਰੀਗਰ ਹਰੇਕ ਕੰਮ ਦੇ ਲਈ ਤੇਰੇ ਕੋਲ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10981', '13', '22', '16', 'ਸੋਨੇ, ਚਾਂਦੀ, ਪਿੱਤਲ ਅਤੇ ਲੋਹੇ ਦੀ ਤਾਂ ਗਿਣਤੀ ਹੀ ਨਹੀਂ, ਉੱਠ ਖੜਾ ਹੋ, ਲੱਕ ਬੰਨ ਕੇ ਕੰਮ ਕਰ, ਯਹੋਵਾਹ ਤੇਰੇ ਅੰਗ-ਸੰਗ ਹੋਵੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10982', '13', '22', '17', 'ਅਤੇ ਦਾਊਦ ਨੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰਿਆਂ ਸਰਦਾਰਾਂ ਨੂੰ ਵੀ ਆਗਿਆ ਦਿੱਤੀ, ਜੋ ਉਹ ਦੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਦੀ ਸਹਾਇਤਾ ਕਰਨ ਅਤੇ ਇਹ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('10983', '13', '22', '18', '“ਕੀ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਨਾਲ ਨਹੀਂ ਹੈ? ਕੀ ਉਸ ਨੇ ਹਰ ਪਾਸਿਓਂ ਤੁਹਾਨੂੰ ਸੁੱਖ ਨਹੀਂ ਦਿੱਤਾ ਹੈ? ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਦੇਸ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਸੌਂਪ ਦਿੱਤਾ ਹੈ ਅਤੇ ਇਹ ਦੇਸ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਅਤੇ ਉਹ ਦੀ ਪਰਜਾ ਦੇ ਸਾਹਮਣੇ ਅਧੀਨ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10984', '13', '22', '19', 'ਸੋ ਹੁਣ ਤੁਸੀਂ ਆਪਣੇ ਮਨ ਅਤੇ ਤਨ ਨਾਲ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਭਾਲ ਵਿੱਚ ਲੱਗੇ ਰਹੋ ਅਤੇ ਉੱਠ ਕੇ ਖੜੇ ਹੋਵੋ ਅਤੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਬਣਾਓ, ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਵਿੱਤਰ ਭਾਂਡਿਆਂ ਨੂੰ ਉਸੇ ਭਵਨ ਦੇ ਵਿੱਚ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦੇ ਲਈ ਬਣਾਇਆ ਜਾਵੇਗਾ, ਲੈ ਆਓ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('10985', '13', '23', '1', '¶ ਹੁਣ ਦਾਊਦ ਬੁੱਢਾ ਹੋ ਗਿਆ ਅਤੇ ਉਮਰ ਭੋਗ ਚੁੱਕਿਆ। ਉਸ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਨੂੰ ਇਸਰਾਏਲ ਉੱਤੇ ਪਾਤਸ਼ਾਹ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10986', '13', '23', '2', '¶ ਉਸ ਨੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਸਰਦਾਰਾਂ ਨੂੰ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਸਣੇ ਇਕੱਠਿਆਂ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10987', '13', '23', '3', 'ਅਤੇ ਲੇਵੀ ਜਿਹੜੇ ਤੀਹ ਸਾਲਾਂ ਦੇ ਅਤੇ ਉਸ ਤੋਂ ਵੱਧ ਉਮਰ ਵਾਲੇ ਸਨ, ਉਹ ਗਿਣੇ ਗਏ। ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਅਠੱਤੀ ਹਜ਼ਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10988', '13', '23', '4', 'ਇੰਨ੍ਹਾਂ ਵਿੱਚੋਂ ਚੌਵੀ ਹਜ਼ਾਰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਸੇਵਾ ਦੇ ਲਈ ਨਿਯੁਕਤ ਕੀਤੇ ਹੋਏ ਸਨ ਅਤੇ ਛੇ ਹਜ਼ਾਰ ਲਿਖਾਰੀ, ਅਤੇ ਨਿਆਈਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10989', '13', '23', '5', 'ਅਤੇ ਚਾਰ ਹਜ਼ਾਰ ਦਰਬਾਨ ਸਨ ਅਤੇ ਚਾਰ ਹਜ਼ਾਰ ਉਨ੍ਹਾਂ ਸਾਜ਼ਾਂ ਅਤੇ ਵਜੰਤ੍ਰਾਂ ਨੂੰ ਵਜਾਉਂਦੇ ਸਨ ਜਿਹੜੇ ਮੈਂ, ਦਾਊਦ ਨੇ ਆਖਿਆ ਹੈ, ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਲਈ ਬਣਾਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10990', '13', '23', '6', 'ਦਾਊਦ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲੇਵੀ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਗਿਣਤੀ ਅਨੁਸਾਰ ਅਰਥਾਤ ਗੇਰਸ਼ੋਨ, ਕਹਾਥ ਅਤੇ ਮਰਾਰੀ ਨੂੰ ਅਲੱਗ-ਅਲੱਗ ਦਲਾਂ ਵਿੱਚ ਵੰਡ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10991', '13', '23', '7', 'ਗੇਰਸ਼ੋਨੀਆਂ ਵਿੱਚੋਂ, ਲਅਦਾਨ ਤੇ ਸ਼ਿਮਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10992', '13', '23', '8', 'ਲਅਦਾਨ ਦੇ ਪੁੱਤਰ, ਯਹੀਏਲ ਮੁਖੀਆ ਤੇ ਜ਼ੇਥਾਮ ਤੇ ਯੋਏਲ ਤਿੰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10993', '13', '23', '9', 'ਸ਼ਿਮਈ ਦੇ ਪੁੱਤਰ, ਸ਼ਲੋਮੀਥ ਤੇ ਹਜ਼ੀਏਲ ਤੇ ਹਾਰਾਨ, ਤਿੰਨ। ਇਹ ਲਅਦਾਨ ਦੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10994', '13', '23', '10', 'ਸ਼ਿਮਈ ਦੇ ਪੁੱਤਰ, ਯਹਥ, ਜ਼ੀਨਾ ਤੇ ਯਊਸ਼ ਤੇ ਬਰੀਆਹ ਇਹ ਸ਼ਿਮਈ ਦੇ ਪੁੱਤਰ ਸਨ, ਚਾਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10995', '13', '23', '11', 'ਅਤੇ ਯਹਥ ਮੁਖੀਆ ਤੇ ਜ਼ੀਜ਼ਾਹ ਦੂਜਾ ਪਰ ਯਊਸ਼ ਤੇ ਬਰੀਆਹ ਦੇ ਬਹੁਤ ਪੁੱਤਰ ਨਹੀਂ ਸਨ, ਤਦੇ ਉਹ ਮਿਲ ਕੇ ਪਿਤਾਵਾਂ ਦਾ ਇੱਕ ਘਰਾਣਾ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10996', '13', '23', '12', 'ਕਹਾਥ ਦੇ ਪੁੱਤਰ, ਅਮਰਾਮ, ਯਿਸਹਾਰ, ਹਬਰੋਨ ਤੇ ਉੱਜ਼ੀਏਲ, ਚਾਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10997', '13', '23', '13', 'ਅਮਰਾਮ ਦੇ ਪੁੱਤਰ, ਹਾਰੂਨ ਤੇ ਮੂਸਾ, ਅਤੇ ਹਾਰੂਨ ਵੱਖਰਾ ਕੀਤਾ ਗਿਆ ਕਿ ਉਹ ਅੱਤ ਪਵਿੱਤਰ ਵਸਤਾਂ ਨੂੰ ਪਵਿੱਤਰ ਰੱਖੇ, ਉਹ ਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਸਦਾ ਲਈ, ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਅੱਗੇ ਧੂਪ ਵੀ ਧੁਖਾਉਣ, ਉਹ ਦੀ ਉਪਾਸਨਾ ਕਰਨ ਤੇ ਸਦੀਪਕ ਕਾਲ ਉਹ ਦਾ ਨਾਮ ਲੈ ਕੇ ਬਰਕਤ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('10998', '13', '23', '14', 'ਮੂਸਾ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭਗਤ ਸੀ, ਉਹ ਦੇ ਪੁੱਤਰ ਲੇਵੀ ਦੇ ਗੋਤ ਵਿੱਚ ਗਿਣੇ ਗਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('10999', '13', '23', '15', 'ਮੂਸਾ ਦੇ ਪੁੱਤਰ, ਗੇਰਸ਼ੋਮ ਤੇ ਅਲੀਅਜ਼ਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11000', '13', '23', '16', 'ਗੇਰਸ਼ੋਮ ਦੇ ਪੁੱਤਰ, ਸ਼ਬੂਏਲ ਮੁਖੀਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11001', '13', '23', '17', 'ਅਤੇ ਅਲੀਅਜ਼ਰ ਦੇ ਪੁੱਤਰ, ਰਹਾਬਯਾਹ ਮੁਖੀਆ ਸੀ ਅਤੇ ਅਲੀਅਜ਼ਰ ਦੇ ਹੋਰ ਪੁੱਤਰ ਨਹੀਂ ਸਨ ਪਰ ਰਹਾਬਯਾਹ ਦੇ ਪੁੱਤਰ ਬਹੁਤ ਸਾਰੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11002', '13', '23', '18', 'ਯਿਸਹਾਰ ਦੇ ਪੁੱਤਰ, ਸ਼ਲੋਮੀਥ ਮੁਖੀਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11003', '13', '23', '19', 'ਹਬਰੋਨ ਦੇ ਪੁੱਤਰ, ਯਰੀਯਾਹ ਮੁਖੀਆ, ਅਮਰਯਾਹ ਦੂਜਾ, ਯਹਜ਼ੀਏਲ ਤੀਜਾ ਤੇ ਯਿਕਮਆਮ ਚੌਥਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11004', '13', '23', '20', 'ਉੱਜ਼ੀਏਲ ਦੇ ਪੁੱਤਰ, ਮੀਕਾਹ ਮੁਖੀਆ ਤੇ ਯਿੱਸ਼ੀਯਾਹ ਦੂਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11005', '13', '23', '21', 'ਮਰਾਰੀ ਦੇ ਪੁੱਤਰ, ਮਹਲੀ ਤੇ ਮੂਸ਼ੀ। ਮਹਲੀ ਦੇ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਤੇ ਕੀਸ਼');
INSERT INTO `bible_verses_pa_irv` VALUES ('11006', '13', '23', '22', 'ਅਤੇ ਅਲਆਜ਼ਾਰ ਮਰ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਨਹੀਂ ਸਨ ਪਰ ਧੀਆਂ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾਵਾਂ ਕੀਸ਼ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨਾਲ ਵਿਆਹ ਕੀਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11007', '13', '23', '23', 'ਮੂਸ਼ੀ ਦੇ ਪੁੱਤਰ, ਮਹਲੀ ਤੇ ਏਦਰ ਤੇ ਯਿਰੇਮੋਥ, ਤਿੰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11008', '13', '23', '24', 'ਇਹ ਲੇਵੀ ਦੇ ਪੁੱਤਰ ਆਪਣਿਆਂ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਅਰਥਾਤ ਇਹ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ ਜਿਹੜੇ ਨਾਮ ਲੈ ਲੈ ਕੇ ਵੱਖੋ-ਵੱਖਰੇ ਕਰ ਕੇ ਗਿਣੇ ਗਏ ਸਨ ਅਤੇ ਵੀਹ ਵਰਿਆਂ ਦੀ ਉਮਰ ਤੇ ਉਸ ਤੋਂ ਉੱਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਉਪਾਸਨਾ ਦਾ ਕੰਮ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11009', '13', '23', '25', 'ਕਿਉਂ ਜੋ ਦਾਊਦ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਵਿਸ਼ਰਾਮ ਦਿੱਤਾ ਹੈ ਅਤੇ ਉਸ ਦੀ ਪਰਜਾ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਵੱਸੇਗੀ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('11010', '13', '23', '26', 'ਨਾਲੇ ਲੇਵੀਆਂ ਨੂੰ ਵੀ ਡੇਰਾ ਤੇ ਉਹ ਦਾ ਸਾਰਾ ਸਮਾਨ ਉਸ ਦੀ ਉਪਾਸਨਾ ਲਈ ਫੇਰ ਨਾ ਚੁੱਕਣਾ ਪਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11011', '13', '23', '27', 'ਕਿਉਂ ਜੋ ਦਾਊਦ ਦੇ ਆਖਰੀ ਹੁਕਮ ਅਨੁਸਾਰ ਉਹ ਲੇਵੀ ਜਿਹੜੇ ਵੀਹ ਸਾਲ ਤੋਂ ਉੱਤੇ ਸਨ, ਗਿਣੇ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11012', '13', '23', '28', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਕੰਮ ਇਹ ਸੀ ਜੋ ਹਾਰੂਨ ਦੀ ਸੰਤਾਨ ਕੋਲ ਹਾਜ਼ਰ ਰਹਿਣ ਕਿ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਉਪਾਸਨਾ ਵਿਹੜਿਆਂ ਤੇ ਕੋਠੜੀਆਂ ਵਿੱਚ ਕਰਨ, ਅਤੇ ਸਾਰੀਆਂ ਪਵਿੱਤਰ ਵਸਤਾਂ ਨੂੰ ਸ਼ੁੱਧ ਕਰਨ ਅਰਥਾਤ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੀ ਉਪਾਸਨਾ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11013', '13', '23', '29', 'ਚੜਾਵੇ ਦੀ ਰੋਟੀ, ਅੰਨ ਬਲੀ ਦੇ ਮੈਦੇ, ਪਤੀਰਿਆਂ ਫੁਲਕਿਆਂ, ਤਵੇ ਉੱਤੇ ਪਕਾਈਆਂ ਹੋਈਆਂ ਰੋਟੀਆਂ, ਪੂਰੀਆਂ ਦੇ ਲਈ ਅਤੇ ਹਰ ਤਰ੍ਹਾਂ ਦੀ ਮਿਣਤੀ ਲਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11014', '13', '23', '30', 'ਅਤੇ ਹਰ ਰੋਜ਼ ਸਵੇਰ ਦੇ ਵੇਲੇ ਖੜੇ ਹੋ ਕੇ ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਤੇ ਉਸਤਤ ਕਰਨ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਸ਼ਾਮ ਦੇ ਵੇਲੇ ਵੀ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11015', '13', '23', '31', 'ਅਤੇ ਸਬਤਾਂ ਤੇ ਅਮੱਸਿਆ ਤੇ ਠਹਿਰਾਏ ਹੋਏ ਪਰਬਾਂ ਦੇ ਸਮਿਆਂ ਉੱਤੇ ਜਿਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਹੁਕਮਨਾਮੇ ਅਨੁਸਾਰ ਹੈ, ਉਹ ਯਹੋਵਾਹ ਲਈ ਸਾਰੀਆਂ ਹੋਮ ਬਲੀਆਂ ਨੂੰ ਨੇਮ ਦੇ ਅਨੁਸਾਰ ਹਰ ਰੋਜ਼ ਯਹੋਵਾਹ ਦੇ ਹਜ਼ੂਰ ਚੜਾਇਆ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11016', '13', '23', '32', 'ਅਤੇ ਉਹ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਅਤੇ ਆਪਣੇ ਭਰਾਵਾਂ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਉਪਾਸਨਾ ਲਈ ਉਠਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11017', '13', '24', '1', '¶ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਦਲ ਇਹ ਹਨ, ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਨਾਦਾਬ ਤੇ ਅਬੀਹੂ, ਅਲਆਜ਼ਾਰ ਤੇ ਈਥਾਮਾਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11018', '13', '24', '2', 'ਪਰ ਨਾਦਾਬ ਤੇ ਅਬੀਹੂ ਆਪਣੇ ਪਿਤਾ ਦੇ ਮਰਨ ਤੋਂ ਪਹਿਲਾ ਬੇ-ਔਲਾਦ ਮਰ ਗਏ ਇਸ ਕਾਰਨ ਅਲਆਜ਼ਾਰ ਤੇ ਈਥਾਮਾਰ ਨੇ ਜਾਜਕਾਈ ਦਾ ਕੰਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11019', '13', '24', '3', 'ਅਤੇ ਦਾਊਦ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਰਥਾਤ ਅਲਆਜ਼ਾਰ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਅਹੀਮਲਕ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਫਰਜ਼ਾਂ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਦੀ ਉਪਾਸਨਾ ਲਈ ਵੰਡ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11020', '13', '24', '4', 'ਅਤੇ ਅਲਆਜ਼ਾਰ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਈਥਾਮਾਰ ਦੇ ਪੁੱਤਰਾਂ ਨਾਲੋਂ ਵੱਧ ਮੁਖੀਏ ਪੁਰਸ਼ ਪਾਏ ਗਏ ਸਨ ਅਤੇ ਉਹ ਇਸ ਤਰ੍ਹਾਂ ਵੰਡੇ ਗਏ, ਅਲਆਜ਼ਾਰ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਸੋਲ਼ਾਂ ਮੁਖੀਏ ਸਨ ਅਤੇ ਈਥਾਮਾਰ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਅੱਠ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11021', '13', '24', '5', 'ਇਸ ਤਰ੍ਹਾਂ ਪਰਚੀਆਂ ਪਾ ਕੇ ਉਹ ਬਰਾਬਰ ਵੰਡੇ ਗਏ ਕਿਉਂ ਜੋ ਅਲਆਜ਼ਾਰ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਨਾਲੇ ਈਥਾਮਾਰ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸਰਦਾਰ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਰਦਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11022', '13', '24', '6', 'ਅਤੇ ਲੇਵੀਆਂ ਵਿੱਚੋਂ ਨਥਨਏਲ ਦੇ ਪੁੱਤਰ ਸ਼ਮਅਯਾਹ ਲਿਖਾਰੀ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਾਤਸ਼ਾਹ ਦੇ ਅਤੇ ਸਰਦਾਰਾਂ ਦੇ ਅਤੇ ਸਾਦੋਕ ਜਾਜਕ ਦੇ ਅਤੇ ਅਬਯਾਥਾਰ ਦੇ ਪੁੱਤਰ ਅਹੀਮਲਕ ਦੇ ਅਤੇ ਲੇਵੀਆਂ ਦੇ ਜਾਜਕਾਂ ਦੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਆਂ ਦੇ ਸਨਮੁਖ ਲਿਖਿਆ। ਪਿਤਾਵਾਂ ਦਾ ਇੱਕ ਘਰਾਣਾ ਅਲਆਜ਼ਾਰ ਲਈ ਅਤੇ ਇੱਕ ਈਥਾਮਾਰ ਲਈ ਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11023', '13', '24', '7', 'ਪਹਿਲੀ ਪਰਚੀ ਯਹੋਯਾਰੀਬ ਦੀ ਨਿੱਕਲੀ, ਦੂਜੀ ਯਦਾਯਾਹ ਦੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11024', '13', '24', '8', 'ਤੀਸਰੀ ਹਾਰੀਮ ਦੀ, ਚੌਥੀ ਸਓਰੀਮ ਦੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11025', '13', '24', '9', 'ਪੰਜਵੀਂ ਮਲਕੀਯਾਹ ਦੀ, ਛੇਵੀਂ ਮੀਯਾਮੀਨ ਦੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11026', '13', '24', '10', 'ਸੱਤਵੀਂ ਹਕੋਸ ਦੀ, ਅੱਠਵੀਂ ਅਬਿਯਾਹ ਦੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11027', '13', '24', '11', 'ਨੌਵੀਂ ਯੇਸ਼ੂਆ ਦੀ, ਦਸਵੀਂ ਸ਼ਕਨਯਾਹ ਦੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11028', '13', '24', '12', 'ਗਿਆਰਵੀਂ ਅਲਯਾਸ਼ੀਬ ਦੀ, ਬਾਰਵੀਂ ਯਾਕੀਮ ਦੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11029', '13', '24', '13', 'ਤੇਰ੍ਹਵੀਂ ਹੁੱਪਾਹ ਦੀ, ਚੌਦਵੀਂ ਯਸ਼ਬਆਬ ਦੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11030', '13', '24', '14', 'ਪੰਦਰਵੀਂ ਬਿਲਗਾਹ ਦੀ, ਸੋਲ਼ਵੀਂ ਇੰਮੇਰ ਦੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11031', '13', '24', '15', 'ਸਤਾਰਵੀਂ ਹੇਜ਼ੀਰ ਦੀ, ਅਠਾਰਵੀਂ ਹੱਪੀਸੇਸ ਦੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11032', '13', '24', '16', 'ਉਂਨੀਵੀਂ ਪਥਹਯਾਹ ਦੀ, ਵੀਹਵੀਂ ਯਹਜ਼ਕੇਲ ਦੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11033', '13', '24', '17', 'ਇੱਕੀਵੀਂ ਯਾਕੀਨ ਦੀ, ਬਾਈਵੀਂ ਗਾਮੂਲ ਦੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11034', '13', '24', '18', 'ਤੇਈਵੀਂ ਦਲਾਯਾਹ ਦੀ, ਚੌਵੀਵੀਂ ਮਅਜ਼ਯਾਹ ਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11035', '13', '24', '19', 'ਇਹ ਉਨ੍ਹਾਂ ਦੀ ਉਪਾਸਨਾ ਦੀਆਂ ਵਾਰੀਆਂ ਸਨ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਉਸ ਦੇ ਹੁਕਮ ਦੇ ਅਨੁਸਾਰ ਆਉਣ ਜਿਹ ਦਾ ਹੁਕਮ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿਤਾ ਹਾਰੂਨ ਦੇ ਰਾਹੀਂ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11036', '13', '24', '20', '¶ ਲੇਵੀ ਦੇ ਰਹਿੰਦੇ ਪੁੱਤਰ ਇਹ ਸਨ, ਅਮਰਾਮ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਸ਼ੂਬਾਏਲ। ਸ਼ੂਬਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਜਹਦਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11037', '13', '24', '21', 'ਰਹਾਬਯਾਹ, ਰਹਾਬਯਾਹ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਪਹਿਲਾ ਯਿੱਸ਼ੀਯਾਹ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11038', '13', '24', '22', 'ਯਿਸਹਾਰੀਆਂ ਵਿੱਚੋਂ ਸ਼ਲੋਮੋਥ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਯਹਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11039', '13', '24', '23', 'ਅਤੇ ਹਬਰੋਨ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਯਰੀਯਾਹ, ਅਮਰਯਾਹ ਦੂਜਾ ਯਹਜ਼ੀਏਲ ਤੀਜਾ, ਯਿਕਮਆਮ ਚੌਥਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11040', '13', '24', '24', 'ਉੱਜ਼ੀਏਲ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਮੀਕਾਹ। ਮੀਕਾਹ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਸ਼ਾਮੀਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11041', '13', '24', '25', 'ਮੀਕਾਹ ਦੇ ਭਰਾ ਯਿੱਸ਼ੀਯਾਹ, ਯਿੱਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਜ਼ਕਰਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11042', '13', '24', '26', 'ਮਰਾਰੀ ਦੇ ਪੁੱਤਰ, ਮਹਲੀ ਤੇ ਮੂਸ਼ੀ। ਯਅਜ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ, ਬਨੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11043', '13', '24', '27', 'ਮਰਾਰੀ ਦੇ ਪੁੱਤਰ, ਯਅਜ਼ੀਯਾਹ ਦੀ ਬਨੋ ਤੇ ਸ਼ੋਹਮ ਤੇ ਜ਼ੱਕੂਰ ਤੇ ਈਬਰੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11044', '13', '24', '28', 'ਮਹਲੀ ਦੀ ਅਲਆਜ਼ਾਰ ਜਿਹ ਦੇ ਪੁੱਤਰ ਨਹੀਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11045', '13', '24', '29', 'ਰਿਹਾ ਕੀਸ਼, ਕੀਸ਼ ਦਾ ਪੁੱਤਰ, ਯਰਹਮਏਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11046', '13', '24', '30', 'ਅਤੇ ਮੂਸ਼ੀ ਦੇ ਪੁੱਤਰ ਮਹਲੀ ਤੇ ਏਦਰ ਤੇ ਯਰੀਮੋਥ। ਇਹ ਲੇਵੀ ਦੇ ਪੁੱਤਰ ਆਪਣੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11047', '13', '24', '31', 'ਇਨ੍ਹਾਂ ਨੇ ਵੀ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਆਪਣੇ ਭਰਾਵਾਂ ਵਾਂਗੂੰ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਦੇ, ਸਾਦੋਕ ਦੇ, ਅਹੀਮਲਕ ਦੇ ਅਤੇ ਲੇਵੀਆਂ ਤੇ ਜਾਜਕਾਂ ਦੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਆਂ ਦੇ ਸਨਮੁਖ ਪਰਚੀਆਂ ਪਈਆਂ ਅਰਥਾਤ ਮੁਖੀਏ ਦੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣੇ ਆਪਣੇ ਛੋਟੇ ਭਰਾਵਾਂ ਦੇ ਬਰਾਬਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11048', '13', '25', '1', '¶ ਫਿਰ ਦਾਊਦ ਅਤੇ ਸੈਨਾਪਤੀਆਂ ਨੇ ਆਸਾਫ਼, ਹੇਮਾਨ ਅਤੇ ਯਦੂਥੂਨ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਉਪਾਸਨਾ ਲਈ ਵੱਖਰਾ ਰੱਖਿਆ ਕਿ ਉਹ ਬਰਬਤਾਂ, ਸਿਤਾਰਾਂ ਤੇ ਛੈਣਿਆਂ ਨਾਲ ਅਗੰਮ ਵਾਕ ਕਰਨ ਅਤੇ ਕੰਮ ਕਰਨ ਵਾਲਿਆਂ ਦੀ ਗਿਣਤੀ ਉਨ੍ਹਾਂ ਦੀ ਸੇਵਾ ਅਨੁਸਾਰ ਇਹ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11049', '13', '25', '2', 'ਆਸਾਫ਼ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਜ਼ੱਕੂਰ ਤੇ ਯੂਸੁਫ਼ ਤੇ ਨਥਨਯਾਹ ਤੇ ਅਸ਼ਰੇਲਾਹ ਆਸਾਫ਼ ਦੇ ਪੁੱਤਰ। ਉਹ ਆਸਾਫ਼ ਦੇ ਮੁਤੀਹ ਸਨ ਜਿਹੜਾ ਪਾਤਸ਼ਾਹ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਅਗੰਮ ਵਾਕ ਕਰਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11050', '13', '25', '3', 'ਯਦੂਥੂਨ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ ਤੇ ਸਰੀ ਤੇ ਯਸਾਯਾਹ, ਹਸ਼ਬਯਾਹ, ਤੇ ਮੱਤਿਥਯਾਹ ਛੇ ਆਪਣੇ ਪਿਤਾ ਯਦੂਥੂਨ ਦੇ ਅਧੀਨ ਸਨ ਜਿਹੜਾ ਬਰਬਤ ਨਾਲ ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਤੇ ਉਸਤਤ ਕਰ ਕੇ ਅਗੰਮ ਵਾਕ ਕਰਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11051', '13', '25', '4', 'ਹੇਮਾਨ ਤੋਂ ਹੇਮਾਨ ਦੇ ਪੁੱਤਰ, ਬੁੱਕੀਯਾਹ, ਮੱਤਨਯਾਹ, ਉੱਜ਼ੀਏਲ, ਸ਼ਬੂਏਲ, ਯਰੀਮੋਥ, ਹਨਨਯਾਹ, ਹਨਾਨੀ, ਅਲੀਆਥਾਹ, ਗੱਦਲਤੀ ਤੇ ਰੋਮਮਤੀ-ਅਜ਼ਰ, ਯਾਸ਼ਬਕਾਸ਼ਾਹ ਮੱਲੋਥੀ, ਹੋਥੀਰ ਤੇ ਮਹਜ਼ੀਓਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11052', '13', '25', '5', 'ਇਹ ਸਭੇ ਪਾਤਸ਼ਾਹ ਦੇ ਅਗੰਮ ਗਿਆਨੀ ਹੇਮਾਨ ਦੇ ਪੁੱਤਰ ਸਨ ਜਿਹੜਾ ਨਰਸਿੰਗਾ ਫੂਕਦਿਆਂ ਹੋਇਆਂ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਬਾਣੀਆਂ ਸੁਣਾਉਂਦਾ ਸੀ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਹੇਮਾਨ ਨੂੰ ਚੌਦਾਂ ਪੁੱਤਰ ਤੇ ਤਿੰਨ ਧੀਆਂ ਦਿੱਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11053', '13', '25', '6', 'ਇਹ ਸਾਰੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਅਧੀਨ ਸਨ ਕਿ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਛੈਣਿਆਂ, ਸਤਾਰਾਂ ਤੇ ਬਰਬਤਾਂ ਨਾਲ ਗਾ ਵਜਾ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੀ ਉਪਾਸਨਾ ਕਰਨ, ਜਿਵੇਂ ਪਾਤਸ਼ਾਹ ਦਾ ਹੁਕਮ ਆਸਾਫ਼, ਯਦੂਥੂਨ ਅਤੇ ਹੇਮਾਨ ਨੂੰ ਹੁੰਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11054', '13', '25', '7', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾਵਾਂ ਸਮੇਤ, ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਲਈ ਭਜਨ ਗਾਉਣ ਨੂੰ ਸਿਖਾਏ ਹੋਏ ਸਨ ਅਰਥਾਤ ਸਾਰੇ ਜਿਹੜੇ ਸਿਆਣੇ ਸਨ, ਦੋ ਸੌ ਅਠਾਸੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11055', '13', '25', '8', 'ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨੇ, ਕੀ ਨਿੱਕੇ, ਕੀ ਵੱਡੇ, ਕੀ ਗੁਰੂ, ਕੀ ਚੇਲੇ, ਸਾਰਿਆਂ ਨੇ ਆਪਣੀਆਂ ਜ਼ਿੰਮੇਵਾਰੀਆਂ ਲਈ ਪਰਚੀਆਂ ਪਾਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11056', '13', '25', '9', 'ਪਹਿਲੀ ਪਰਚੀ ਆਸਾਫ਼ ਲਈ ਯੂਸੁਫ਼ ਦੀ ਨਿੱਕਲੀ, ਦੂਜੀ ਗਦਲਯਾਹ ਦੀ। ਉਹ ਤੇ ਉਹ ਦੇ ਭਰਾ ਤੇ ਪੁੱਤਰ ਬਾਰਾਂ ਜਣੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11057', '13', '25', '10', 'ਤੀਜੀ ਜ਼ੱਕੂਰ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11058', '13', '25', '11', 'ਚੌਥੀ ਯਸਰੀ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11059', '13', '25', '12', 'ਪੰਜਵੀਂ ਨਥਨਯਾਹ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11060', '13', '25', '13', 'ਛੇਵੀਂ ਬੁੱਕੀਯਾਹ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11061', '13', '25', '14', 'ਸੱਤਵੀਂ ਯਸ਼ਰੇਲਾਹ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11062', '13', '25', '15', 'ਅੱਠਵੀਂ ਯਸ਼ਆਯਾਹ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11063', '13', '25', '16', 'ਨੌਵੀਂ ਮੱਤਨਯਾਹ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11064', '13', '25', '17', 'ਦਸਵੀਂ ਸ਼ਿਮਈ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11065', '13', '25', '18', 'ਗਿਆਰਵੀਂ ਅਜ਼ਰਏਲ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11066', '13', '25', '19', 'ਬਾਰਵੀਂ ਹਸ਼ਬਯਾਹ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11067', '13', '25', '20', 'ਤੇਰ੍ਹਵੀਂ ਸ਼ੂਬਾਏਲ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11068', '13', '25', '21', 'ਚੌਦਵੀਂ ਮੱਤਿਥਯਾਹ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11069', '13', '25', '22', 'ਪੰਦਰਵੀਂ ਯਿਰੇਮੋਥ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11070', '13', '25', '23', 'ਸੋਲ਼ਵੀਂ ਹਨਨਯਾਹ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11071', '13', '25', '24', 'ਸਤਾਰਵੀਂ ਯਾਸ਼ਬਕਾਸ਼ਾਹ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11072', '13', '25', '25', 'ਅਠਾਰਵੀਂ ਹਨਾਨੀ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11073', '13', '25', '26', 'ਉੱਨੀਵੀਂ ਮੱਲੋਥੀ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11074', '13', '25', '27', 'ਵੀਹਵੀਂ ਅਲੀਯਾਥਾਹ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11075', '13', '25', '28', 'ਇੱਕੀਵੀਂ ਹੋਥੀਰ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11076', '13', '25', '29', 'ਬਾਈਵੀਂ ਗੱਦਲਤੀ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11077', '13', '25', '30', 'ਤੇਈਵੀਂ ਮਹਜ਼ੀਓਥ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11078', '13', '25', '31', 'ਚੌਵੀਵੀਂ ਰੋਮਮਤੀ-ਅਜ਼ਰ ਦੀ। ਉਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਬਾਰਾਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11079', '13', '26', '1', '¶ ਦਰਬਾਨਾਂ ਦੇ ਦਲਾਂ ਦੇ ਬਾਰੇ, ਕਾਰਾਹੀਆਂ ਵਿੱਚੋਂ ਮਸ਼ਲਮਯਾਹ ਕੋਰੇ ਦਾ ਪੁੱਤਰ ਜਿਹੜਾ ਆਸਾਫ਼ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11080', '13', '26', '2', 'ਅਤੇ ਮਸ਼ਲਮਯਾਹ ਦੇ ਪੁੱਤਰ ਜ਼ਕਰਯਾਹ ਪਹਿਲੌਠਾ, ਯਦੀਏਲ ਦੂਜਾ, ਜ਼ਬਦਯਾਹ ਤੀਜਾ, ਯਥਨੀਏਲ ਚੌਥਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11081', '13', '26', '3', 'ਏਲਾਮ ਪੰਜਵਾਂ, ਯਹੋਹਾਨਾਨ ਛੇਵਾਂ, ਅਲਯਹੋਏਨਈ ਸੱਤਵਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11082', '13', '26', '4', 'ਓਬੇਦ-ਅਦੋਮ ਦੇ ਪੁੱਤਰ, ਸ਼ਮਅਯਾਹ ਪਹਿਲੌਠਾ, ਯਹੋਜ਼ਾਬਾਦ ਦੂਜਾ, ਯੋਆਹ ਤੀਜਾ, ਤੇ ਸਾਕਾਰ ਚੌਥਾ ਤੇ ਨਥਨਏਲ ਪੰਜਵਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11083', '13', '26', '5', 'ਅੰਮੀਏਲ ਛੇਵਾਂ, ਯਿੱਸਾਕਾਰ ਸੱਤਵਾਂ, ਪਉਲਥਈ ਅੱਠਵਾਂ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11084', '13', '26', '6', 'ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਸ਼ਮਅਯਾਹ ਲਈ ਪੁੱਤਰ ਜੰਮੇ ਜਿਹੜੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਰਾਜ ਕਰਦੇ ਸਨ, ਕਿਉਂ ਜੋ ਉਹ ਮਹਾਂ ਸੂਰਬੀਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11085', '13', '26', '7', 'ਸ਼ਮਅਯਾਹ ਦੇ ਪੁੱਤਰ, ਆਥਨੀ ਤੇ ਰਫਾਏਲ ਤੇ ਓਬੇਦ, ਅਲਜ਼ਾਬਾਦ ਜਿਹ ਦੇ ਭਰਾ ਸੂਰਮੇ ਸਨ, ਅਲੀਹੂ ਤੇ ਸਮਕਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11086', '13', '26', '8', 'ਇਹ ਸਭ ਓਬੇਦ-ਅਦੋਮ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਸਨ। ਇਹ ਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁੱਤਰ ਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾ ਸੇਵਾ ਲਈ ਬਲਵਾਨ ਤੇ ਸ਼ਕਤੀਮਾਨ ਸਨ। ਓਬੇਦ ਅਦੋਮ ਤੋਂ ਬਾਹਠ ਜਣੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11087', '13', '26', '9', 'ਅਤੇ ਮਸ਼ਲਮਯਾਹ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਅਠਾਰਾਂ ਮਹਾਂ ਬਲਵਾਨ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11088', '13', '26', '10', 'ਅਤੇ ਮਰਾਰੀਆਂ ਵਿੱਚੋਂ ਹੋਸਾਹ ਦੇ ਪੁੱਤਰ ਸਨ, ਸ਼ਿਮਰੀ ਮੁਖੀਆ ਉਹ ਤਾਂ ਪਹਿਲੌਠਾ ਨਹੀਂ ਸੀ ਪਰ ਤਾਂ ਵੀ ਉਹ ਦੇ ਪਿਤਾ ਨੇ ਉਹ ਨੂੰ ਮੁਖੀਆ ਠਹਿਰਾਇਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11089', '13', '26', '11', 'ਹਿਲਕੀਯਾਹ ਦੂਜਾ, ਟਬਲਯਾਹ ਤੀਜਾ, ਜ਼ਕਰਯਾਹ ਚੌਥਾ। ਹੋਸਾਹ ਦੇ ਸਾਰੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਤੇਰ੍ਹਾਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11090', '13', '26', '12', 'ਇਨ੍ਹਾਂ ਵਿੱਚੋਂ ਅਰਥਾਤ ਮੁਖੀਆਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਦਰਬਾਨਾਂ ਦੀਆਂ ਵਾਰੀਆਂ ਮਿਲੀਆਂ ਜੋ ਉਹ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਬਰਾਬਰ ਚੌਂਕੀ ਦੇਣ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਸੇਵਾ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11091', '13', '26', '13', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਕੀ ਨਿੱਕੇ ਕੀ ਵੱਡੇ ਆਪੋ ਆਪਣੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਹਰੇਕ ਫਾਟਕ ਲਈ ਪਰਚੀਆਂ ਪਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11092', '13', '26', '14', 'ਚੜ੍ਹਦੀ ਵੱਲ ਦੀ ਪਰਚੀ ਸ਼ਲਮਯਾਹ ਦੀ ਨਿੱਕਲੀ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਪੁੱਤਰ ਜ਼ਕਰਯਾਹ ਲਈ ਜਿਹੜਾ ਬੁੱਧਵਾਨ ਸਲਾਹਕਾਰ ਸੀ ਪਰਚੀ ਪਾਈ ਅਤੇ ਉਹ ਦੀ ਪਰਚੀ ਉੱਤਰ ਦਿਸ਼ਾ ਦੀ ਨਿੱਕਲੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11093', '13', '26', '15', 'ਓਬੇਦ-ਅਦੋਮ ਨੂੰ ਦੱਖਣ ਦਿਸ਼ਾ ਦੀ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਲਈ ਭੰਡਾਰ ਦੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11094', '13', '26', '16', 'ਸ਼ੱਪੀਮ ਤੇ ਹੋਸਾਹ ਲਈ ਪੱਛਮ ਦਿਸ਼ਾ ਦੀ ਸ਼ੱਲਕਥ ਦੇ ਫਾਟਕ ਦੇ ਨਾਲ ਜਿੱਥੇ ਸੜਕ ਉਤਾਹਾਂ ਨੂੰ ਜਾਂਦੀ ਹੈ। ਇੱਕ ਪਹਿਰਾ ਦੂਜੇ ਪਹਿਰੇ ਦਾ ਬਰਾਬਰ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11095', '13', '26', '17', 'ਚੜ੍ਹਦੀ ਵੱਲ ਛੇ ਲੇਵੀ ਸਨ, ਉੱਤਰ ਪਾਸੇ ਹਰ ਰੋਜ਼ ਚਾਰ, ਦੱਖਣ ਵੱਲ ਹਰ ਰੋਜ਼ ਚਾਰ ਅਤੇ ਭੰਡਾਰ ਦੇ ਲਈ ਦੋ-ਦੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11096', '13', '26', '18', 'ਪਰਬਾਰ ਲਈ ਪੱਛਮ ਵੱਲ ਚਾਰ ਸੜਕ ਕੋਲ ਅਤੇ ਪਰਬਾਰ ਲਈ ਦੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11097', '13', '26', '19', 'ਕਾਰਾਹੀਆਂ ਤੇ ਮਰਾਰੀਆਂ ਦੇ ਦਰਬਾਨਾਂ ਦੇ ਹਿੱਸੇ ਇਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11098', '13', '26', '20', '¶ ਲੇਵੀਆਂ ਵਿੱਚੋਂ ਅਹੀਯਾਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਖ਼ਜ਼ਾਨੇ ਉੱਤੇ ਅਤੇ ਪਵਿੱਤਰ ਚੀਜ਼ਾਂ ਦੇ ਖ਼ਜ਼ਾਨੇ ਉੱਤੇ ਵੀ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11099', '13', '26', '21', 'ਲਅਦਾਨ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਵਿਖੇ ਲਅਦਾਨ ਗੇਰਸ਼ੋਨੀ ਦੇ ਪੁੱਤਰ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ ਤੇ ਲਅਦਾਨ ਗੇਰਸ਼ੋਨੀ ਦਾ ਪੁੱਤਰ ਯਹੀਏਲੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11100', '13', '26', '22', 'ਯਹੀਏਲੀ ਦੇ ਪੁੱਤਰ, ਜ਼ੇਥਾਮ ਤੇ ਯੋਏਲ ਉਹ ਦਾ ਭਰਾ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਖ਼ਜ਼ਾਨੇ ਉੱਤੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11101', '13', '26', '23', 'ਅਮਰਾਮੀਆਂ, ਯਿਸਹਾਰੀਆਂ, ਹਬਰੋਨੀਆਂ, ਉੱਜ਼ੀਏਲੀਆਂ ਵਿੱਚੋਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11102', '13', '26', '24', 'ਅਤੇ ਸ਼ਬੂਏਲ ਗੇਰਸ਼ੋਮ ਦਾ ਪੁੱਤਰ, ਮੂਸਾ ਦਾ ਪੋਤਾ ਖਜ਼ਾਨੇ ਦਾ ਪ੍ਰਧਾਨ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11103', '13', '26', '25', 'ਅਤੇ ਉਹ ਦੇ ਭਰਾ ਅਲੀਅਜ਼ਰ ਤੋਂ ਰਹਾਬਯਾਹ ਉਹ ਦਾ ਪੁੱਤਰ ਜੰਮਿਆ ਤੇ ਯਸਾਯਾਹ ਉਹ ਦਾ ਪੁੱਤਰ ਤੇ ਯੋਰਾਮ ਉਹ ਦਾ ਪੁੱਤਰ ਤੇ ਜ਼ਿਕਰੀ ਉਹ ਦਾ ਪੁੱਤਰ ਤੇ ਸ਼ਲੋਮੋਥ ਉਹ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11104', '13', '26', '26', 'ਇਹ ਸ਼ਲੋਮੋਥ ਤੇ ਉਹ ਦੇ ਭਰਾ ਸਾਰੀਆਂ ਪਵਿੱਤਰ ਵਸਤਾਂ ਦੇ ਖਜ਼ਾਨੇ ਦੇ ਉੱਤੇ ਸਨ ਜਿਹੜੀਆਂ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਤੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਆਂ ਤੇ ਹਜ਼ਾਰਾਂ ਤੇ ਸੈਂਕੜਿਆਂ ਦੇ ਸਰਦਾਰਾਂ ਤੇ ਸੈਨਾਪਤੀਆਂ ਨੇ ਅਰਪਣ ਕੀਤੀਆਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11105', '13', '26', '27', 'ਲੜਾਈਆਂ ਦੀ ਲੁੱਟ ਵਿੱਚੋਂ ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਉਸਾਰਨ ਲਈ ਉਨਾਂ ਨੂੰ ਅਰਪਣ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11106', '13', '26', '28', 'ਨਾਲੇ ਜੋ ਕੁਝ ਸਮੂਏਲ ਅਗੰਮ ਗਿਆਨੀ ਨੇ ਅਤੇ ਕੀਸ਼ ਦੇ ਪੁੱਤਰ ਸ਼ਾਊਲ ਨੇ ਅਤੇ ਨੇਰ ਦੇ ਪੁੱਤਰ ਅਬਨੇਰ ਅਤੇ ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਯੋਆਬ ਨੇ ਅਰਪਣ ਕੀਤਾ ਸੀ ਅਤੇ ਕਿਸੇ ਦੀ ਪਵਿੱਤਰ ਚੀਜ਼, ਉਹ ਸਭ ਸ਼ਲੋਮੋਥ ਤੇ ਉਹ ਭਰਾਵਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11107', '13', '26', '29', '¶ ਯਿਸਹਾਰੀਆਂ ਵਿੱਚੋਂ ਕਨਨਯਾਹ ਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਇਸਰਾਏਲ ਦੇ ਬਾਹਰਲੇ ਕੰਮ ਲਈ ਸਨ ਅਰਥਾਤ ਉਹ ਅਹੁਦੇ ਵਾਲੇ ਤੇ ਨਿਆਈਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11108', '13', '26', '30', 'ਹਬਰੋਨੀਆਂ ਵਿੱਚੋਂ ਹਸ਼ਬਯਾਹ ਤੇ ਉਹ ਦੇ ਭਰਾ ਇੱਕ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਸੂਰਮੇ ਉਨ੍ਹਾਂ ਇਸਰਾਏਲੀਆਂ ਉੱਤੇ ਜਿਹੜੇ ਯਰਦਨ ਦੇ ਪਾਰ ਪੱਛਮ ਦੀ ਵੱਲ ਸਨ ਯਹੋਵਾਹ ਦੇ ਸਾਰੇ ਕੰਮ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੀ ਸੇਵਾ ਦੇ ਲਈ ਦੇਖਭਾਲ ਕਰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11109', '13', '26', '31', 'ਹਬਰੋਨੀਆਂ ਵਿੱਚ ਯਰੀਯਾਹ ਹਬਰੋਨੀਆਂ ਦਾ ਮੁਖੀਆ ਉਨ੍ਹਾਂ ਦੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੀਆਂ ਪੀੜ੍ਹੀਆਂ ਅਨੁਸਾਰ ਸੀ। ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਦੇ ਚਾਲ੍ਹੀਵੇਂ ਸਾਲ ਵਿੱਚ ਉਹ ਲੱਭੇ ਗਏ ਅਤੇ ਗਿਲਆਦ ਦੇ ਯਾਜ਼ੇਰ ਵਿੱਚ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਮਹਾਂ ਸੂਰਮੇ ਲੱਭੇ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11110', '13', '26', '32', 'ਅਤੇ ਉਹ ਦੇ ਭਰਾ ਦੋ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਸੂਰਮੇ ਅਤੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਨੇ ਰਊਬੇਨੀਆਂ ਤੇ ਗਾਦੀਆਂ ਤੇ ਮਨੱਸ਼ੀਆਂ ਦੇ ਅੱਧੇ ਗੋਤ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਲਈ ਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਰਾਜ ਕਾਰਜਾਂ ਦੇ ਲਈ ਠਹਿਰਾ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11111', '13', '27', '1', '¶ ਹੁਣ ਇਸਰਾਏਲੀ ਆਪਣੀ ਗਿਣਤੀ ਦੇ ਅਨੁਸਾਰ ਜਿਹੜੇ ਪਿਤਾਵਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ ਤੇ ਹਜ਼ਾਰਾਂ ਤੇ ਸੈਂਕੜਿਆਂ ਦੇ ਸਰਦਾਰ ਸਨ ਤੇ ਉਨ੍ਹਾਂ ਦੇ ਅਫ਼ਸਰ ਜਿਹੜੇ ਵਾਰੀ ਵਾਲਿਆਂ ਦੀ ਹਰ ਇੱਕ ਗੱਲ ਵਿੱਚ ਪਾਤਸ਼ਾਹ ਦੀ ਸੇਵਾ ਕਰਦੇ ਸਨ ਅਤੇ ਸਾਲ ਦੇ ਬਾਰਾਂ ਮਹੀਨਿਆਂ ਵਿੱਚ ਮਹੀਨੇ ਦੇ ਮਹੀਨੇ ਆਇਆ ਜਾਇਆ ਕਰਦੇ ਸਨ, ਸੋ ਹਰੇਕ ਵਾਰੀ ਵਿੱਚ ਚੌਵੀ ਹਜ਼ਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11112', '13', '27', '2', 'ਪਹਿਲੇ ਮਹੀਨੇ ਦੀ ਪਹਿਲੀ ਵਾਰੀ ਉੱਤੇ ਜ਼ਬਦੀਏਲ ਦਾ ਪੁੱਤਰ ਯਾਸ਼ਾਬਆਮ ਸੀ। ਉਸ ਦੀ ਵਾਰੀ ਵਿੱਚ ਚੌਵੀ ਹਜ਼ਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11113', '13', '27', '3', 'ਪਰਸ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਉਹ ਸੀ ਅਤੇ ਪਹਿਲੇ ਮਹੀਨੇ ਦੇ ਸੈਨਾਂ ਪਤੀਆਂ ਦਾ ਮੁਖੀਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11114', '13', '27', '4', 'ਅਤੇ ਦੂਜੇ ਮਹੀਨੇ ਦੀ ਵਾਰੀ ਉੱਤੇ ਅਹੋਹੀ ਦੋਦਈ ਸੀ ਅਤੇ ਉਸ ਦੀ ਵਾਰੀ ਉੱਤੇ ਮਿਕਲੋਥ ਹਾਕਮ ਸੀ। ਉਹ ਦੀ ਵਾਰੀ ਵਿੱਚ ਚੌਵੀ ਹਜ਼ਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11115', '13', '27', '5', 'ਤੀਜੇ ਮਹੀਨੇ ਦੀ ਤੀਜੀ ਸੈਨਾਂ ਦਾ ਸਰਦਾਰ ਬਨਾਯਾਹ ਸੀ ਜਿਹੜਾ ਯਹੋਯਾਦਾ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦਾ ਪੁੱਤਰ ਸੀ। ਉਸ ਦੀ ਵਾਰੀ ਵਿੱਚ ਚੌਵੀ ਹਜ਼ਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11116', '13', '27', '6', 'ਇਹ ਉਹ ਬਨਾਯਾਹ ਹੈ ਜਿਹੜਾ ਤੀਹਾਂ ਵਿੱਚੋਂ ਮਹਾਂ ਸੂਰਮਾ ਸੀ, ਅਤੇ ਉਨ੍ਹਾਂ ਤੀਹਾਂ ਦੇ ਉੱਤੇ ਸੀ, ਉਸ ਦੀ ਵਾਰੀ ਵਿੱਚ ਉਸ ਦਾ ਪੁੱਤਰ ਅੰਮੀਜ਼ਾਬਾਦ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11117', '13', '27', '7', 'ਚੌਥੇ ਮਹੀਨੇ ਦੇ ਲਈ ਚੌਥਾ ਸਰਦਾਰ ਯੋਆਬ ਦਾ ਭਰਾ ਅਸਾਹੇਲ ਸੀ ਅਤੇ ਉਸ ਦੇ ਪਿੱਛੇ ਉਸ ਦਾ ਪੁੱਤਰ ਜ਼ਬਦਯਾਹ ਸੀ। ਉਸ ਦੀ ਵਾਰੀ ਵਿੱਚ ਚੌਵੀ ਹਜ਼ਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11118', '13', '27', '8', 'ਪੰਜਵੇਂ ਮਹੀਨੇ ਦੇ ਲਈ ਪੰਜਵਾਂ ਸਰਦਾਰ ਸ਼ਮਹੂਥ ਇਜ਼ਰਾਹੀ ਸੀ। ਉਸ ਦੀ ਵਾਰੀ ਵਿੱਚ ਚੌਵੀ ਹਜ਼ਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11119', '13', '27', '9', 'ਛੇਵੇਂ ਮਹੀਨੇ ਦੇ ਲਈ ਛੇਵਾਂ ਸਰਦਾਰ ਤਕੋਈ ਇੱਕੇਸ਼ ਦਾ ਪੁੱਤਰ ਈਰਾ ਸੀ। ਉਸ ਦੀ ਵਾਰੀ ਵਿੱਚ ਚੌਵੀ ਹਜ਼ਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11120', '13', '27', '10', 'ਸੱਤਵੇਂ ਮਹੀਨੇ ਦੇ ਲਈ ਸੱਤਵਾਂ ਸਰਦਾਰ ਇਫ਼ਰਾਈਮੀਆਂ ਵਿੱਚੋਂ ਹਲਸ ਪਲੋਨੀ ਸੀ। ਉਸ ਦੀ ਵਾਰੀ ਵਿੱਚ ਚੌਵੀ ਹਜ਼ਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11121', '13', '27', '11', 'ਅੱਠਵੇਂ ਮਹੀਨੇ ਦੇ ਲਈ ਅੱਠਵਾਂ ਸਰਦਾਰ ਹੁਸ਼ਾਥੀ ਸਿਬਕੀ ਜ਼ਰਹੀਆਂ ਵਿੱਚੋਂ ਸੀ। ਉਸ ਦੀ ਵਾਰੀ ਵਿੱਚ ਚੌਵੀ ਹਜ਼ਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11122', '13', '27', '12', 'ਨੌਵੇਂ ਮਹੀਨੇ ਲਈ ਨੌਵਾਂ ਸਰਦਾਰ ਬਿਨਯਾਮੀਨੀਆਂ ਵਿੱਚੋਂ ਅੰਨਥੋਥੀ ਅਬੀਅਜ਼ਰ ਸੀ। ਉਸ ਦੀ ਵਾਰੀ ਵਿੱਚ ਚੌਵੀ ਹਜ਼ਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11123', '13', '27', '13', 'ਦਸਵੇਂ ਮਹੀਨੇ ਲਈ ਦਸਵਾਂ ਸਰਦਾਰ ਜ਼ਰਹੀਆਂ ਵਿੱਚੋਂ ਮਹਰਈ ਨਟੋਫਾਥੀ ਸੀ। ਉਸ ਦੀ ਵਾਰੀ ਵਿੱਚ ਚੌਵੀ ਹਜ਼ਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11124', '13', '27', '14', 'ਗਿਆਰਵੇਂ ਮਹੀਨੇ ਲਈ ਗਿਆਰਵਾਂ ਸਰਦਾਰ ਇਫ਼ਰਾਈਮੀਆਂ ਵਿੱਚੋਂ ਪਿਰਾਥੋਨੀ ਬਨਾਯਾਹ ਸੀ। ਉਸ ਦੀ ਵਾਰੀ ਵਿੱਚ ਚੌਵੀ ਹਜ਼ਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11125', '13', '27', '15', 'ਬਾਰਵੇਂ ਮਹੀਨੇ ਲਈ ਬਾਰਵਾਂ ਸਰਦਾਰ ਆਥਨੀਏਲ ਤੋਂ ਨਟੋਫਾਥੀ ਹਲਦਈ ਸੀ। ਉਸ ਦੀ ਵਾਰੀ ਵਿੱਚ ਚੌਵੀ ਹਜ਼ਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11126', '13', '27', '16', '¶ ਉਪਰੰਤ ਇਸਰਾਏਲ ਦਿਆਂ ਗੋਤਾਂ ਦੇ ਉੱਤੇ ਅਧਿਕਾਰੀ ਇਹ ਸਨ, ਰਊਬੇਨੀਆਂ ਦਾ ਹਾਕਮ ਜ਼ਿਕਰੀ ਦਾ ਪੁੱਤਰ ਅਲੀਅਜ਼ਰ ਸੀ। ਸ਼ਿਮਓਨੀਆਂ ਦਾ ਮਆਕਾਹ ਦਾ ਪੁੱਤਰ ਸ਼ਫਟਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11127', '13', '27', '17', 'ਲੇਵੀਆਂ ਦਾ, ਕਮੂਏਲ ਦਾ ਪੁੱਤਰ ਹਸ਼ਬਯਾਹ, ਹਾਰੂਨ ਦੀ ਅੰਸ ਦਾ ਸਾਦੋਕ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11128', '13', '27', '18', 'ਯਹੂਦਾਹ ਦਾ, ਦਾਊਦ ਦੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਅਲੀਹੂ। ਯਿੱਸਾਕਾਰ ਦਾ, ਮੀਕਾਏਲ ਦਾ ਪੁੱਤਰ ਆਮਰੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11129', '13', '27', '19', 'ਜ਼ਬੂਲੁਨ ਦਾ, ਓਬਦਯਾਹ ਦਾ ਪੁੱਤਰ ਯਿਸ਼ਮਅਯਾਹ। ਨਫ਼ਤਾਲੀ ਦਾ, ਅਜ਼ਰੀਏਲ ਦਾ ਪੁੱਤਰ ਯਰੀਮੋਥ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11130', '13', '27', '20', 'ਇਫ਼ਰਾਈਮੀਆਂ ਦਾ, ਅਜ਼ਜ਼ਯਾਹ ਦਾ ਪੁੱਤਰ ਹੋਸ਼ੇਆ। ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੀ ਗੋਤ ਦਾ, ਪਦਾਯਾਹ ਦਾ ਪੁੱਤਰ ਯੋਏਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11131', '13', '27', '21', 'ਮਨੱਸ਼ਹ ਦੇ ਅੱਧੇ ਗੋਤ ਦਾ ਗਿਲਆਦ ਵੱਲ ਜ਼ਕਰਯਾਹ ਦਾ ਪੁੱਤਰ ਯਿੱਦੋ। ਬਿਨਯਾਮੀਨ ਦਾ, ਅਬਨੇਰ ਦਾ ਪੁੱਤਰ ਯਅਸੀਏਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11132', '13', '27', '22', 'ਦਾਨ ਦਾ, ਯਰੋਹਾਮ ਦਾ ਪੁੱਤਰ ਅਜ਼ਰਏਲ। ਇਹ ਇਸਰਾਏਲ ਦੇ ਗੋਤਾਂ ਦੇ ਸਰਦਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11133', '13', '27', '23', 'ਅਤੇ ਦਾਊਦ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਨਾ ਕੀਤੀ ਜਿਹੜੇ ਵੀਹ ਸਾਲਾਂ ਅਤੇ ਇਸ ਤੋਂ ਘੱਟ ਉਮਰ ਵਾਲੇ ਸਨ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਬਚਨ ਕੀਤਾ ਸੀ ਕਿ ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਅਕਾਸ਼ ਦੇ ਤਾਰਿਆਂ ਵਾਂਗੂੰ ਵਧਾਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11134', '13', '27', '24', 'ਸਰੂਯਾਹ ਦੇ ਪੁੱਤਰ ਯੋਆਬ ਨੇ ਗਿਣਤੀ ਕਰਨ ਦਾ ਅਰੰਭ ਕੀਤਾ ਪਰ ਸਮਾਪਤ ਨਾ ਕੀਤਾ, ਇਸੇ ਕਾਰਨ ਕਿ ਇਸਰਾਏਲ ਉੱਤੇ ਕ੍ਰੋਧ ਹੋਇਆ ਅਤੇ ਉਹ ਗਿਣਤੀ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਦੇ ਇਤਿਹਾਸ ਦੇ ਵਰਨਣ ਵਿੱਚ ਨਹੀਂ ਲਿਖੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11135', '13', '27', '25', '¶ ਪਾਤਸ਼ਾਹ ਦੇ ਭੰਡਾਰਾਂ ਉੱਤੇ ਅਦੀਏਲ ਦਾ ਪੁੱਤਰ ਅਜ਼ਮਾਵਥ ਸੀ, ਅਤੇ ਖੇਤਾਂ ਵਿੱਚ, ਨਗਰਾਂ ਵਿੱਚ, ਪਿੰਡਾਂ ਵਿੱਚ ਅਤੇ ਗੜਾਂ ਵਿੱਚ ਦੇ ਭੰਡਾਰਾਂ ਉੱਤੇ ਉੱਜ਼ੀਯਾਹ ਦਾ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11136', '13', '27', '26', 'ਅਤੇ ਖੇਤਾਂ ਵਾਲਿਆਂ ਉੱਤੇ ਜਿਹੜੇ ਧਰਤੀ ਨੂੰ ਵਾਹੁੰਦੇ ਬੀਜਦੇ ਸਨ, ਕਲੂਬ ਦਾ ਪੁੱਤਰ ਅਜ਼ਰੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11137', '13', '27', '27', 'ਅਤੇ ਦਾਖ਼ ਦੇ ਬਾਗ਼ਾਂ ਉੱਤੇ ਸ਼ਿਮਈ ਰਾਮਾਥੀ ਸੀ, ਅਤੇ ਦਾਖ਼ ਦੀ ਪੈਦਾਵਾਰੀ ਉੱਤੇ ਅਤੇ ਦਾਖ਼ਰਸ ਦੇ ਭੰਡਾਰਾਂ ਉੱਤੇ ਜ਼ਬਦੀ ਸ਼ਿਫਮੀ ਵਾਲਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11138', '13', '27', '28', 'ਅਤੇ ਜ਼ੈਤੂਨ ਦੇ ਬਾਗ਼ਾਂ ਅਤੇ ਗੁੱਲਰ ਦੇ ਬੂਟਿਆਂ ਉੱਤੇ ਜਿਹੜੇ ਨਿਵਾਣਾਂ ਵਿੱਚ ਸਨ, ਬਆਲਹਾਨਾਨ ਗਦੇਰੀ ਸੀ, ਅਤੇ ਯੋਆਸ਼ ਤੇਲ ਦੇ ਭੰਡਾਰ ਉੱਤੇ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11139', '13', '27', '29', 'ਅਤੇ ਗਊਆਂ ਬਲ਼ਦਾਂ ਦੇ ਵੱਗਾਂ ਉੱਤੇ ਜਿਹੜੇ ਸ਼ਾਰੋਨ ਵਿੱਚ ਚਰਦੇ ਸਨ, ਸ਼ਿਟਰਈ ਸ਼ਾਰੋਨੀ ਸੀ ਅਤੇ ਅਦਲਾਇ ਦਾ ਪੁੱਤਰ ਸ਼ਾਫਾਟ ਉਨ੍ਹਾਂ ਵੱਗਾਂ ਉੱਤੇ ਸੀ ਜਿਹੜੇ ਨਿਵਾਣਾਂ ਵਿੱਚ ਚਰਦੇ ਹੁੰਦੇ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11140', '13', '27', '30', 'ਅਤੇ ਓਬੀਲ ਇਸਮਾਏਲੀ ਊਠਾਂ ਉੱਤੇ ਸੀ ਅਤੇ ਗਧੀਆਂ ਉੱਤੇ ਯਹਦੇਯਾਹ ਮੇਰੋਨੋਥੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11141', '13', '27', '31', 'ਅਤੇ ਯਾਜ਼ੀਜ਼ ਹਗਰੀ ਇੱਜੜਾਂ ਉੱਤੇ ਸੀ। ਇਹ ਸਭ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਦੇ ਮਾਲ ਉੱਤੇ ਠਹਿਰਾਏ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11142', '13', '27', '32', '¶ ਦਾਊਦ ਦਾ ਚਾਚਾ ਯੋਨਾਥਾਨ ਵੀ ਵਜ਼ੀਰ, ਬੁੱਧਵਾਨ ਤੇ ਲਿਖਾਰੀ ਸੀ, ਅਤੇ ਯਹੀਏਲ ਹਕਮੋਨੀ ਦਾ ਪੁੱਤਰ ਰਾਜਕੁਮਾਰਾਂ ਦੇ ਨਾਲ ਰਹਿੰਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11143', '13', '27', '33', 'ਅਤੇ ਅਹੀਥੋਫ਼ਲ ਪਾਤਸ਼ਾਹ ਦਾ ਮੰਤਰੀ ਸੀ ਅਤੇ ਹੂਸ਼ਈ ਅਰਕੀ ਪਾਤਸ਼ਾਹ ਦਾ ਮਿੱਤਰ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11144', '13', '27', '34', 'ਅਤੇ ਅਹੀਥੋਫ਼ਲ ਦੇ ਪਿੱਛੋਂ ਯਹੋਯਾਦਾ ਬਨਾਯਾਹ ਦਾ ਪੁੱਤਰ ਅਤੇ ਅਬਯਾਥਾਰ ਸਨ, ਅਤੇ ਯੋਆਬ ਪਾਤਸ਼ਾਹ ਦੇ ਦਲ ਦਾ ਸੈਨਾਪਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11145', '13', '28', '1', '¶ ਦਾਊਦ ਨੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰਿਆਂ ਸਰਦਾਰਾਂ ਨੂੰ, ਅਰਥਾਤ ਗੋਤਾਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਮੰਡਲੀਆਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ, ਜਿਹੜੇ ਵਾਰੋ-ਵਾਰੀ ਪਾਤਸ਼ਾਹ ਦੀ ਸੇਵਾ ਕਰਦੇ ਸਨ ਅਤੇ ਹਜ਼ਾਰਾਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ, ਸੈਂਕੜਿਆਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ, ਪਾਤਸ਼ਾਹ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਸਾਰੇ ਮਾਲ ਧਨ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ, ਹੁੱਦੇਦਾਰਾਂ ਨੂੰ, ਸੂਰਮਿਆਂ ਨੂੰ, ਅਤੇ ਸਾਰੇ ਮਹਾਂ ਬਲੀਆਂ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਕੱਠਿਆਂ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11146', '13', '28', '2', 'ਤਾਂ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਨੇ ਆਪਣੇ ਪੱਬਾਂ ਦੇ ਭਾਰ ਖੜਾ ਹੋ ਕੇ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਭਾਈਓ ਅਤੇ ਹੇ ਮੇਰੀ ਪਰਜਾ, ਮੇਰੀ ਸੁਣੋ! ਮੇਰੇ ਮਨ ਵਿੱਚ ਸੀ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਦੇ ਲਈ ਸੁੱਖ ਸਥਾਨ ਅਤੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੈਰਾਂ ਦੇ ਤਲੇ ਦੀ ਚੌਂਕੀ ਬਣਾਵਾਂ, ਅਤੇ ਮੈਂ ਉਸ ਦੇ ਬਣਾਉਣ ਦੇ ਲਈ ਤਿਆਰੀ ਕੀਤੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11147', '13', '28', '3', 'ਪਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੇਰੇ ਨਾਮ ਦੇ ਲਈ ਭਵਨ ਨਾ ਬਣਾ, ਕਿਉਂਕਿ ਤੂੰ ਇੱਕ ਯੋਧਾ ਹੈ ਅਤੇ ਤੂੰ ਲਹੂ ਵਹਾਇਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11148', '13', '28', '4', 'ਪਰੰਤੂ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਮੇਰੇ ਪਿਤਾ ਦੇ ਸਾਰੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਚੁਣ ਲਿਆ, ਜੋ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਉੱਤੇ ਸਦਾ ਤੱਕ ਪਾਤਸ਼ਾਹ ਹੋਵਾਂ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਯਹੂਦਾਹ ਨੂੰ ਆਗੂ ਹੋਣ ਦੇ ਲਈ ਚੁਣ ਕੇ ਕੱਢਿਆ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਮੇਰੇ ਪਿਤਾ ਦੇ ਪਰਿਵਾਰ ਨੂੰ ਅਤੇ ਮੇਰੇ ਪਿਤਾ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਮੈਨੂੰ ਪਸੰਦ ਕੀਤਾ, ਜੋ ਮੈਨੂੰ ਸਾਰੇ ਇਸਰਾਏਲ ਦਾ ਪਾਤਸ਼ਾਹ ਬਣਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11149', '13', '28', '5', 'ਅਤੇ ਮੇਰਿਆਂ ਸਾਰਿਆਂ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ (ਹਾਂ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਬਹੁਤ ਪੁੱਤਰ ਬਖਸ਼ ਦਿੱਤੇ ਹਨ) ਉਸ ਨੇ ਮੇਰੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਨੂੰ ਪਸੰਦ ਕੀਤਾ, ਤਾਂ ਕਿ ਯਹੋਵਾਹ ਦੇ ਰਾਜ ਵਿੱਚ ਇਸਰਾਏਲ ਦੀ ਗੱਦੀ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11150', '13', '28', '6', 'ਉਸ ਨੇ ਮੈਨੂੰ ਕਿਹਾ, ਤੇਰਾ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਮੇਰੇ ਲਈ ਭਵਨ ਅਤੇ ਦਰਬਾਰਾਂ ਨੂੰ ਬਣਾਵੇਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਉਸ ਨੂੰ ਚੁਣ ਲਿਆ ਹੈ, ਜੋ ਉਹ ਮੇਰਾ ਪੁੱਤਰ ਹੋਵੇ ਅਤੇ ਮੈਂ ਉਸ ਦਾ ਪਿਤਾ ਹੋਵਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11151', '13', '28', '7', 'ਅਤੇ ਜੇ ਉਹ ਮੇਰੇ ਨਿਆਂਵਾਂ ਅਤੇ ਮੇਰਿਆਂ ਹੁਕਮਾਂ ਦੇ ਮੰਨਣ ਵਿੱਚ ਪੱਕਾ ਰਹੇਗਾ, ਜਿਵੇਂ ਇਸ ਵੇਲੇ ਹੈ ਤਾਂ ਮੈਂ ਉਸ ਦਾ ਰਾਜ ਸਦਾ ਤੱਕ ਸਥਿਰ ਕਰਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11152', '13', '28', '8', 'ਇਸ ਲਈ ਹੁਣ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਵੇਖਦਿਆਂ, ਅਰਥਾਤ ਯਹੋਵਾਹ ਦੀ ਸਭਾ ਦੇ ਅੱਗੇ ਅਤੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੁਣਨ ਵਿੱਚ ਤੁਹਾਨੂੰ ਸਮਝਾਉਂਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਸਾਰੀਆਂ ਆਗਿਆਵਾਂ ਉੱਤੇ ਧਿਆਨ ਰੱਖੋ, ਅਤੇ ਉਸ ਦੀ ਖੋਜ ਕਰੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਇਸ ਚੰਗੇ ਦੇਸ ਦੇ ਮਾਲਕ ਹੋਵੋ ਅਤੇ ਆਪਣੇ ਪਿੱਛੋਂ ਆਪਣੀ ਸੰਤਾਨ ਨੂੰ ਸਦਾ ਦੇ ਅਧਿਕਾਰ ਲਈ ਛੱਡ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11153', '13', '28', '9', 'ਤੂੰ ਹੇ ਮੇਰੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ, ਤੂੰ ਆਪਣੇ ਪਿਤਾ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਜਾਣ ਅਤੇ ਦ੍ਰਿੜ੍ਹ ਮਨ ਨਾਲ, ਅਤੇ ਚਿੱਤ ਦੇ ਪ੍ਰੇਮ ਨਾਲ ਉਸ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਸਾਰਿਆਂ ਮਨਾਂ ਨੂੰ ਜਾਂਚਦਾ ਹੈ ਅਤੇ ਜੋ ਵਿਚਾਰ ਪੈਦਾ ਹੁੰਦੇ ਹਨ ਉਹਨਾਂ ਨੂੰ ਜਾਣਦਾ ਹੈ। ਜੇ ਤੂੰ ਉਸ ਨੂੰ ਖ਼ੋਜੇਂਗਾ ਤਾਂ ਉਹ ਤੈਨੂੰ ਮਿਲ ਜਾਵੇਗਾ ਪਰ ਜੇ ਤੂੰ ਉਸ ਨੂੰ ਤਿਆਗ ਦੇਵੇਂ ਤਾਂ ਉਹ ਤੈਨੂੰ ਸਦੀਪਕਾਲ ਤੱਕ ਤਿਆਗ ਦੇਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11154', '13', '28', '10', 'ਹੁਣ ਵੇਖ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਤੈਨੂੰ ਚੁਣਿਆ ਹੈ, ਤਾਂ ਕਿ ਤੂੰ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਲਈ ਇੱਕ ਭਵਨ ਬਣਾਵੇਂ। ਉੱਠ, ਤਕੜਾ ਹੋ ਅਤੇ ਉਸ ਨੂੰ ਬਣਾ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11155', '13', '28', '11', 'ਤਾਂ ਦਾਊਦ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਨੂੰ ਉਸ ਦੇ ਦਲਾਨਾਂ ਦਾ, ਉਸ ਦੇ ਘਰਾਂ ਦਾ, ਉਸ ਦੇ ਭੰਡਾਰਾਂ ਦਾ, ਉਸ ਦੀਆਂ ਉੱਪਰਲੀਆਂ ਕੋਠੜੀਆਂ ਦਾ, ਉਸ ਦੀਆਂ ਅੰਦਰਲੀਆਂ ਕੋਠੜੀਆਂ ਦਾ ਅਤੇ ਉਸ ਦੀ ਪ੍ਰਾਸਚਿੱਤ ਦੇ ਸਥਾਨ ਦਾ ਨਕਸ਼ਾ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11156', '13', '28', '12', 'ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਦਾ ਨਕਸ਼ਾ ਜਿਹੜਾ ਉਹ ਦੇ ਆਤਮਾ ਵਿੱਚ ਸੀ, ਅਰਥਾਤ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਵਿਹੜਿਆਂ ਦਾ, ਇਰਦ-ਗਿਰਦ ਦੀਆਂ ਕੋਠੜੀਆਂ ਦਾ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਦੇ ਭੰਡਾਰਾਂ ਦਾ, ਚੜ੍ਹਾਈਆਂ ਹੋਈਆਂ ਵਸਤਾਂ ਦੇ ਖਜ਼ਾਨਿਆਂ ਦਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11157', '13', '28', '13', 'ਅਤੇ ਜਾਜਕਾਂ ਤੇ ਲੇਵੀਆਂ ਦੀਆਂ ਵਾਰੀਆਂ ਦਾ, ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਟਹਿਲ ਸੇਵਾ ਦੇ ਸਾਰੇ ਕਾਰਜ ਦੇ ਲਈ, ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਭਗਤੀ ਦੇ ਸਾਰੇ ਭਾਂਡਿਆ ਦੇ ਲਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11158', '13', '28', '14', 'ਅਤੇ ਸੋਨੇ ਦੇ ਭਾਂਡਿਆ ਦੇ ਲਈ ਸੋਨਾ ਤੋਲ ਕੇ ਦਿੱਤਾ, ਹਰੇਕ ਪ੍ਰਕਾਰ ਦੀ ਸੇਵਾ ਦੇ ਸਾਰੇ ਭਾਂਡਿਆ ਦੇ ਲਈ ਅਤੇ ਚਾਂਦੀ ਦੇ ਸਾਰੇ ਭਾਂਡਿਆ ਦੇ ਲਈ ਚਾਂਦੀ ਤੋਲ ਦਿੱਤੀ, ਸਭ ਪ੍ਰਕਾਰ ਦੀ ਟਹਿਲ ਸੇਵਾ ਦੇ ਸਾਰੇ ਭਾਂਡਿਆ ਦੇ ਲਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11159', '13', '28', '15', 'ਅਤੇ ਸੁਨਹਿਰੀ ਦੀਵਟ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸੁਨਹਿਰੀ ਦੀਵਿਆਂ ਦੇ ਲਈ ਵੀ ਤੋਲ ਨਾਲ ਦਿੱਤਾ ਹਰੇਕ ਦੀਵਟ ਅਤੇ ਉਸ ਦੇ ਦੀਵਿਆਂ ਦੇ ਲਈ ਸੋਨਾ ਤੋਲ ਕੇ ਦਿੱਤਾ ਅਤੇ ਚਾਂਦੀ ਦੀਆਂ ਦੀਵਟਾਂ ਦੇ ਲਈ ਚਾਂਦੀ ਤੋਲ ਦਿੱਤੀ, ਹਰੇਕ ਦੀਵਟ ਅਤੇ ਉਸ ਦੇ ਦੀਵਿਆਂ ਦੇ ਲਈ, ਜਿਵੇਂ ਹਰੇਕ ਦੀਵਟ ਦੇ ਕੰਮ ਲਈ ਜ਼ਰੂਰੀ ਸੀ, ਚਾਂਦੀ ਤੋਲ ਨਾਲ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11160', '13', '28', '16', 'ਅਤੇ ਚੜਾਵੇ ਦੀ ਰੋਟੀ ਦੀਆਂ ਮੇਜ਼ਾਂ ਦੀ ਮਿਣਤੀ ਦੇ ਅਨੁਸਾਰ ਹਰੇਕ ਮੇਜ਼ ਲਈ ਸੋਨਾ ਤੋਲ ਦਿੱਤਾ ਅਤੇ ਚਾਂਦੀ ਦੀਆਂ ਮੇਜ਼ਾਂ ਦੇ ਲਈ ਚਾਂਦੀ ਤੋਲ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11161', '13', '28', '17', 'ਕਾਂਟਿਆਂ, ਬਾਟੀਆਂ ਅਤੇ ਕਟੋਰਿਆਂ ਦੇ ਲਈ ਕੁੰਦਨ ਸੋਨਾ ਦਿੱਤਾ, ਅਤੇ ਸੁਨਹਿਰੀ ਛੰਨਿਆਂ ਦੇ ਲਈ ਹਰੇਕ ਛੰਨੇ ਦੇ ਲਈ ਸੋਨਾ ਤੋਲ ਨਾਲ ਦਿੱਤਾ ਅਤੇ ਚਾਂਦੀ ਦੇ ਛੰਨਿਆਂ ਦੇ ਲਈ ਹਰੇਕ ਛੰਨੇ ਦੇ ਲਈ ਚਾਂਦੀ ਤੋਲ ਕੇ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11162', '13', '28', '18', 'ਅਤੇ ਧੂਪ ਦੀ ਜਗਵੇਦੀ ਦੇ ਲਈ ਕੁੰਦਨ ਸੋਨਾ ਤੋਲ ਦਿੱਤਾ ਅਤੇ ਕਰੂਬੀਆਂ ਦੇ ਸੁਨਹਿਰੀ ਰਥ ਦੇ ਨਮੂਨੇ ਦੇ ਅਨੁਸਾਰ ਜਿਹੜੇ ਖੰਭ ਪਸਾਰੇ ਹੋਏ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਉੱਤੇ ਪੜਦਾ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11163', '13', '28', '19', 'ਦਾਊਦ ਬੋਲਿਆ, ਇਹ ਸੱਭੇ ਲਿਖਤ ਨਾਲ ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਹੱਥ ਦੇ ਰਾਹੀਂ ਜੋ ਮੇਰੇ ਉੱਤੇ ਸੀ ਇਸ ਨਕਸ਼ੇ ਦੇ ਸਾਰੇ ਕੰਮ ਮੈਨੂੰ ਸਿਖਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11164', '13', '28', '20', 'ਅਤੇ ਦਾਊਦ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਨੂੰ ਆਖਿਆ, ਤਕੜਾ ਅਤੇ ਸੂਰਮਾ ਹੋ ਅਤੇ ਕੰਮ ਕਰ, ਨਾ ਡਰੀਂ ਅਤੇ ਨਾ ਘਬਰਾਵੀਂ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਅਰਥਾਤ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਤੇਰੇ ਅੰਗ-ਸੰਗ ਹੈ, ਉਹ ਤੈਨੂੰ ਨਾ ਭੁੱਲੇਗਾ ਨਾ ਤੈਨੂੰ ਤਿਆਗੇਗਾ ਜਦ ਤੱਕ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਟਹਿਲ ਸੇਵਾ ਲਈ ਸਾਰਾ ਕੰਮ ਸੰਪੂਰਨ ਨਾ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11165', '13', '28', '21', 'ਅਤੇ ਵੇਖ, ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਦੀਆਂ ਟੋਲੀਆਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੀ ਸਾਰੀ ਟਹਿਲ ਸੇਵਾ ਦੇ ਲਈ ਹਾਜ਼ਰ ਹਨ ਅਤੇ ਹਰ ਪਰਕਾਰ ਦੇ ਕਾਰਜ ਲਈ ਸਾਰੇ ਪੁਰਸ਼ ਜਿਹੜੇ ਹਰ ਪਰਕਾਰ ਦੀ ਸੇਵਾ ਵਿੱਚ ਚਤਰ ਹਨ, ਤੇਰੇ ਨਾਲ ਹੋਣਗੇ, ਸਰਦਾਰ ਅਤੇ ਸਾਰੇ ਲੋਕ ਤੇਰੀ ਆਗਿਆ ਵਿੱਚ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11166', '13', '29', '1', '¶ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਨੇ ਸਾਰੀ ਸਭਾ ਨੂੰ ਆਖਿਆ, ਮੇਰਾ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਜੋ ਇਕੱਲਾ ਪਰਮੇਸ਼ੁਰ ਨੇ ਚੁਣ ਲਿਆ ਹੈ, ਉਹ ਬਾਲਕ ਅਤੇ ਮਾਸੂਮ ਹੈ, ਪਰ ਕੰਮ ਬਹੁਤ ਵੱਡਾ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਭਵਨ ਮਨੁੱਖ ਦੇ ਲਈ ਨਹੀਂ ਸਗੋਂ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11167', '13', '29', '2', 'ਮੈਂ ਤਾਂ ਆਪਣੀ ਸਾਰੀ ਸ਼ਕਤੀ ਨਾਲ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹੈਕਲ ਦੇ ਲਈ ਤਿਆਰੀ ਕੀਤੀ ਹੈ, ਸੋਨੇ ਦੀਆਂ ਵਸਤਾਂ ਦੇ ਲਈ ਸੋਨਾ, ਚਾਂਦੀ ਦੀਆਂ ਵਸਤਾਂ ਦੇ ਲਈ ਚਾਂਦੀ, ਪਿੱਤਲ ਦੀਆਂ ਵਸਤਾਂ ਦੇ ਲਈ ਪਿੱਤਲ, ਲੋਹੇ ਵਾਲੀਆਂ ਵਸਤਾਂ ਲਈ ਲੋਹਾ, ਲੱਕੜ ਗੜ੍ਹਾਂ ਦੇ ਲਈ ਲੱਕੜ, ਬਲੌਰੀ ਪੱਥਰ, ਜੜਨ ਘੜਨ ਲਈ ਭਾਂਤ-ਭਾਂਤ ਦੇ ਰੰਗੀਲੇ ਪੱਥਰ, ਹਰੇਕ ਪਰਕਾਰ ਦੇ ਅਨਮੋਲ ਪੱਥਰ ਅਤੇ ਬੇਅੰਤ ਚਿੱਟੇ ਪੱਥਰ ਤਿਆਰ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11168', '13', '29', '3', 'ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣਾ ਮਨ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਉੱਤੇ ਲਾਇਆ ਹੈ, ਇਸ ਲਈ ਮੈਂ ਇਸ ਤੋਂ ਇਲਾਵਾ ਜੋ ਮੈਂ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਲਈ ਤਿਆਰ ਕਰ ਛੱਡਿਆ, ਮੈਂ ਆਪਣੇ ਨਿੱਜ ਧਨ ਵਿੱਚੋਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਲਈ ਸੋਨਾ ਅਤੇ ਚਾਂਦੀ ਦਿੰਦਾ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11169', '13', '29', '4', 'ਅਰਥਾਤ ਤਿੰਨ ਹਜ਼ਾਰ ਕਤਾਰ ਸੋਨਾ ਓਫੀਰੀ ਸੋਨੇ ਤੋਂ, ਅਤੇ ਸੱਤ ਹਜ਼ਾਰ ਕੰਤਾਰ ਖਰੀ ਚਾਂਦੀ ਸਥਾਨ ਦੀਆਂ ਕੰਧਾਂ ਤੇ ਮੜ੍ਹਨ ਲਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11170', '13', '29', '5', 'ਉਹ ਸੋਨਾ ਸੋਨੇ ਦੀਆਂ ਵਸਤਾਂ ਦੇ ਲਈ, ਅਤੇ ਚਾਂਦੀ ਦੀਆਂ ਵਸਤਾਂ ਦੇ ਲਈ, ਅਤੇ ਕਾਰੀਗਰੀਆਂ ਦੇ ਹਰੇਕ ਪ੍ਰਕਾਰ ਦੇ ਕੰਮ ਦੇ ਲਈ ਹੈ। ਅਤੇ ਅਜਿਹਾ ਕਿਹੜਾ ਹੈ ਜੋ ਮਨ ਦੇ ਪ੍ਰੇਮ ਨਾਲ ਭੇਟਾਂ ਚੜ੍ਹਾ ਕੇ ਯਹੋਵਾਹ ਦੇ ਲਈ ਆਪਣੇ ਆਪ ਨੂੰ ਅਰਪਣ ਕਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11171', '13', '29', '6', 'ਤਦ ਪਿਤਾਵਾਂ ਦੀਆਂ ਕੁਲਾਂ ਦੇ ਸਰਦਾਰਾਂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਗੋਤਾਂ ਦੇ ਸਰਦਾਰਾਂ ਅਤੇ ਹਜ਼ਾਰਾਂ ਅਤੇ ਸੈਂਕੜਿਆਂ ਦੇ ਸਰਦਾਰਾਂ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਰਾਜ ਕਾਜ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਮਨ ਦੇ ਪ੍ਰੇਮ ਨਾਲ ਭੇਟਾਂ ਚੜ੍ਹਾਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11172', '13', '29', '7', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੀ ਟਹਿਲ ਸੇਵਾ ਲਈ ਇੱਕ ਸੌ ਅਠਾਸੀ ਟਨ ਸੋਨਾ ਅਤੇ ਦਸ ਹਜ਼ਾਰ ਮੋਹਰਾਂ ਅਤੇ ਲੱਗਭੱਗ ਤਿੰਨ ਸੌ ਪੰਝੱਤਰ ਟਨ ਚਾਂਦੀ ਅਤੇ ਛੇ ਸੌ ਪੰਝੱਤਰ ਟਨ ਪਿੱਤਲ ਅਤੇ ਤਿੰਨ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਟਨ ਲੋਹਾ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11173', '13', '29', '8', 'ਅਤੇ ਜਿਨ੍ਹਾਂ ਦੇ ਕੋਲ ਅਣਮੋਲਕ ਪੱਥਰ ਸਨ, ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਯਹੀਏਲ ਗੇਰਸ਼ੋਨੀ ਦੇ ਹੱਥੀਂ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਖਜ਼ਾਨੇ ਵਿੱਚ ਦੇ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11174', '13', '29', '9', 'ਤਾਂ ਲੋਕਾਂ ਨੇ ਵੱਡਾ ਅਨੰਦ ਕੀਤਾ ਇਸ ਕਾਰਨ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਮਨ ਦੇ ਪ੍ਰੇਮ ਨਾਲ ਭੇਟਾਂ ਦਿੱਤੀਆਂ ਸਨ, ਕਿਉਂ ਜੋ ਸਿੱਧੇ ਮਨ ਨਾਲ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਲਈ ਭੇਟਾਂ ਚੜ੍ਹਾਈਆਂ ਸਨ ਅਤੇ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਨੇ ਵੀ ਬਹੁਤ ਅਨੰਦ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11175', '13', '29', '10', '¶ ਇਸ ਲਈ ਦਾਊਦ ਨੇ ਸਾਰੀ ਸਭਾ ਦੇ ਅੱਗੇ ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕੀਤਾ ਅਤੇ ਦਾਊਦ ਨੇ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ ਸਾਡੇ ਪਿਤਾ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਸਦੀਪਕਾਲ ਤੱਕ ਧੰਨ ਹੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11176', '13', '29', '11', 'ਹੇ ਯਹੋਵਾਹ, ਵਡਿਆਈ, ਸ਼ਕਤੀ, ਪਰਤਾਪ, ਫ਼ਤਹ ਅਤੇ ਮਹਿਮਾ ਤੇਰੀ ਹੀ ਹੈ, ਕਿਉਂ ਜੋ ਸੱਭੋ ਕੁਝ ਜਿਹੜਾ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਦੇ ਵਿੱਚ ਹੈ ਤੇਰਾ ਹੀ ਹੈ। ਹੇ ਯਹੋਵਾਹ, ਰਾਜ ਤੇਰਾ ਹੀ ਹੈ, ਤੂੰ ਸਭਨਾਂ ਦੇ ਸਿਰ ਉੱਤੇ ਅੱਤ ਉੱਚੇ ਤੋਂ ਉੱਚਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11177', '13', '29', '12', 'ਧਨ, ਮਾਯਾ ਅਤੇ ਪਤ ਤੇਰੀ ਵੱਲੋਂ ਹੀ ਆਉਂਦੀਆਂ ਹਨ ਅਤੇ ਤੂੰ ਸਾਰਿਆਂ ਦੇ ਸਿਰ ਉੱਤੇ ਰਾਜ ਕਰਦਾ ਹੈਂ, ਅਤੇ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਸ਼ਕਤੀ ਅਤੇ ਬਲ ਹਨ, ਅਤੇ ਤੇਰੇ ਅਧੀਨ ਹੈ ਜੋ ਵਡਿਆਈ ਅਤੇ ਬਲ ਸਾਰਿਆਂ ਨੂੰ ਬਖ਼ਸ਼ੇਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11178', '13', '29', '13', 'ਹੁਣ ਇਸ ਲਈ ਹੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ, ਅਸੀਂ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਦੇ ਹਾਂ ਅਤੇ ਤੇਰੇ ਪ੍ਰਤਾਪ ਵਾਲੇ ਨਾਮ ਦੀ ਮਹਿਮਾ ਕਰਦੇ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11179', '13', '29', '14', 'ਪਰ ਮੈਂ ਕੌਣ ਅਤੇ ਮੇਰੀ ਪਰਜਾ ਕੌਣ, ਜੋ ਅਸੀਂ ਇਸ ਪ੍ਰਕਾਰ ਮਨ ਦੇ ਪ੍ਰੇਮ ਨਾਲ ਭੇਟਾਂ ਚੜ੍ਹਾਉਣ ਦੀ ਸ਼ਕਤੀ ਰੱਖੀਏ? ਕਿਉਂ ਜੋ ਸਾਰੀਆਂ ਵਸਤਾਂ ਤੇਰੀ ਵੱਲੋਂ ਹੀ ਆਉਂਦੀਆਂ ਹਨ ਅਤੇ ਤੇਰੇ ਹੱਥ ਦੀ ਦਾਤ ਤੋਂ ਅਸੀਂ ਤੈਨੂੰ ਦਿੱਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11180', '13', '29', '15', 'ਅਸੀਂ ਤਾਂ ਆਪਣੇ ਪੁਰਖਿਆਂ ਵਾਂਗੂੰ ਤੇਰੇ ਅੱਗੇ ਓਪਰੇ ਅਤੇ ਰਾਹੀ ਹਾਂ, ਧਰਤੀ ਉੱਤੇ ਸਾਡੇ ਦਿਨ ਛਾਂ ਵਾਂਗੂੰ ਹਨ ਅਤੇ ਕੁਝ ਠਿਕਾਣਾ ਹੈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11181', '13', '29', '16', 'ਹੇ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ, ਇਹ ਸਭ ਭੰਡਾਰ ਜਿਹੜਾ ਅਸੀਂ ਇਕੱਠਾ ਕੀਤਾ ਹੈ, ਕਿ ਤੇਰੇ ਪਵਿੱਤਰ ਨਾਮ ਦੇ ਲਈ ਇੱਕ ਭਵਨ ਬਣਾਈਏ ਤੇਰੇ ਹੀ ਹੱਥੋਂ ਆਇਆ ਹੈ ਅਤੇ ਸਭ ਤੇਰਾ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11182', '13', '29', '17', 'ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਂ ਇਸ ਗੱਲ ਨੂੰ ਵੀ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੂੰ ਮਨ ਨੂੰ ਜਾਂਚਦਾ ਹੈਂ ਅਤੇ ਸਚਿਆਈ ਤੈਨੂੰ ਚੰਗੀ ਲੱਗਦੀ ਹੈ, ਅਤੇ ਮੈਂ ਤਾਂ ਆਪਣੇ ਮਨ ਦੀ ਸਚਿਆਈ ਨਾਲ ਇਹ ਸਭ ਕੁਝ ਮਨ ਦੇ ਪ੍ਰੇਮ ਨਾਲ ਚੜ੍ਹਾਇਆ ਹੈ ਅਤੇ ਮੈਂ ਵੱਡੀ ਸ਼ਾਂਤੀ ਨਾਲ ਇਹ ਵੀ ਦੇਖਿਆ ਜੋ ਤੇਰੀ ਪਰਜਾ ਜਿਹੜੀ ਇੱਥੇ ਹਾਜ਼ਰ ਹੈ, ਮਨ ਦੇ ਪ੍ਰੇਮ ਨਾਲ ਤੇਰੇ ਲਈ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11183', '13', '29', '18', 'ਹੇ ਯਹੋਵਾਹ ਸਾਡੇ ਪਿਤਾਵਾਂ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ, ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਆਪਣੀ ਪਰਜਾ ਦੇ ਹਿਰਦਿਆਂ ਦੇ ਧਿਆਨ ਅਤੇ ਵਿਚਾਰਾਂ ਵਿੱਚ ਸਦਾ ਇਹ ਦ੍ਰਿੜ੍ਹ ਕਰ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਮਨਾਂ ਨੂੰ ਆਪਣੇ ਲਈ ਤਿਆਰ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11184', '13', '29', '19', 'ਅਤੇ ਮੇਰੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਨੂੰ ਸੱਚਾ ਮਨ ਬਖਸ਼ ਤਾਂ ਜੋ ਉਹ ਤੇਰਿਆਂ ਹੁਕਮਾਂ ਅਤੇ ਸਾਖੀਆਂ ਬਿਧੀਆਂ ਦੀ ਪਾਲਨਾ ਕਰੇ ਅਤੇ ਇੰਨ੍ਹਾਂ ਸਭਨਾਂ ਦੇ ਅਨੁਸਾਰ ਚੱਲੇ ਅਤੇ ਉਸ ਭਵਨ ਨੂੰ ਉਸਾਰੇ, ਜਿਸ ਦੇ ਲਈ ਮੈਂ ਤਿਆਰੀ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11185', '13', '29', '20', 'ਤਦ ਦਾਊਦ ਨੇ ਸਾਰੀ ਸਭਾ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਹੁਣ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਧੰਨ ਆਖੋ! ਤਾਂ ਸਾਰੀ ਸਭਾ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾ ਕੀਤੀ ਅਤੇ ਆਪੋ ਆਪਣੇ ਸਿਰ ਝੁਕਾ ਕੇ ਯਹੋਵਾਹ ਨੂੰ ਅਤੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11186', '13', '29', '21', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਅਗਲੇ ਦਿਨ ਸਵੇਰ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਲਈ ਬਲੀਦਾਨਾਂ ਨੂੰ ਬਲੀਦਾਨ ਕੀਤਾ, ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਲਈ ਹੋਮ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਈਆਂ, ਅਰਥਾਤ ਇੱਕ ਹਜ਼ਾਰ ਬਲ਼ਦ, ਇੱਕ ਹਜ਼ਾਰ ਛੱਤਰਾ, ਅਤੇ ਇੱਕ ਹਜ਼ਾਰ ਲੇਲਾ, ਉਨ੍ਹਾਂ ਦੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਬੇਅੰਤ ਬਲੀਆਂ ਸਣੇ ਜੋ ਸਾਰੀ ਇਸਰਾਏਲ ਦੇ ਲਈ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11187', '13', '29', '22', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸੇ ਦਿਨ ਵੱਡੇ ਅਨੰਦ ਨਾਲ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਖਾਧਾ ਪੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਫੇਰ ਦੂਜੀ ਵਾਰੀ ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਨੂੰ ਪਾਤਸ਼ਾਹ ਠਹਿਰਾਇਆ ਅਤੇ ਉਹ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਲਈ ਪ੍ਰਧਾਨ ਹੋਣ ਲਈ ਮਸਹ ਕੀਤਾ, ਅਤੇ ਸਾਦੋਕ ਨੂੰ ਜਾਜਕ ਹੋਣ ਦੇ ਲਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11188', '13', '29', '23', 'ਅਖ਼ੀਰ, ਸੁਲੇਮਾਨ ਯਹੋਵਾਹ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਰਾਜਾ ਹੋ ਕੇ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਥਾਂ ਬਿਰਾਜਮਾਨ ਹੋਇਆ ਅਤੇ ਧਨ ਸੰਪਤੀ ਵਾਲਾ ਹੋਇਆ ਅਤੇ ਸਾਰਾ ਇਸਰਾਏਲ ਉਸ ਦੀ ਆਗਿਆਕਾਰੀ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11189', '13', '29', '24', 'ਅਤੇ ਸਾਰੇ ਸਰਦਾਰ, ਸੂਰਮੇ, ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਦੇ ਸਾਰੇ ਪੁੱਤਰ ਵੀ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਦੇ ਆਗਿਆਕਾਰੀ ਹੋਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11190', '13', '29', '25', 'ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਵੇਖਣ ਵਿੱਚ ਸੁਲੇਮਾਨ ਦੀ ਵੱਡੀ ਮਹਿਮਾ ਕੀਤੀ ਅਤੇ ਉਸ ਨੂੰ ਅਜਿਹਾ ਰਾਜ ਦਾ ਤੇਜ ਬਖ਼ਸ਼ ਦਿੱਤਾ, ਜਿਹੋ ਜਿਹਾ ਉਸ ਤੋਂ ਪਹਿਲੋਂ ਇਸਰਾਏਲ ਵਿੱਚ ਕਿਸੇ ਰਾਜੇ ਦਾ ਨਹੀਂ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11191', '13', '29', '26', '¶ ਦਾਊਦ, ਯੱਸੀ ਦਾ ਪੁੱਤਰ ਸਾਰੇ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11192', '13', '29', '27', 'ਉਹ ਸਮਾਂ ਜਿਸ ਵਿੱਚ ਉਹ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰ ਰਿਹਾ ਸੀ ਸੋ ਚਾਲ੍ਹੀ ਸਾਲਾਂ ਦਾ ਸੀ, ਸੱਤ ਸਾਲ ਉਸ ਨੇ ਹਬਰੋਨ ਵਿੱਚ ਰਾਜ ਕੀਤਾ ਸੀ ਅਤੇ ਤੇਤੀ ਸਾਲ ਤੱਕ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11193', '13', '29', '28', 'ਉਹ ਚੰਗੀ ਲੰਮੀ ਅਵਸਥਾ ਵਿੱਚ ਜੀਉਣ, ਧਨ ਅਤੇ ਪਤ ਨਾਲ ਪੂਰੀ ਤਰ੍ਹਾਂ ਪੂਰਨ ਹੋ ਕੇ ਮਰ ਗਿਆ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਉਸ ਦੇ ਥਾਂ ਪਾਤਸ਼ਾਹ ਹੋਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11194', '13', '29', '29', 'ਅਤੇ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਦਾ ਵਿਰਤਾਂਤ ਆਦ ਤੋਂ ਲੈ ਕੇ ਅੰਤ ਤੱਕ, ਵੇਖੋ, ਉਹ ਸਮੂਏਲ ਅਗੰਮ ਗਿਆਨੀ ਦੇ ਇਤਿਹਾਸ ਵਿੱਚ ਅਤੇ ਨਾਥਾਨ ਨਬੀ ਦੇ ਇਤਿਹਾਸ ਵਿੱਚ ਅਤੇ ਗਾਦ ਅਗੰਮ ਗਿਆਨੀ ਦੇ ਇਤਿਹਾਸ ਵਿੱਚ ਲਿਖਿਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11195', '13', '29', '30', 'ਅਰਥਾਤ ਉਸ ਦੇ ਸਾਰੇ ਰਾਜ ਅਤੇ ਬਲ ਦਾ ਵਰਨਣ ਅਤੇ ਜਿਹੜੇ-ਜਿਹੜੇ ਸਮੇਂ ਉਸ ਉੱਤੇ ਅਤੇ ਇਸਰਾਏਲ ਉੱਤੇ ਅਤੇ ਸਾਰੇ ਦੇਸਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਰਾਜਧਾਨੀਆਂ ਉੱਤੇ ਵਰਤਮਾਨ ਹੋਏ ਸਨ ਉਨ੍ਹਾਂ ਦਾ ਹਾਲ ਸਭ ਲਿਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11196', '14', '1', '1', '¶ ਦਾਊਦ ਦਾ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਆਪਣੇ ਰਾਜ ਉੱਤੇ ਦ੍ਰਿੜ੍ਹ ਹੋ ਗਿਆ, ਯਹੋਵਾਹ ਉਹ ਦਾ ਪਰਮੇਸ਼ੁਰ ਉਹ ਦੇ ਨਾਲ ਸੀ ਅਤੇ ਉਹ ਨੂੰ ਬਹੁਤ ਵਧਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11197', '14', '1', '2', 'ਸੁਲੇਮਾਨ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨਾਲ ਅਰਥਾਤ ਹਜ਼ਾਰਾਂ ਤੇ ਸੈਂਕੜਿਆਂ ਦੇ ਸਰਦਾਰਾਂ, ਨਿਆਂਈਆਂ ਤੇ ਸਾਰੇ ਅਧਿਕਾਰੀਆਂ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਮੁਖੀਆਂ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11198', '14', '1', '3', 'ਸੁਲੇਮਾਨ ਸਾਰੀ ਸਭਾ ਦੇ ਨਾਲ ਉਸ ਉੱਚੇ ਥਾਂ ਨੂੰ ਗਿਆ ਜੋ ਗਿਬਓਨ ਵਿੱਚ ਸੀ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮੰਡਲੀ ਦਾ ਤੰਬੂ ਜਿਸ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਮੂਸਾ ਨੇ ਉਜਾੜ ਵਿੱਚ ਬਣਾਇਆ ਸੀ, ਉੱਥੇ ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11199', '14', '1', '4', 'ਪਰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਦੂਕ ਨੂੰ ਦਾਊਦ ਕਿਰਯਥ-ਯਾਰੀਮ ਤੋਂ ਉਸ ਥਾਂ ਲੈ ਆਇਆ ਸੀ ਜੋ ਦਾਊਦ ਨੇ ਉਹ ਦੇ ਲਈ ਤਿਆਰ ਕੀਤਾ ਸੀ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉਹ ਦੇ ਲਈ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇੱਕ ਤੰਬੂ ਖੜ੍ਹਾ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11200', '14', '1', '5', 'ਪਿੱਤਲ ਦੀ ਜੋ ਜਗਵੇਦੀ ਊਰੀ ਦੇ ਪੁੱਤਰ ਹੂਰ ਦੇ ਪੋਤੇ ਬਸਲਏਲ ਨੇ ਬਣਾਈ ਸੀ, ਉੱਥੇ ਯਹੋਵਾਹ ਦੇ ਡੇਰੇ ਦੇ ਸਾਹਮਣੇ ਸੀ, ਜਿੱਥੇ ਸੁਲੇਮਾਨ ਤੇ ਸਭਾ ਉਸਤਤ ਕਰਦੇ ਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11201', '14', '1', '6', 'ਸੁਲੇਮਾਨ ਉੱਧਰ ਯਹੋਵਾਹ ਦੇ ਸਾਹਮਣੇ ਵਾਲੀ ਪਿੱਤਲ ਦੀ ਜਗਵੇਦੀ ਦੇ ਕੋਲ ਉੱਪਰ ਵੱਲ ਗਿਆ ਜੋ ਮੰਡਲੀ ਦੇ ਤੰਬੂ ਕੋਲ ਸੀ, ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਇੱਕ ਹਜ਼ਾਰ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11202', '14', '1', '7', 'ਉਸੇ ਰਾਤ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸੁਲੇਮਾਨ ਨੂੰ ਦਰਸ਼ਣ ਦਿੱਤਾ ਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਮੰਗ ਮੈਂ ਤੈਨੂੰ ਕੀ ਦੇਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11203', '14', '1', '8', 'ਸੁਲੇਮਾਨ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਆਪ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਉੱਤੇ ਵੱਡੀ ਦਯਾ ਕੀਤੀ ਅਤੇ ਉਹ ਦੇ ਥਾਂ ਮੈਨੂੰ ਪਾਤਸ਼ਾਹ ਬਣਾਇਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11204', '14', '1', '9', 'ਹੁਣ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ, ਜੋ ਬਚਨ ਤੂੰ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਨਾਲ ਕੀਤਾ ਉਹ ਕਾਇਮ ਰਹੇ ਕਿਉਂ ਜੋ ਤੂੰ ਮੈਨੂੰ ਅਜਿਹੀ ਪਰਜਾ ਦਾ ਰਾਜਾ ਬਣਾਇਆ ਜੋ ਧਰਤੀ ਦੀ ਧੂੜ ਵਾਂਗੂੰ ਬਹੁਤ ਜ਼ਿਆਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11205', '14', '1', '10', 'ਜੋ ਤੂੰ ਮੈਨੂੰ ਬੁੱਧ ਤੇ ਗਿਆਨ ਦੇ ਕਿ ਮੈਂ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਅੱਗੇ ਅੰਦਰ ਬਾਹਰ ਆਇਆ ਜਾਇਆ ਕਰਾਂ ਕਿਉਂ ਜੋ ਤੇਰੀ ਐਨੀ ਵੱਡੀ ਪਰਜਾ ਦਾ ਨਿਆਂ ਕੌਣ ਕਰ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11206', '14', '1', '11', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸੁਲੇਮਾਨ ਨੂੰ ਆਖਿਆ, ਇਸ ਲਈ ਜੋ ਤੇਰੇ ਮਨ ਵਿੱਚ ਇਹ ਗੱਲ ਸੀ ਅਤੇ ਤੂੰ ਨਾ ਤਾਂ ਧਨ ਦੌਲਤ, ਨਾ ਪਤ, ਨਾ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਪ੍ਰਾਣ ਮੰਗੇ ਤੇ ਨਾ ਹੀ ਵੱਡੀ ਉਮਰ ਮੰਗੀ ਸਗੋਂ ਤੂੰ ਆਪਣੇ ਲਈ ਬੁੱਧ ਤੇ ਗਿਆਨ ਮੰਗਿਆ ਤਾਂ ਜੋ ਮੇਰੀ ਇਸ ਪਰਜਾ ਦਾ ਨਿਆਂ ਕਰੇਂ ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਤੈਨੂੰ ਪਾਤਸ਼ਾਹ ਬਣਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11207', '14', '1', '12', 'ਬੁੱਧ ਤੇ ਗਿਆਨ ਤੈਨੂੰ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ ਤੇ ਨਾਲੇ ਤੈਨੂੰ ਬਹੁਤ ਧਨ ਦੌਲਤ ਤੇ ਸਭ ਕੁਝ ਦਿਆਂਗਾ ਜੋ ਨਾ ਤਾਂ ਤੇਰੇ ਤੋਂ ਪਹਿਲਾਂ ਦੇ ਪਾਤਸ਼ਾਹ ਦੇ ਕੋਲ ਸੀ ਤੇ ਨਾ ਹੀ ਤੇਰੇ ਮਗਰੋਂ ਆਉਣ ਵਾਲਿਆਂ ਦੇ ਕੋਲ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11208', '14', '1', '13', 'ਸੁਲੇਮਾਨ ਗਿਬਓਨ ਦੇ ਉੱਚੇ ਥਾਂ ਤੋਂ ਮਿਲਾਪ ਵਾਲੇ ਤੰਬੂ ਦੇ ਅੱਗਿਓਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਇਆ ਅਤੇ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11209', '14', '1', '14', '¶ ਸੁਲੇਮਾਨ ਨੇ ਰੱਥ ਤੇ ਸਵਾਰ ਇਕੱਠੇ ਕਰ ਲਏ ਅਤੇ ਉਹ ਦੇ ਕੋਲ ਚੌਦਾਂ ਸੌ ਰੱਥ ਅਤੇ ਬਾਰਾਂ ਹਜ਼ਾਰ ਘੋੜ ਸਵਾਰ ਸਨ ਅਤੇ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਰੱਥਾਂ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਪਾਤਸ਼ਾਹ ਦੇ ਕੋਲ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11210', '14', '1', '15', 'ਪਾਤਸ਼ਾਹ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਚਾਂਦੀ ਤੇ ਸੋਨੇ ਨੂੰ ਪੱਥਰਾਂ ਵਾਂਗੂੰ ਅਤੇ ਦਿਆਰ ਦੇ ਦਰਖ਼ਤਾਂ ਨੂੰ ਗੁੱਲਰ ਦੇ ਉਨ੍ਹਾਂ ਦਰਖ਼ਤਾਂ ਵਾਂਗੂੰ ਕਰ ਦਿੱਤਾ ਜੋ ਬੇਟ ਵਿੱਚ ਬਹੁਤ ਹੁੰਦੇ ਹਨ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਕੋਲ ਜੋ ਘੋੜੇ ਸਨ ਉਹ ਮਿਸਰ ਤੋਂ ਆਉਂਦੇ ਸਨ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਵਪਾਰੀ ਹੇੜਾਂ ਦਾ ਮੁੱਲ ਕਰਕੇ ਲਿਆਉਂਦੇ ਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11211', '14', '1', '16', 'ਉਹ ਮਿਸਰ ਵਿੱਚੋਂ ਭਾਅ ਬਣਾ ਕੇ ਇੱਕ ਰੱਥ ਛੇ ਸੌ ਰੁਪਏ ਨੂੰ ਅਤੇ ਇੱਕ ਘੋੜਾ ਡੇਢ ਸੌ ਰੁਪਏ ਨੂੰ ਲਿਆਉਂਦੇ ਸਨ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਹਿੱਤੀਆਂ ਦੇ ਸਾਰੇ ਪਾਤਸ਼ਾਹਾਂ ਅਤੇ ਅਰਾਮ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਲਈ ਉਨ੍ਹਾਂ ਦੇ ਰਾਹੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਲਿਆਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11212', '14', '1', '17', 'ਸੁਲੇਮਾਨ ਦੇ ਵਪਾਰੀ ਮਿਸਰ ਤੋਂ ਇੱਕ ਰੱਥ ਚਾਂਦੀ ਦੇ ਛੇ ਸੌ ਰੁਪਏ ਦਾ ਅਤੇ ਇੱਕ ਘੋੜਾ ਚਾਂਦੀ ਦੇ ਡੇਢ ਸੌ ਰੁਪਏ ਖਰੀਦਦੇ ਸਨ। ਫ਼ੇਰ ਉਨ੍ਹਾਂ ਨੇ ਇਹ ਘੋੜੇ ਅਤੇ ਰੱਥ ਹਿੱਤੀ ਲੋਕਾਂ ਦੇ ਰਾਜਿਆਂ ਅਤੇ ਅਰਾਮ ਦੇ ਰਾਜਿਆਂ ਨੂੰ ਵੇਚ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11213', '14', '2', '1', '¶ ਤਦ ਸੁਲੇਮਾਨ ਨੇ ਆਖਿਆ ਕਿ ਇੱਕ ਭਵਨ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਲਈ ਅਤੇ ਇੱਕ ਮਹਿਲ ਆਪਣੀ ਪਾਤਸ਼ਾਹੀ ਲਈ ਬਣਾਵਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11214', '14', '2', '2', 'ਅਤੇ ਸੁਲੇਮਾਨ ਨੇ ਸੱਤਰ ਹਜ਼ਾਰ ਮਨੁੱਖ ਭਾਰ ਢੋਣ ਲਈ, ਅੱਸੀ ਹਜ਼ਾਰ ਮਨੁੱਖ ਪਰਬਤ ਦੇ ਪੱਥਰ ਕੱਟਣ ਲਈ ਅਤੇ ਤਿੰਨ ਹਜ਼ਾਰ ਛੇ ਸੌ ਉਨ੍ਹਾਂ ਦੀ ਦੇਖਭਾਲ ਲਈ ਗਿਣ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11215', '14', '2', '3', 'ਸੁਲੇਮਾਨ ਨੇ ਸੂਰ ਦੇ ਰਾਜਾ ਹੀਰਾਮ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਆਖ ਭੇਜਿਆ ਕਿ ਇਸ ਲਈ ਕਿ ਤੂੰ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਨਾਲ ਵਰਤਾਓ ਕੀਤਾ ਅਤੇ ਉਹ ਦੇ ਰਹਿਣ ਲਈ ਉਸ ਨੂੰ ਦਿਆਰ ਦੀ ਲੱਕੜੀ ਭੇਜੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11216', '14', '2', '4', 'ਵੇਖ, ਮੈਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਦੇ ਲਈ ਇੱਕ ਭਵਨ ਬਣਾਉਣ ਲੱਗਾ ਹਾਂ ਕਿ ਉਹ ਦੇ ਲਈ ਪਵਿੱਤਰ ਕਰਾਂ ਤੇ ਉਹ ਦੇ ਸਨਮੁਖ ਸੁਗੰਧੀ ਧੂਪ ਧੁਖਾਵਾਂ ਅਤੇ ਉਹ ਸਬਤਾਂ ਅਤੇ ਅਮੱਸਿਆ ਅਤੇ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਠਹਿਰਾਏ ਹੋਏ ਪਰਬਾਂ ਉੱਤੇ ਹਮੇਸ਼ਾਂ ਦੀ ਰੋਟੀ ਤੇ ਸੰਝ ਸਵੇਰ ਦੀਆਂ ਹੋਮ ਬਲੀਆਂ ਦੇ ਲਈ ਹੋਵੇ। ਇਹ ਇਸਰਾਏਲ ਉੱਤੇ ਸਦੀਪਕਾਲ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11217', '14', '2', '5', 'ਅਤੇ ਜਿਹੜਾ ਭਵਨ ਮੈਂ ਬਣਾਉਣ ਵਾਲਾ ਹਾਂ ਉਹ ਵੱਡਾ ਹੋਵੇਗਾ ਕਿਉਂ ਜੋ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਾਰਿਆਂ ਦੇਵਤਿਆਂ ਨਾਲੋਂ ਵੱਡਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11218', '14', '2', '6', 'ਪਰੰਤੂ ਕੌਣ ਉਹ ਦੇ ਲਈ ਭਵਨ ਬਣਾਉਣ ਜੋਗ ਹੈ ਜਦ ਉਹ ਸਵਰਗ ਵਿੱਚ ਸਗੋਂ ਸਵਰਗਾਂ ਦੇ ਸਵਰਗ ਵਿੱਚ ਨਹੀਂ ਹੋ ਸਕਦਾ? ਤਾਂ ਮੈਂ ਕੌਣ ਹਾਂ ਜੋ ਉਹ ਦੇ ਸਨਮੁਖ ਧੂਪ ਧੁਖਾਉਣ ਨੂੰ ਛੱਡ, ਉਹ ਦੇ ਲਈ ਭਵਨ ਬਣਾਉਣ ਦੇ ਜੋਗ ਹੋਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11219', '14', '2', '7', 'ਹੁਣ ਤੂੰ ਮੇਰੇ ਕੋਲ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਭੇਜ ਜੋ ਸੋਨੇ ਤੇ ਚਾਂਦੀ ਤੇ ਪਿੱਤਲ ਤੇ ਲੋਹੇ ਦਾ ਕੰਮ ਕਰਨ ਵਿੱਚ ਅਤੇ ਨੀਲੇ, ਬੈਂਗਣੀ ਤੇ ਕਿਰਮਚੀ ਕੱਪੜੇ ਦੇ ਕੰਮ ਵਿੱਚ ਸਿਆਣਾ ਤੇ ਉੱਕਰਨ ਦੇ ਕੰਮ ਦਾ ਕਾਰੀਗਰ ਹੋਵੇ ਤੇ ਉਨ੍ਹਾਂ ਕਾਰੀਗਰਾਂ ਦੇ ਨਾਲ ਰਹੇ ਜੋ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਨੇ ਯਹੂਦਾਹ ਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਮੇਰੇ ਕੋਲ ਠਹਿਰਾਏ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11220', '14', '2', '8', 'ਅਤੇ ਦਿਆਰ, ਸਰੂ ਅਤੇ ਚੰਦਨ ਦੀਆਂ ਗੇਲੀਆਂ ਲਬਾਨੋਨ ਵਿੱਚੋਂ ਮੈਨੂੰ ਭੇਜੀ ਕਿਉਂ ਜੋ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੇਰੇ ਸੇਵਕ ਲਬਾਨੋਨ ਦੀਆਂ ਗੇਲੀਆਂ ਵੱਢਣ ਵਿੱਚ ਕਾਰੀਗਰ ਹਨ ਅਤੇ ਵੇਖ, ਮੇਰੇ ਸੇਵਕ ਤੇਰੇ ਸੇਵਕਾਂ ਨਾਲ ਰਹਿਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11221', '14', '2', '9', 'ਕਿ ਮੇਰੇ ਲਈ ਬਹੁਤ ਸਾਰੀਆਂ ਸ਼ਤੀਰੀਆਂ ਤਿਆਰ ਕਰਨ ਕਿਉਂ ਜੋ ਜਿਹੜਾ ਭਵਨ ਮੈਂ ਬਣਾਉਣ ਵਾਲਾ ਹਾਂ ਉਹ ਮਹਾਨ ਤੇ ਅੱਤ ਅਚਰਜ਼ ਹੋਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11222', '14', '2', '10', 'ਅਤੇ ਵੇਖ, ਲੱਕੜ ਕੱਟਣ ਵਾਲਿਆਂ ਨੂੰ ਜੋ ਤੇਰੇ ਸੇਵਕ ਹਨ ਮੈਂ ਭੋਜਨ ਲਈ ਇੱਕ ਲੱਖ ਪੰਜਾਹ ਹਜ਼ਾਰ ਮਣ ਝਾੜਵੀਂ ਕਣਕ, ਇੱਕ ਲੱਖ ਪੰਜਾਹ ਹਜ਼ਾਰ ਮਣ ਜੌਂ, ਪੰਦਰਾਂ ਹਜ਼ਾਰ ਮਣ ਦਾਖ਼ਰਸ ਅਤੇ ਪੰਦਰਾਂ ਹਜ਼ਾਰ ਮਣ ਤੇਲ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11223', '14', '2', '11', 'ਤਦ ਸੂਰ ਦੇ ਰਾਜਾ ਹੀਰਾਮ ਨੇ ਉੱਤਰ ਲਿਖ ਕੇ ਸੁਲੇਮਾਨ ਦੇ ਕੋਲ ਭੇਜਿਆ ਕਿ ਯਹੋਵਾਹ ਨੂੰ ਆਪਣੇ ਲੋਕਾਂ ਨਾਲ ਪ੍ਰੇਮ ਹੈ ਇਸ ਲਈ ਉਸ ਨੇ ਤੈਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਪਾਤਸ਼ਾਹ ਬਣਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11224', '14', '2', '12', 'ਹੀਰਾਮ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਜਿਸ ਨੇ ਅਕਾਸ਼ ਤੇ ਧਰਤੀ ਨੂੰ ਰਚਿਆ ਧੰਨ ਹੋਵੇ ਕਿ ਉਹ ਨੇ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਨੂੰ ਇੱਕ ਪੁੱਤਰ ਬੁੱਧਵਾਨ ਤੇ ਗਿਆਨ ਵਾਲਾ ਦਿੱਤਾ ਹੈ ਕਿ ਉਹ ਇੱਕ ਭਵਨ ਯਹੋਵਾਹ ਦੇ ਲਈ ਤੇ ਇੱਕ ਮਹਿਲ ਆਪਣੀ ਪਾਤਸ਼ਾਹੀ ਲਈ ਬਣਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11225', '14', '2', '13', 'ਸੋ ਹੁਣ ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਹੂਰਾਮ ਦੇ ਇੱਕ ਸਿਆਣੇ ਤੇ ਮੱਤ ਦੇ ਧਨੀ ਮਨੁੱਖ ਨੂੰ ਭੇਜ ਦਿੱਤਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11226', '14', '2', '14', 'ਉਹ ਦਾਨ ਦੀਆਂ ਧੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਔਰਤ ਦਾ ਪੁੱਤਰ ਹੈ। ਉਹ ਦਾ ਪਿਤਾ ਸੂਰ ਦਾ ਇੱਕ ਮਨੁੱਖ ਸੀ। ਉਹ ਸੋਨੇ ਅਤੇ ਚਾਂਦੀ ਅਤੇ ਪਿੱਤਲ ਅਤੇ ਲੋਹੇ ਅਤੇ ਪੱਥਰ ਅਤੇ ਲੱਕੜੀ ਦਾ ਕੰਮ ਕਰਨ ਵਿੱਚ ਤੇ ਨੀਲੇ, ਬੈਂਗਣੀ ਤੇ ਕਿਰਮਚੀ ਤੇ ਮਹੀਨ ਕਤਾਨੀ ਕੱਪੜੇ ਦੇ ਕੰਮ ਵਿੱਚ ਅਤੇ ਹਰ ਪਰਕਾਰ ਦੇ ਉੱਕਰਨ ਦੇ ਕੰਮ ਵਿੱਚ ਅਤੇ ਹਰ ਪਰਕਾਰ ਦੀ ਕਾਰੀਗਰੀ ਦੇ ਲਈ ਜੋ ਉਹ ਨੂੰ ਸੌਂਪੀ ਜਾਵੇ ਕਾਰੀਗਰ ਹੈ। ਉਹ ਤੇਰੇ ਸਿਆਣੇ ਮਨੁੱਖਾਂ ਤੇ ਮੇਰੇ ਸੁਆਮੀ ਤੇਰੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਸਿਆਣਿਆਂ ਮਨੁੱਖਾਂ ਨਾਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11227', '14', '2', '15', 'ਸੋ ਹੁਣ ਕਣਕ ਤੇ ਜੌਂ ਤੇ ਤੇਲ ਤੇ ਦਾਖ ਮਧ ਜਿਸ ਦਾ ਵੇਰਵਾ ਮੇਰੇ ਸੁਆਮੀ ਨੇ ਪਾਇਆ ਹੈ ਉਹ ਆਪਣੇ ਦਾਸਾਂ ਨੂੰ ਭੇਜ ਦੇਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11228', '14', '2', '16', 'ਅਤੇ ਜਿੰਨੀ ਲੱਕੜ ਤੈਨੂੰ ਲੋੜੀਂਦੀ ਹੈ ਅਸੀਂ ਲਬਾਨੋਨ ਵਿੱਚੋਂ ਵੱਢਾਂਗੇ ਤੇ ਉਹ ਨੂੰ ਸਾਗਰ ਦੇ ਰਾਹੀਂ ਉਤਾਰ ਕੇ ਯਾਫ਼ਾ ਵਿੱਚ ਤੇਰੇ ਕੋਲ ਲਿਆਵਾਂਗੇ ਅਤੇ ਤੂੰ ਉਹ ਨੂੰ ਯਰੂਸ਼ਲਮ ਤੱਕ ਲੈ ਜਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11229', '14', '2', '17', '¶ ਸੁਲੇਮਾਨ ਨੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਪਰਦੇਸੀਆਂ ਦੀ ਗਿਣਤੀ ਕੀਤੀ ਜਿਵੇਂ ਉਹ ਦੇ ਪਿਤਾ ਦਾਊਦ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਗਿਣਿਆ ਸੀ ਅਤੇ ਉਹ ਇੱਕ ਲੱਖ ਤਿਰਵੰਜਾ ਹਜ਼ਾਰ ਛੇ ਸੌ ਨਿੱਕਲੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11230', '14', '2', '18', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਸੱਤਰ ਹਜ਼ਾਰ ਨੂੰ ਭਾਰ ਢੋਣ ਲਈ ਅਤੇ ਅੱਸੀ ਹਜ਼ਾਰ ਨੂੰ ਪਰਬਤ ਦੇ ਪੱਥਰ ਕੱਟਣ ਲਈ ਅਤੇ ਤਿੰਨ ਹਜ਼ਾਰ ਨੂੰ ਛੇ ਸੌ ਲੋਕਾਂ ਤੋਂ ਕੰਮ ਲੈਣ ਤੇ ਦੇਖਭਾਲ ਕਰਨ ਲਈ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11231', '14', '3', '1', '¶ ਤਦ ਸੁਲੇਮਾਨ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਮੋਰੀਆਹ ਪਰਬਤ ਉੱਤੇ ਉਸੇ ਥਾਂ ਯਹੋਵਾਹ ਦਾ ਭਵਨ ਬਣਾਉਣ ਲੱਗਾ ਜਿੱਥੇ ਉਹ ਦੇ ਪਿਤਾ ਦਾਊਦ ਨੂੰ ਉਸ ਦਾ ਦਰਸ਼ਣ ਹੋਇਆ ਸੀ, ਉਸੇ ਥਾਂ ਜਿਹੜਾ ਆਰਨਾਨ ਯਬੂਸੀ ਦੇ ਪਿੜ ਵਿੱਚ ਦਾਊਦ ਨੇ ਤਿਆਰ ਕਰ ਕੇ ਠਹਿਰਾਇਆ ਹੋਇਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11232', '14', '3', '2', 'ਉਹ ਉਸ ਨੂੰ ਆਪਣੀ ਪਾਤਸ਼ਾਹੀ ਦੇ ਚੌਥੇ ਸਾਲ ਦੇ ਦੂਜੇ ਮਹੀਨੇ ਦੇ ਦੂਜੇ ਦਿਨ ਬਣਾਉਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11233', '14', '3', '3', 'ਜੋ ਨੀਂਹ ਸੁਲੇਮਾਨ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਉਸਾਰੀ ਲਈ ਰੱਖੀ ਉਹ ਇਹ ਹੈ, ਉਹ ਦੀ ਲੰਬਾਈ ਪਹਿਲੀ ਮਿਣਤੀ ਅਨੁਸਾਰ ਸੱਠ ਹੱਥ ਅਤੇ ਚੌੜਾਈ ਵੀਹ ਹੱਥ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11234', '14', '3', '4', 'ਅਤੇ ਡਿਉੜੀ ਜੋ ਭਵਨ ਦੇ ਅੱਗੇ ਸੀ ਉਹ ਦੀ ਲੰਬਾਈ ਭਵਨ ਦੀ ਚੌੜਾਈ ਦੇ ਅਨੁਸਾਰ ਵੀਹ ਹੱਥ ਅਤੇ ਉਚਿਆਈ ਇੱਕ ਸੌ ਵੀਹ ਸੀ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਅੰਦਰ ਬਾਹਰ ਕੁੰਦਨ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11235', '14', '3', '5', 'ਅਤੇ ਵੱਡੇ ਘਰ ਵਿੱਚ ਉਹ ਨੇ ਚੀਲ ਦੀ ਲੱਕੜੀ ਜੜੀ ਅਤੇ ਉਹ ਨੂੰ ਚੋਖੇ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹਿਆ ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਖਜ਼ੂਰ ਦੇ ਬੂਟੇ ਤੇ ਜੰਜ਼ੀਰੀਆਂ ਉੱਕਰੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11236', '14', '3', '6', 'ਅਤੇ ਸੁਹੱਪਣ ਲਈ ਉਹ ਨੇ ਉਸ ਭਵਨ ਨੂੰ ਬਹੁਮੁੱਲੇ ਪੱਥਰਾਂ ਨਾਲ ਸਜਾਇਆ ਅਤੇ ਉਹ ਸੋਨਾ ਪਰਵਾਇਮ ਦਾ ਸੋਨਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11237', '14', '3', '7', 'ਉਸ ਨੇ ਭਵਨ ਨੂੰ ਉਹ ਦੀਆਂ ਸ਼ਤੀਰਾਂ, ਉਹ ਦੀ ਡਿਉੜੀ ਅਤੇ ਕੰਧਾਂ ਅਤੇ ਉਹ ਦਿਆਂ ਬੂਹਿਆਂ ਨੂੰ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹਿਆ ਅਤੇ ਕੰਧਾਂ ਉੱਤੇ ਕਰੂਬੀ ਉੱਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11238', '14', '3', '8', 'ਅਤੇ ਉਸ ਨੇ ਅੱਤ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਬਣਾਇਆ। ਉਹ ਦੀ ਲੰਬਾਈ ਭਵਨ ਦੀ ਚੌੜਾਈ ਦੇ ਅਨੁਸਾਰ ਵੀਹ ਹੱਥ ਅਤੇ ਉਹ ਦੀ ਚੌੜਾਈ ਵੀਹ ਹੱਥ ਸੀ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਛੇ ਸੌ ਤੋੜੇ ਚੋਖੇ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11239', '14', '3', '9', 'ਅਤੇ ਕਿੱਲਾਂ ਦਾ ਤੋਲ ਪੰਜਾਹ ਤੋਲੇ ਸੋਨੇ ਦਾ ਸੀ। ਉਸ ਨੇ ਉੱਪਰਲੀਆਂ ਕੋਠੜੀਆਂ ਵੀ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11240', '14', '3', '10', 'ਅਤੇ ਉਸ ਨੇ ਅੱਤ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਦੋ ਕਰੂਬੀ ਉੱਕਰ ਕੇ ਬਣਾਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11241', '14', '3', '11', 'ਅਤੇ ਕਰੂਬੀਆਂ ਦੇ ਖੰਭਾਂ ਦੀ ਲੰਬਾਈ ਵੀਹ ਹੱਥ ਸੀ। ਇੱਕ ਖੰਭ ਪੰਜ ਹੱਥ ਲੰਮਾ ਭਵਨ ਦੀ ਕੰਧ ਤੱਕ ਪਹੁੰਚਿਆ ਹੋਇਆ ਅਤੇ ਦੂਜਾ ਖੰਭ ਪੰਜ ਹੱਥ ਦਾ ਦੂਜੇ ਕਰੂਬੀ ਦੇ ਖੰਭ ਤੱਕ ਪਹੁੰਚਿਆ ਹੋਇਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11242', '14', '3', '12', 'ਅਤੇ ਦੂਜੇ ਕਰੂਬੀ ਦਾ ਇੱਕ ਖੰਭ ਪੰਜ ਹੱਥ ਲੰਮਾ ਭਵਨ ਦੀ ਕੰਧ ਤੱਕ ਪਹੁੰਚਿਆ ਹੋਇਆ ਅਤੇ ਦੂਜਾ ਖੰਭ ਪੰਜ ਹੱਥ ਦਾ ਦੂਜੇ ਕਰੂਬੀ ਦੇ ਖੰਭ ਨਾਲ ਜੁੜਿਆ ਹੋਇਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11243', '14', '3', '13', 'ਇਨ੍ਹਾਂ ਕਰੂਬੀਆਂ ਦੇ ਖੰਭ ਵੀਹ ਹੱਥ ਫੈਲੇ ਹੋਏ ਸਨ ਅਤੇ ਉਹ ਆਪਣੇ-ਆਪਣੇ ਪੈਰਾਂ ਉੱਤੇ ਖੜ੍ਹੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਅੰਦਰਵਾਰ ਨੂੰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11244', '14', '3', '14', 'ਅਤੇ ਉਸ ਨੇ ਪੜਦਾ ਨੀਲੇ, ਬੈਂਗਣੀ, ਕਿਰਮਚੀ ਮਹੀਨ ਕਤਾਨ ਦੇ ਕੱਪੜੇ ਦਾ ਬਣਾਇਆ ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਕਰੂਬੀਆਂ ਦੀ ਕਢਾਈ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11245', '14', '3', '15', '¶ ਉਸ ਨੇ ਭਵਨ ਦੇ ਅੱਗੇ ਦੇ ਲਈ ਲੱਗਭੱਗ ਪੈਂਤੀ ਹੱਥ ਉੱਚੇ ਦੋ ਥੰਮ੍ਹ ਬਣਾਏ ਅਤੇ ਹਰ ਇੱਕ ਦੀ ਟੀਸੀ ਉੱਤੇ ਪੰਜ-ਪੰਜ ਹੱਥ ਦਾ ਮੁਕਟ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11246', '14', '3', '16', 'ਉਸ ਨੇ ਵਿੱਚਲੀ ਕੋਠੜੀ ਵਿੱਚ ਜੰਜ਼ੀਰੀਆਂ ਬਣਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਥੰਮਾਂ ਦੇ ਸਿਰਿਆਂ ਉੱਤੇ ਲਾਇਆ ਅਤੇ ਉਸ ਨੇ ਇੱਕ ਸੌ ਅਨਾਰ ਬਣਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜੰਜ਼ੀਰੀਆਂ ਵਿੱਚ ਲਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11247', '14', '3', '17', 'ਉਸ ਨੇ ਥੰਮਾਂ ਨੂੰ ਹੈਕਲ ਦੇ ਅੱਗੇ ਇੱਕ ਨੂੰ ਸੱਜੇ ਤੇ ਦੂਜੇ ਨੂੰ ਖੱਬੇ ਪਾਸੇ ਖੜ੍ਹਾ ਕਰ ਦਿੱਤਾ ਅਤੇ ਜਿਹੜਾ ਸੱਜੇ ਪਾਸੇ ਸੀ ਉਹ ਦਾ ਨਾਮ “ਯਾਕੀਨ” ਅਤੇ ਜਿਹੜਾ ਖੱਬੇ ਪਾਸੇ ਸੀ ਉਹ ਦਾ ਨਾਮ “ਬੋਅਜ਼” ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11248', '14', '4', '1', '¶ ਉਸ ਨੇ ਪਿੱਤਲ ਦੀ ਇੱਕ ਜਗਵੇਦੀ ਬਣਾਈ। ਉਹ ਦੀ ਲੰਬਾਈ ਵੀਹ ਹੱਥ ਅਤੇ ਉਹ ਦੀ ਚੌੜਾਈ ਵੀਹ ਹੱਥ ਅਤੇ ਉਹ ਦੀ ਉਚਿਆਈ ਦਸ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11249', '14', '4', '2', 'ਉਸ ਨੇ ਇੱਕ ਢਾਲਿਆ ਹੋਇਆ ਸਾਗਰੀ ਹੌਦ ਬਣਾਇਆ ਜੋ ਇੱਕ ਕੰਢੇ ਤੋਂ ਦੂਜੇ ਕੰਢੇ ਤੱਕ ਦਸ ਹੱਥ ਸੀ। ਉਹ ਚੁਫ਼ੇਰਿਓਂ ਗੋਲ ਸੀ ਅਤੇ ਉਹ ਦੀ ਉਚਿਆਈ ਪੰਜ ਹੱਥ ਸੀ ਅਤੇ ਉਹ ਦੇ ਘੇਰੇ ਦੀ ਮਿਣਤੀ ਤੀਹ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11250', '14', '4', '3', 'ਉਹ ਦੇ ਹੇਠਾਂ ਉਹ ਦੇ ਚੁਫ਼ੇਰੇ ਇੱਕ-ਇੱਕ ਹੱਥ ਵਿੱਚ ਦਸ-ਦਸ ਬਲ਼ਦਾਂ ਦੀਆਂ ਮੂਰਤਾਂ ਉਸ ਸਾਗਰੀ ਹੌਦ ਨੂੰ ਦੁਆਲਿਓਂ ਘੇਰਦੀਆਂ ਸਨ। ਇਹ ਬਲ਼ਦ ਦੋ ਪਾਲਾਂ ਵਿੱਚ ਉਸੇ ਦੇ ਨਾਲ ਢਾਲ਼ੇ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11251', '14', '4', '4', 'ਉਹ ਬਾਰਾਂ ਬਲ਼ਦਾਂ ਦੇ ਉੱਤੇ ਧਰਿਆ ਹੋਇਆ ਸੀ। ਤਿੰਨਾਂ ਦੇ ਮੂੰਹ ਉੱਤਰ ਵੱਲ, ਤਿੰਨਾਂ ਦੇ ਮੂੰਹ ਪੱਛਮ ਵੱਲ, ਤਿੰਨਾਂ ਦੇ ਮੂੰਹ ਦੱਖਣ ਵੱਲ ਅਤੇ ਤਿੰਨਾਂ ਦੇ ਮੂੰਹ ਪੂਰਬ ਵੱਲ ਸਨ, ਸਾਗਰੀ ਹੌਦ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਧਰਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੇ ਪਿਛਲੇ ਅੰਗ ਅੰਦਰਵਾਰ ਨੂੰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11252', '14', '4', '5', 'ਉਸ ਦੀ ਮੋਟਾਈ ਇੱਕ ਚੱਪਾ ਭਰ ਸੀ ਅਤੇ ਉਸ ਦੇ ਕੰਢੇ ਕਟੋਰੇ ਦੇ ਕੰਢੇ ਵਾਂਗੂੰ ਸੋਸਨ ਦੇ ਫੁੱਲਾਂ ਵਰਗੇ ਸਨ ਅਤੇ ਉਸ ਦੇ ਵਿੱਚ ਉੱਛਲਵਾਂ ਤਿੰਨ ਹਜ਼ਾਰ ਬਤ ਵੀ ਸਮਾ ਸਕਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11253', '14', '4', '6', 'ਅਤੇ ਉਸ ਨੇ ਦਸ ਹੌਦੀਆਂ ਬਣਾਈਆਂ, ਪੰਜ ਸੱਜੇ ਪਾਸੇ, ਪੰਜ ਖੱਬੇ ਪਾਸੇ ਰੱਖੀਆਂ ਕਿ ਉਨ੍ਹਾਂ ਵਿੱਚ ਹੋਮ ਬਲੀ ਦੀਆਂ ਵਸਤੂਆਂ ਧੋਤੀਆਂ ਜਾਣ। ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਥੇ ਹੀ ਧੋਂਦੇ ਸਨ ਪਰ ਸਾਗਰੀ ਹੌਦ ਜਾਜਕਾਂ ਦੇ ਨਹਾਉਣ ਲਈ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11254', '14', '4', '7', 'ਅਤੇ ਉਸ ਨੇ ਸੋਨੇ ਦੇ ਦਸ ਸ਼ਮਾਦਾਨ ਹੁਕਮ ਦੇ ਅਨੁਸਾਰ ਬਣਾਏ ਅਤੇ ਹੈਕਲ ਵਿੱਚ ਪੰਜ ਸੱਜੇ ਅਤੇ ਪੰਜ ਖੱਬੇ ਪਾਸੇ ਟਿਕਾ ਦਿੱਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11255', '14', '4', '8', 'ਉਸ ਨੇ ਦਸ ਮੇਜ਼ਾਂ ਬਣਾਈਆਂ ਅਤੇ ਹੈਕਲ ਵਿੱਚ ਪੰਜ ਸੱਜੇ ਅਤੇ ਪੰਜ ਖੱਬੇ ਪਾਸੇ ਟਿਕਾਈਆਂ ਅਤੇ ਉਸ ਨੇ ਸੋਨੇ ਦੇ ਇੱਕ ਸੌ ਕਟੋਰੇ ਬਣਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11256', '14', '4', '9', 'ਫੇਰ ਉਸ ਨੇ ਜਾਜਕਾਂ ਦਾ ਵਿਹੜਾ ਤੇ ਵੱਡਾ ਵਲਗਣ ਬਣਾਇਆ ਅਤੇ ਵਲਗਣ ਦੇ ਬੂਹੇ ਬਣਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਿੱਤਲ ਨਾਲ ਮੜ੍ਹਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11257', '14', '4', '10', 'ਅਤੇ ਉਸ ਨੇ ਸਾਗਰੀ ਹੌਦ ਨੂੰ ਪੂਰਬ ਵੱਲ ਭਵਨ ਦੇ ਸੱਜੇ ਪਾਸੇ ਦੱਖਣ ਵੱਲ ਘੁਮਾ ਕੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11258', '14', '4', '11', 'ਹੂਰਾਮ ਨੇ ਤਸਲੇ ਅਤੇ ਕੜਛੇ ਅਤੇ ਬਾਟੇ ਬਣਾਏ ਅਤੇ ਹੀਰਾਮ ਨੇ ਉਹ ਕੰਮ ਜੋ ਸੁਲੇਮਾਨ ਦੇ ਲਈ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਕਰਦਾ ਸੀ ਸੰਪੂਰਨ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11259', '14', '4', '12', 'ਦੋਵੇਂ ਥੰਮ੍ਹ ਅਤੇ ਕੌਲ ਅਤੇ ਮੁਕਟ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਥੰਮਾਂ ਦੇ ਸਿਰਾਂ ਉੱਤੇ ਸਨ ਅਤੇ ਦੋ ਜਾਲੀਆਂ ਜਿਹੜੀਆਂ ਥੰਮਾਂ ਦੇ ਸਿਰਾਂ ਉੱਪਰਲੇ ਮੁਕਟਾਂ ਨੂੰ ਢੱਕਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11260', '14', '4', '13', 'ਦੋਹਾਂ ਜਾਲੀਆਂ ਲਈ ਚਾਰ ਸੌ ਅਨਾਰ, ਹਰ ਜਾਲੀ ਲਈ ਦੋਂਹ ਪਾਲਾਂ ਵਿੱਚ ਅਨਾਰ ਕਿ ਉਹ ਥੰਮਾਂ ਦੇ ਉੱਪਰਲੇ ਮੁਕਟਾਂ ਦੇ ਦੋਹਾਂ ਕੌਲਾਂ ਨੂੰ ਢੱਕ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11261', '14', '4', '14', 'ਉਸ ਨੇ ਕੁਰਸੀਆਂ ਬਣਾਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਕੁਰਸੀਆਂ ਉੱਤੇ ਹੌਦੀਆਂ ਬਣਾਈਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11262', '14', '4', '15', 'ਇੱਕ ਸਾਗਰੀ ਹੌਦ ਅਤੇ ਸਾਗਰੀ ਹੌਦ ਹੇਠ ਬਾਰਾਂ ਬਲ਼ਦ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11263', '14', '4', '16', 'ਤਸਲੇ, ਕੜਛੇ, ਤ੍ਰਿਸੂਲੀਆਂ ਅਤੇ ਸਾਰੇ ਭਾਂਡੇ ਉਹ ਦੇ ਪਿਤਾ ਹੂਰਾਮ ਨੇ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਲਈ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਲਈ ਮਾਂਜੇ ਹੋਏ ਪਿੱਤਲ ਦੇ ਬਣਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11264', '14', '4', '17', 'ਪਾਤਸ਼ਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਯਰਦਨ ਦੀ ਤਰਾਈ ਵਿੱਚ ਸੁੱਕੋਥ ਅਤੇ ਸਰੇਦਾਹ ਦੇ ਵਿੱਚਕਾਰਲੀ ਚੀਕਣੀ ਮਿੱਟੀ ਦੀ ਭੂਮੀ ਵਿੱਚ ਢਾਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11265', '14', '4', '18', 'ਸੋ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਇਹ ਸਾਰੇ ਭਾਂਡੇ ਬਹੁਤ ਢੇਰ ਸਾਰੇ ਬਣਾਏ। ਇਸ ਲਈ ਪਿੱਤਲ ਦੇ ਤੋਲ ਦੀ ਜਾਂਚ ਨਾ ਹੋ ਸਕੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11266', '14', '4', '19', 'ਸੁਲੇਮਾਨ ਨੇ ਉਹ ਸਾਰੇ ਭਾਂਡੇ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਲਈ ਸਨ ਬਣਾਏ ਅਤੇ ਸੋਨੇ ਦੀ ਜਗਵੇਦੀ ਅਤੇ ਮੇਜ਼ਾਂ ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਹਜ਼ੂਰੀ ਦੀ ਰੋਟੀ ਹੁੰਦੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11267', '14', '4', '20', 'ਅਤੇ ਖਾਲ਼ਸ ਸੋਨੇ ਦੇ ਸ਼ਮਾਦਾਨ ਉਨ੍ਹਾਂ ਦੇ ਦੀਵਿਆਂ ਸਣੇ ਕਿ ਉਹ ਰੀਤੀ ਅਨੁਸਾਰ ਵਿੱਚਲੀ ਕੋਠੜੀ ਦੇ ਅੱਗੇ ਬਲ਼ਦੇ ਰਹਿਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11268', '14', '4', '21', 'ਅਤੇ ਫੁੱਲ ਅਤੇ ਦੀਵੇ ਅਤੇ ਜੀਭੀਆਂ ਸੋਨੇ ਦੀਆਂ ਸਨ ਅਤੇ ਉਹ ਖਰਾ ਸੋਨਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11269', '14', '4', '22', 'ਅਤੇ ਗੁਲਤਰਾਸ਼ ਅਤੇ ਗੁਲਦਾਨ ਅਤੇ ਕੌਲੀਆਂ ਅਤੇ ਧੂਪਦਾਨ ਖਾਲ਼ਸ ਸੋਨੇ ਦੇ ਸਨ ਅਤੇ ਭਵਨ ਦਾ ਦਰਵਾਜ਼ਾ ਅਤੇ ਉਹ ਦੇ ਅੰਦਰਲੇ ਬੂਹੇ ਜੋ ਅੱਤ ਪਵਿੱਤਰ ਸਥਾਨ ਲਈ ਸਨ ਅਤੇ ਹੈਕਲ ਦੇ ਭਵਨ ਦੇ ਬੂਹੇ ਸੋਨੇ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11270', '14', '5', '1', '¶ ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਸਾਰਾ ਕੰਮ ਜੋ ਸੁਲੇਮਾਨ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਲਈ ਕੀਤਾ ਸੰਪੂਰਨ ਹੋਇਆ। ਤਾਂ ਸੁਲੇਮਾਨ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੀਆਂ ਪਵਿੱਤਰ ਕੀਤੀਆਂ ਹੋਈਆਂ ਵਸਤੂਆਂ ਅਰਥਾਤ ਸੋਨਾ, ਚਾਂਦੀ ਅਤੇ ਸਾਰੇ ਭਾਂਡੇ ਅੰਦਰ ਲੈ ਆਇਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਦੇ ਖਜ਼ਾਨੇ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11271', '14', '5', '2', '¶ ਤਦ ਸੁਲੇਮਾਨ ਨੇ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਗੋਤਾਂ ਦੇ ਸਾਰੇ ਮੁਖੀਆਂ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਸ਼ਹਿਜ਼ਾਦਿਆਂ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਕੱਠੇ ਕੀਤਾ ਕਿ ਉਹ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰੋਂ ਜਿਹੜਾ ਸੀਯੋਨ ਹੈ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਲੈ ਆਉਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11272', '14', '5', '3', 'ਤਾਂ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਮਨੁੱਖ ਸੱਤਵੇਂ ਮਹੀਨੇ ਪਰਬ ਦੇ ਲਈ ਪਾਤਸ਼ਾਹ ਕੋਲ ਇਕੱਠੇ ਹੋਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11273', '14', '5', '4', 'ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਬਜ਼ੁਰਗ ਆਏ ਅਤੇ ਲੇਵੀਆਂ ਨੇ ਸੰਦੂਕ ਨੂੰ ਚੁੱਕਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11274', '14', '5', '5', 'ਉਹ ਸੰਦੂਕ ਅਤੇ ਮੰਡਲੀ ਦਾ ਤੰਬੂ ਅਤੇ ਸਾਰੇ ਪਵਿੱਤਰ ਭਾਂਡਿਆਂ ਨੂੰ ਜਿਹੜੇ ਉਸ ਤੰਬੂ ਵਿੱਚ ਸਨ ਲੈ ਆਏ। ਜਾਜਕ ਤੇ ਲੇਵੀ ਇਹਨਾਂ ਨੂੰ ਲਿਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11275', '14', '5', '6', 'ਅਤੇ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਮੰਡਲੀ ਨੇ ਜੋ ਉਹ ਦੇ ਕੋਲ ਸੰਦੂਕ ਦੇ ਅੱਗੇ ਇਕੱਠੀ ਹੋਈ ਸੀ ਐਨੀਆਂ ਭੇਡਾਂ ਤੇ ਬਲ਼ਦ ਚੜ੍ਹਾਏ ਕਿ ਬਹੁਤਾਇਤ ਦੇ ਕਾਰਨ ਨਾ ਤਾਂ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਹੋ ਸਕਦੀ ਸੀ, ਤੇ ਨਾ ਹੀ ਲੇਖਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11276', '14', '5', '7', 'ਜਾਜਕ ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦੇ ਸੰਦੂਕ ਨੂੰ ਉਹ ਦੇ ਸਥਾਨ ਵਿੱਚ ਅਰਥਾਤ ਭਵਨ ਦੀ ਵਿਚਲੀ ਕੋਠੜੀ, ਅੱਤ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਕਰੂਬੀਆਂ ਦੇ ਖੰਭਾਂ ਹੇਠ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11277', '14', '5', '8', 'ਕਿਉਂ ਜੋ ਕਰੂਬੀਆਂ ਨੇ ਆਪਣਿਆਂ ਦੋਹਾਂ ਖੰਭਾਂ ਨੂੰ ਸੰਦੂਕ ਦੇ ਸਥਾਨ ਦੇ ਉੱਤੇ ਫੈਲਾਇਆ ਹੋਇਆ ਸੀ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਕਰੂਬੀਆਂ ਨੇ ਸੰਦੂਕ ਤੇ ਉਹ ਦੀਆਂ ਚੋਬਾਂ ਨੂੰ ਉੱਤੋਂ ਦੀ ਢੱਕਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11278', '14', '5', '9', 'ਉਨ੍ਹਾਂ ਨੇ ਚੋਬਾਂ ਬਾਹਰ ਨੂੰ ਕੱਢੀਆਂ ਹੋਈਆਂ ਸਨ ਅਤੇ ਚੋਬਾਂ ਦੇ ਸਿਰੇ ਵਿੱਚਲੀ ਕੋਠੜੀ ਦੇ ਅੱਗੇ ਸੰਦੂਕ ਵਿੱਚੋਂ ਬਾਹਰ ਦਿਸਦੇ ਸਨ ਪਰ ਉਹ ਬਾਹਰੋਂ ਨਹੀਂ ਦਿਸਦੇ ਸਨ ਅਤੇ ਉਹ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਉੱਥੇ ਹੀ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11279', '14', '5', '10', 'ਸੰਦੂਕ ਵਿੱਚ ਕੁਝ ਨਹੀਂ ਸੀ ਬਿਨ੍ਹਾਂ ਦੋ ਫੱਟੀਆਂ ਦੇ, ਜੋ ਮੂਸਾ ਨੇ ਹੋਰੇਬ ਵਿੱਚ ਉਹ ਦੇ ਅੰਦਰ ਰੱਖੀਆਂ ਸਨ ਜਦੋਂ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਮਿਸਰ ਤੋਂ ਨਿੱਕਲਦਿਆਂ ਉਨ੍ਹਾਂ ਨਾਲ ਨੇਮ ਬੰਨਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11280', '14', '5', '11', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਾਜਕ ਪਵਿੱਤਰ ਸਥਾਨ ਤੋਂ ਬਾਹਰ ਨਿੱਕਲੇ। ਉਹਨਾਂ ਸਾਰਿਆਂ ਜਾਜਕਾਂ ਨੇ ਜੋ ਹਾਜ਼ਰ ਸਨ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕੀਤਾ ਹੋਇਆ ਸੀ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਵਾਰੀ ਸਿਰ ਸੇਵਾ ਕਰਨ ਦੀ ਲੋੜ ਨਹੀਂ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11281', '14', '5', '12', 'ਅਤੇ ਲੇਵੀ ਜੋ ਗਾਉਣ ਵਾਲੇ ਸਨ ਸਾਰੇ ਦੇ ਸਾਰੇ ਅਰਥਾਤ ਆਸਾਫ਼ ਅਤੇ ਹੇਮਾਨ ਅਤੇ ਯਦੂਥੂਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁੱਤਰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾ ਕਤਾਨੀ ਲੀੜੇ ਪਹਿਨ ਕੇ ਖੰਜ਼ਰੀਆਂ ਤੇ ਸਤਾਰਾਂ ਅਤੇ ਬਰਬਤਾਂ ਲੈ ਕੇ ਜਗਵੇਦੀ ਦੇ ਪੂਰਬ ਵੱਲ ਖੜ੍ਹੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਇੱਕ ਸੌ ਵੀਹ ਜਾਜਕ ਤੁਰ੍ਹੀਆਂ ਵਜਾਉਂਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11282', '14', '5', '13', 'ਤਦ ਐਉਂ ਹੋਇਆ ਕਿ ਜਦ ਤੁਰ੍ਹੀਆਂ ਦੇ ਵਜੰਤਰੀ ਅਤੇ ਗਵੰਤਰੀ ਮਿਲ ਗਏ ਕਿ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਅਤੇ ਧੰਨਵਾਦ ਕਰਨ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੀ ਸੁਰ ਇੱਕੋ ਹੀ ਸੁਣਾਈ ਦੇਵੇ ਅਤੇ ਜਦ ਤੁਰ੍ਹੀਆਂ ਅਤੇ ਖੰਜ਼ਰੀਆਂ ਅਤੇ ਗਾਉਣ ਦਿਆਂ ਸਾਜ਼ਾਂ ਨਾਲ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣਾ ਸੁਰ ਉੱਚਾ ਕਰਕੇ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕੀਤੀ ਕਿ ਉਹ ਭਲਾ ਹੈ, ਉਹ ਦੀ ਦਯਾ ਜੋ ਸਦਾ ਦੀ ਹੈ ਤਾਂ ਉਹ ਭਵਨ ਅਰਥਾਤ ਯਹੋਵਾਹ ਦਾ ਭਵਨ ਬੱਦਲ ਨਾਲ ਭਰ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11283', '14', '5', '14', 'ਅਤੇ ਜਾਜਕ ਬੱਦਲ ਕਰਕੇ ਉਪਾਸਨਾ ਲਈ ਖੜ੍ਹੇ ਨਾ ਰਹਿ ਸਕੇ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭਵਨ ਯਹੋਵਾਹ ਦੇ ਪਰਤਾਪ ਨਾਲ ਭਰ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11284', '14', '6', '1', '¶ ਤਦ ਸੁਲੇਮਾਨ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਨੇ ਫ਼ਰਮਾਇਆ ਸੀ ਕਿ ਉਹ ਘੁੱਪ ਹਨ੍ਹੇਰੇ ਵਿੱਚ ਵੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11285', '14', '6', '2', 'ਮੈਂ ਜ਼ਰੂਰ ਤੇਰੇ ਲਈ ਇੱਕ ਉੱਚਾ ਭਵਨ ਜਿੱਥੇ ਤੂੰ ਸਦਾ ਤੱਕ ਰਹੇਂ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11286', '14', '6', '3', 'ਰਾਜੇ ਨੇ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਸਭਾ ਵੱਲ ਆਪਣਾ ਮੂੰਹ ਫੇਰ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਤੇ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਸਭਾ ਖੜ੍ਹੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11287', '14', '6', '4', 'ਸੁਲੇਮਾਨ ਨੇ ਆਖਿਆ, ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਮੁਬਾਰਕ ਹੋਵੇ ਜਿਸ ਨੇ ਆਪਣੇ ਮੂੰਹ ਤੋਂ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਨਾਲ ਬਚਨ ਕੀਤਾ ਅਤੇ ਉਹ ਨੂੰ ਆਪਣੇ ਹੱਥ ਨਾਲ ਪੂਰਾ ਵੀ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11288', '14', '6', '5', 'ਕਿ ਜਿਸ ਦਿਨ ਤੋਂ ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚੋਂ ਕੱਢ ਕੇ ਲਿਆਇਆ ਹਾਂ ਤਦ ਤੋਂ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਸਾਰਿਆਂ ਗੋਤਾਂ ਵਿੱਚੋਂ ਨਾ ਤਾਂ ਕਿਸੇ ਸ਼ਹਿਰ ਨੂੰ ਚੁਣਿਆ, ਤਾਂ ਜੋ ਉਸ ਵਿੱਚ ਭਵਨ ਬਣਾਇਆ ਜਾਵੇ ਅਤੇ ਉੱਥੇ ਮੇਰਾ ਨਾਮ ਰਹੇ ਅਤੇ ਨਾ ਹੀ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਚੁਣਿਆ ਜੋ ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦਾ ਪ੍ਰਧਾਨ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11289', '14', '6', '6', 'ਪਰ ਮੈਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਚੁਣਿਆ ਕਿ ਉੱਥੇ ਮੇਰਾ ਨਾਮ ਹੋਵੇ ਅਤੇ ਦਾਊਦ ਨੂੰ ਚੁਣਿਆ ਕਿ ਉਹ ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਉੱਤੇ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11290', '14', '6', '7', 'ਅਤੇ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਦਿਲ ਵਿੱਚ ਸੀ ਕਿ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਲਈ ਇੱਕ ਭਵਨ ਬਣਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11291', '14', '6', '8', 'ਪਰ ਯਹੋਵਾਹ ਨੇ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਨੂੰ ਕਿਹਾ ਜੋ ਮੇਰੇ ਨਾਮ ਲਈ ਤੇਰੇ ਦਿਲ ਵਿੱਚ ਇੱਕ ਭਵਨ ਬਣਾਉਣ ਦੀ ਇੱਛਾ ਸੀ ਸੋ ਤੂੰ ਚੰਗਾ ਕੀਤਾ ਜੋ ਉਹ ਤੇਰੇ ਮਨ ਵਿੱਚ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11292', '14', '6', '9', 'ਤਾਂ ਵੀ ਤੂੰ ਇਸ ਭਵਨ ਨੂੰ ਨਹੀਂ ਬਣਾਵੇਂਗਾ ਸਗੋਂ ਤੇਰਾ ਪੁੱਤਰ ਜੋ ਤੇਰੀ ਵੰਸ਼ ਵਿੱਚੋਂ ਹੋਵੇਗਾ ਉਹੀ ਮੇਰੇ ਨਾਮ ਲਈ ਭਵਨ ਬਣਾਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11293', '14', '6', '10', 'ਯਹੋਵਾਹ ਨੇ ਆਪਣਾ ਉਹ ਬਚਨ ਪੂਰਾ ਕੀਤਾ ਹੈ ਜੋ ਉਸ ਨੇ ਕਿਹਾ ਸੀ ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਥਾਂ ਉੱਠਿਆ ਹਾਂ ਅਤੇ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਬਚਨ ਕੀਤਾ ਸੀ। ਮੈਂ ਇਸਰਾਏਲ ਦੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠਾ ਹਾਂ ਅਤੇ ਮੈਂ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਲਈ ਇਹ ਭਵਨ ਬਣਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11294', '14', '6', '11', 'ਅਤੇ ਉਸੇ ਥਾਂ ਮੈਂ ਉਹ ਸੰਦੂਕ ਰੱਖਿਆ ਹੈ ਜਿਸ ਵਿੱਚ ਯਹੋਵਾਹ ਦਾ ਉਹ ਨੇਮ ਹੈ ਜੋ ਉਸ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਬੰਨ੍ਹਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11295', '14', '6', '12', '¶ ਸੁਲੇਮਾਨ ਨੇ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਸਭਾ ਦੇ ਅੱਗੇ ਯਹੋਵਾਹ ਦੀ ਜਗਵੇਦੀ ਦੇ ਸਾਹਮਣੇ ਖੜ੍ਹੇ ਹੋ ਕੇ ਆਪਣੇ ਹੱਥ ਅੱਡੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11296', '14', '6', '13', 'ਕਿਉਂ ਜੋ ਸੁਲੇਮਾਨ ਨੇ ਪੰਜ ਹੱਥ ਲੰਮਾ, ਪੰਜ ਹੱਥ ਚੌੜਾ ਅਤੇ ਤਿੰਨ ਹੱਥ ਉੱਚਾ ਪਿੱਤਲ ਦਾ ਇੱਕ ਥੜਾ ਬਣਵਾ ਕੇ ਵਿਹੜੇ ਵਿੱਚ ਰੱਖ ਦਿੱਤਾ ਅਤੇ ਉਸ ਉੱਤੇ ਉਹ ਖੜ੍ਹਾ ਹੋਇਆ ਸੀ, ਸੋ ਉਸ ਨੇ ਸਾਰੀ ਸਭਾ ਦੇ ਸਾਹਮਣੇ ਗੋਡੇ ਟੇਕ ਕੇ ਅਕਾਸ਼ ਵੱਲ ਆਪਣੇ ਹੱਥ ਚੁੱਕੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11297', '14', '6', '14', 'ਅਤੇ ਕਹਿਣ ਲੱਗਾ, ਹੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਤੇਰੇ ਜਿਹਾ ਨਾ ਸਵਰਗ ਵਿੱਚ ਨਾ ਧਰਤੀ ਉੱਤੇ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ ਜੋ ਆਪਣੇ ਉਨ੍ਹਾਂ ਦਾਸਾਂ ਲਈ ਜਿਹੜੇ ਆਪਣੇ ਸੱਚੇ ਦਿਲ ਨਾਲ ਤੇਰੇ ਅੱਗੇ ਚੱਲਦੇ ਹਨ ਆਪਣੇ ਨੇਮ ਅਤੇ ਕਿਰਪਾ ਕਾਇਮ ਰੱਖਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11298', '14', '6', '15', 'ਅਤੇ ਜਿਸ ਨੇ ਆਪਣੇ ਦਾਸ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਨਾਲ ਜੋ ਬਚਨ ਕੀਤਾ ਸੋ ਪੂਰਾ ਕੀਤਾ ਹੈ। ਹਾਂ ਤੂੰ ਆਪਣੇ ਮੂੰਹ ਤੋਂ ਬਚਨ ਦਿੱਤਾ ਅਤੇ ਆਪਣੇ ਹੱਥ ਨਾਲ ਉਹ ਨੂੰ ਪੂਰਾ ਕੀਤਾ ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11299', '14', '6', '16', 'ਹੁਣ ਹੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਆਪਣੇ ਦਾਸ ਮੇਰੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਨਾਲ ਉਸ ਬਚਨ ਨੂੰ ਵੀ ਪੂਰਾ ਕਰ ਜੋ ਤੂੰ ਉਸ ਨਾਲ ਕੀਤਾ ਸੀ ਕਿ ਤੇਰੇ ਲਈ ਇਸਰਾਏਲ ਦੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠਣ ਲਈ ਮੇਰੇ ਹਜ਼ੂਰ ਮਨੁੱਖ ਦੀ ਥੁੜ ਨਹੀਂ ਹੋਵੇਗੀ, ਜੇ ਕੇਵਲ ਤੇਰੇ ਪੁੱਤਰ ਆਪਣੇ ਰਾਹ ਉੱਤੇ ਧਿਆਨ ਕਰਨ ਅਤੇ ਮੇਰੀ ਬਿਵਸਥਾ ਅਨੁਸਾਰ ਚੱਲਣ ਜਿਵੇਂ ਤੂੰ ਮੇਰੇ ਸਨਮੁਖ ਚੱਲਦਾ ਰਿਹਾ ਹੈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11300', '14', '6', '17', 'ਹੁਣ ਹੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਜੋ ਬਚਨ ਤੂੰ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਨਾਲ ਕੀਤਾ ਸੀ ਉਹ ਸੱਚਾ ਠਹਿਰਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11301', '14', '6', '18', 'ਪਰ ਕੀ ਪਰਮੇਸ਼ੁਰ ਸੱਚ-ਮੁੱਚ ਆਦਮੀਆਂ ਦੇ ਨਾਲ ਧਰਤੀ ਉੱਤੇ ਵਾਸ ਕਰੇਗਾ? ਵੇਖ, ਸਵਰਗ, ਸਗੋਂ ਸਵਰਗਾਂ ਦੇ ਸਵਰਗ ਤੈਨੂੰ ਨਹੀਂ ਸੰਭਾਲ ਸਕੇ, ਫਿਰ ਕਿਵੇਂ ਇਹ ਭਵਨ ਜੋ ਮੈਂ ਬਣਾਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11302', '14', '6', '19', 'ਤਦ ਵੀ ਹੇ ਯਹੋਵਾਹ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਆਪਣੇ ਦਾਸ ਦੀ ਬੇਨਤੀ ਅਤੇ ਅਰਦਾਸ ਵੱਲ ਧਿਆਨ ਕਰ ਅਤੇ ਉਸ ਦੁਹਾਈ ਅਤੇ ਬੇਨਤੀ ਨੂੰ ਸੁਣ ਲੈ ਜੋ ਤੇਰਾ ਦਾਸ ਅੱਜ ਤੇਰੇ ਸਾਹਮਣੇ ਪ੍ਰਾਰਥਨਾ ਕਰਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11303', '14', '6', '20', 'ਤਾਂ ਜੋ ਤੇਰੀਆਂ ਅੱਖਾਂ ਇਸ ਭਵਨ ਵੱਲ ਅਰਥਾਤ ਇਸ ਥਾਂ ਵੱਲ ਜਿਸ ਦੇ ਵਿਖੇ ਤੂੰ ਫ਼ਰਮਾਇਆ ਸੀ ਕਿ ਮੈਂ ਆਪਣਾ ਨਾਮ ਉੱਥੇ ਰੱਖਾਂਗਾ ਦਿਨ ਤੇ ਰਾਤ ਖੁੱਲ੍ਹੀਆਂ ਰਹਿਣ ਤਾਂ ਜੋ ਤੂੰ ਉਸ ਬੇਨਤੀ ਨੂੰ ਸੁਣੇਂ ਜੋ ਤੇਰਾ ਦਾਸ ਇਸ ਸਥਾਨ ਵੱਲ ਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11304', '14', '6', '21', 'ਅਤੇ ਤੂੰ ਆਪਣੇ ਦਾਸ ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੀਆਂ ਬੇਨਤੀਆਂ ਨੂੰ ਜਦ ਉਹ ਇਸ ਸਥਾਨ ਵੱਲ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਸੁਣ ਲਈਂ ਸਗੋਂ ਆਪਣੇ ਸਵਰਗੀ ਭਵਨ ਵਿੱਚੋਂ ਸੁਣ ਲਈਂ ਅਤੇ ਸੁਣ ਕੇ ਮਾਫ਼ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11305', '14', '6', '22', 'ਜੇ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਕਰੇ ਅਤੇ ਉਸ ਤੋਂ ਸਹੁੰ ਖਵਾਈ ਜਾਵੇ ਅਤੇ ਉਹ ਸਹੁੰ ਇਸ ਭਵਨ ਦੀ ਜਗਵੇਦੀ ਅੱਗੇ ਖਾਧੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11306', '14', '6', '23', 'ਤਾਂ ਤੂੰ ਸਵਰਗ ਵਿੱਚੋਂ ਸੁਣ ਕੇ ਕੰਮ ਕਰੀਂ ਅਤੇ ਆਪਣੇ ਦਾਸਾਂ ਦਾ ਨਿਆਂ ਕਰ ਕੇ ਦੁਸ਼ਟ ਨੂੰ ਸਜ਼ਾ ਦੇਵੀਂ ਕਿ ਉਸ ਦੇ ਕੀਤੇ ਨੂੰ ਉਸ ਦੇ ਮੱਥੇ ਮੋੜੇਂ ਅਤੇ ਧਰਮੀ ਨੂੰ ਧਰਮੀ ਠਹਿਰਾ ਕੇ ਉਸ ਦੇ ਧਰਮ ਦਾ ਬਦਲ ਦੇਵੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11307', '14', '6', '24', 'ਅਤੇ ਜੇਕਰ ਤੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਤੇਰਾ ਪਾਪ ਕਰਨ ਦੇ ਕਾਰਨ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਅੱਗੋਂ ਮਾਰੀ ਜਾਵੇ ਅਤੇ ਫੇਰ ਤੇਰੀ ਵੱਲ ਫਿਰਨ ਅਤੇ ਤੇਰੇ ਨਾਮ ਨੂੰ ਮੰਨ ਕੇ ਇਸ ਭਵਨ ਵਿੱਚ ਤੇਰੇ ਸਨਮੁਖ ਪ੍ਰਾਰਥਨਾ ਅਤੇ ਬੇਨਤੀ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11308', '14', '6', '25', 'ਤਾਂ ਤੂੰ ਸਵਰਗ ਤੋਂ ਸੁਣ ਕੇ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਪਾਪ ਨੂੰ ਮਾਫ਼ ਕਰੀਂ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਇਸ ਦੇਸ ਵਿੱਚ ਜਿਹੜਾ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤਾ ਹੈ ਮੋੜ ਲਿਆਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11309', '14', '6', '26', 'ਜਦ ਇਸ ਕਾਰਨ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਤੇਰਾ ਪਾਪ ਕੀਤਾ ਹੋਵੇ ਅਕਾਸ਼ ਬੰਦ ਹੋ ਜਾਵੇ ਅਤੇ ਮੀਂਹ ਨਾ ਪਵੇ ਅਤੇ ਉਹ ਇਸ ਸਥਾਨ ਵੱਲ ਬੇਨਤੀ ਕਰਨ ਅਤੇ ਤੇਰੇ ਨਾਮ ਨੂੰ ਮੰਨਣ ਅਤੇ ਜਦ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਦੁੱਖ ਦਿੱਤਾ ਹੋਵੇ ਅਤੇ ਜਦ ਆਪਣੇ ਪਾਪ ਤੋਂ ਮੂੰਹ ਮੋੜਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11310', '14', '6', '27', 'ਤਾਂ ਤੂੰ ਸਵਰਗ ਤੋਂ ਸੁਣ ਕੇ ਆਪਣੇ ਦਾਸਾਂ ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਪਾਪ ਮਾਫ਼ ਕਰੀਂ ਕਿਉਂ ਜੋ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਚੰਗੇ ਰਾਹ ਦੀ ਸਿੱਖਿਆ ਦਿੱਤੀ ਹੈ ਜਿਸ ਉੱਤੇ ਚੱਲਣਾ ਚਾਹੀਦਾ ਹੈ ਅਤੇ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਜਿਹੜਾ ਤੂੰ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਵਿਰਸੇ ਵਿੱਚ ਦਿੱਤਾ ਹੈ ਮੀਂਹ ਵਰਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11311', '14', '6', '28', 'ਜੇਕਰ ਦੇਸ ਵਿੱਚ ਕਾਲ ਜਾਂ ਬਵਾ ਪੈ ਜਾਵੇ ਜਾਂ ਔੜ ਜਾਂ ਕੁੰਗੀ ਜਾਂ ਸਲਾ ਜਾਂ ਸੁੰਡੀ ਟੋਕਾ ਆ ਪਵੇ, ਜੇ ਉਨ੍ਹਾਂ ਦੇ ਵੈਰੀ ਉਨ੍ਹਾਂ ਦੇ ਦੇਸ ਦੇ ਫਾਟਕਾਂ ਨੂੰ ਘੇਰ ਲੈਣ ਭਾਵੇਂ ਕਿਹੋ ਜਿਹਾ ਕਸ਼ਟ ਜਾਂ ਰੋਗ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11312', '14', '6', '29', 'ਤਾਂ ਜਿਹੜੀ ਬੇਨਤੀ ਜਾਂ ਅਰਦਾਸ ਕਿਸੇ ਇੱਕ ਪੁਰਸ਼ ਵੱਲੋਂ ਜਾਂ ਤੇਰੀ ਸਾਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਵੱਲੋਂ ਹੋਵੇ ਜਿਸ ਵਿੱਚ ਹਰ ਇੱਕ ਮਨੁੱਖ ਆਪਣੇ ਦੁੱਖ ਅਤੇ ਆਪਣੀ ਨਿਰਾਸ਼ਾ ਨੂੰ ਜਾਣ ਕੇ ਆਪਣੇ ਹੱਥ ਇਸ ਭਵਨ ਵੱਲ ਅੱਡੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11313', '14', '6', '30', 'ਤਾਂ ਤੂੰ ਆਪਣੇ ਸਵਰਗੀ ਭਵਨ ਤੋਂ ਸੁਣ ਕੇ ਮਾਫ਼ ਕਰੀਂ ਅਤੇ ਤੂੰ ਜੋ ਉਸ ਦੇ ਦਿਲ ਨੂੰ ਜਾਣਦਾ ਹੈਂ ਹਰ ਮਨੁੱਖ ਨੂੰ ਉਸ ਦੀ ਚਾਲ ਅਨੁਸਾਰ ਬਦਲਾ ਦੇਈਂ ਕਿਉਂ ਜੋ ਤੂੰ ਹੀ ਮਨੁੱਖਾਂ ਦੇ ਦਿਲਾਂ ਨੂੰ ਜਾਣਨ ਵਾਲਾ ਹੈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11314', '14', '6', '31', 'ਤਾਂ ਜੋ ਉਹ ਆਪਣੇ ਜੀਉਣ ਦੇ ਸਾਰੇ ਦਿਨ ਜਿਹੜੇ ਉਹ ਉਸ ਭੂਮੀ ਉੱਤੇ ਗੁਜ਼ਾਰਨ ਜਿਹ ਨੂੰ ਤੂੰ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤੀ ਹੈ ਤੇਰੇ ਰਾਹਾਂ ਉੱਤੇ ਚੱਲਣ ਅਤੇ ਤੇਰੇ ਕੋਲੋਂ ਡਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11315', '14', '6', '32', 'ਉਹ ਪਰਦੇਸੀ ਵੀ ਜਿਹੜਾ ਤੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਨਹੀਂ ਹੈ, ਜਦ ਉਹ ਤੇਰੇ ਵੱਡੇ ਨਾਮ ਅਤੇ ਸ਼ਕਤੀਸ਼ਾਲੀ ਹੱਥ ਅਤੇ ਤੇਰੀ ਲੰਮੀ ਬਾਂਹ ਦੇ ਕਾਰਨ ਦੂਰ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਆਵੇ ਅਤੇ ਆ ਕੇ ਇਸ ਭਵਨ ਵੱਲ ਬੇਨਤੀ ਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11316', '14', '6', '33', 'ਤਾਂ ਤੂੰ ਆਪਣੇ ਸਵਰਗੀ ਭਵਨ ਤੋਂ ਸੁਣ ਕੇ ਉਸ ਓਪਰੇ ਦੀ ਸਾਰੀ ਦੁਹਾਈ ਅਨੁਸਾਰ ਕਰੀਂ ਤਾਂ ਜੋ ਧਰਤੀ ਦੇ ਸਾਰੇ ਲੋਕ ਤੇਰੇ ਨਾਮ ਨੂੰ ਜਾਣ ਲੈਣ ਅਤੇ ਤੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਵਾਂਗਰ ਤੇਰਾ ਭੈਅ ਮੰਨਣ ਅਤੇ ਜਾਣ ਲੈਣ ਕਿ ਇਹ ਭਵਨ ਜਿਹ ਨੂੰ ਮੈਂ ਬਣਾਇਆ ਹੈ ਤੇਰੇ ਨਾਮ ਦਾ ਕਹਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11317', '14', '6', '34', 'ਜੇਕਰ ਤੇਰੀ ਪਰਜਾ ਕਿਸੇ ਰਾਹ ਤੋਂ ਜਿਸ ਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਭੇਜੇਂ ਆਪਣੇ ਵੈਰੀ ਨਾਲ ਲੜਨ ਲਈ ਨਿੱਕਲੇ ਅਤੇ ਜੇ ਉਹ ਇਸ ਸ਼ਹਿਰ ਵੱਲ ਜਿਸ ਨੂੰ ਤੂੰ ਚੁਣਿਆ ਹੈ ਅਤੇ ਇਸ ਭਵਨ ਵੱਲ ਜਿਸ ਨੂੰ ਮੈਂ ਤੇਰੇ ਨਾਮ ਲਈ ਬਣਾਇਆ ਹੈ ਤੇਰੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11318', '14', '6', '35', 'ਤਾਂ ਤੂੰ ਸਵਰਗ ਤੋਂ ਉਨ੍ਹਾਂ ਦੀ ਪ੍ਰਾਰਥਨਾ ਤੇ ਬੇਨਤੀ ਸੁਣ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਹੱਕ ਦਾ ਨਿਆਂ ਕਰੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11319', '14', '6', '36', 'ਜੇਕਰ ਉਹ ਤੇਰਾ ਪਾਪ ਕਰਨ ਕਿਉਂ ਜੋ ਕੋਈ ਮਨੁੱਖ ਨਹੀਂ ਜੋ ਪਾਪ ਨਾ ਕਰਦਾ ਹੋਵੇ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਤੋਂ ਕ੍ਰੋਧਵਾਨ ਹੋ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੈਰੀ ਦੇ ਹਵਾਲੇ ਕਰ ਦੇਵੇਂ ਅਤੇ ਉਹ ਵੈਰੀ ਉਨ੍ਹਾਂ ਨੂੰ ਬੰਦੀ ਬਣਾ ਕੇ ਦੂਰ ਜਾਂ ਨੇੜੇ ਦੇ ਦੇਸ ਵਿੱਚ ਲੈ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11320', '14', '6', '37', 'ਤਦ ਵੀ ਜੇਕਰ ਉਹ ਉਸ ਦੇਸ ਵਿੱਚ ਜਿੱਥੇ ਉਹ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਹੋਣ ਤੇਰਾ ਧਿਆਨ ਕਰ ਕੇ ਫਿਰਨ ਅਤੇ ਆਪਣੀ ਗ਼ੁਲਾਮੀ ਦੇ ਦੇਸ ਵਿੱਚ ਤੇਰੇ ਅੱਗੇ ਇਹ ਆਖ ਕੇ ਬੇਨਤੀ ਕਰਨ ਕਿ ਅਸੀਂ ਪਾਪ ਕੀਤਾ, ਅਸੀਂ ਅਪਰਾਧ ਕੀਤਾ ਅਤੇ ਅਸੀਂ ਬਦੀ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11321', '14', '6', '38', 'ਸੋ ਜੇ ਉਹ ਉਸ ਗ਼ੁਲਾਮੀ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਜਿੱਥੇ ਉਹ ਬੰਦੀ ਹੋ ਕੇ ਲਿਆਏ ਗਏ ਆਪਣੇ ਸਾਰੇ ਮਨ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਤੇਰੀ ਵੱਲ ਮੁੜਨ ਅਤੇ ਆਪਣੇ ਇਸ ਦੇਸ ਵੱਲ ਜੋ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤਾ ਅਤੇ ਇਸ ਸ਼ਹਿਰ ਵੱਲ ਜੋ ਤੂੰ ਚੁਣਿਆ ਅਤੇ ਇਸ ਭਵਨ ਵੱਲ ਜੋ ਮੈਂ ਤੇਰੇ ਲਈ ਬਣਾਇਆ ਬੇਨਤੀ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11322', '14', '6', '39', 'ਤਾਂ ਤੂੰ ਆਪਣੇ ਸਵਰਗੀ ਭਵਨ ਤੋਂ ਉਨ੍ਹਾਂ ਦੀ ਪ੍ਰਾਰਥਨਾ ਅਤੇ ਬੇਨਤੀ ਸੁਣ ਲਈਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਹੱਕ ਦਾ ਨਿਆਂ ਕਰੀਂ ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਜਿਸ ਤੇਰਾ ਪਾਪ ਕੀਤਾ ਹੈ ਮਾਫ਼ ਕਰੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11323', '14', '6', '40', 'ਸੋ ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਹੁਣ ਉਸ ਪ੍ਰਾਰਥਨਾ ਵੱਲ ਜੋ ਇਸ ਸਥਾਨ ਉੱਤੇ ਕੀਤੀ ਜਾਵੇ ਤੇਰੀਆਂ ਅੱਖਾਂ ਖੁੱਲੀਆਂ ਰਹਿਣ ਤੇ ਤੇਰੇ ਕੰਨ ਲੱਗੇ ਰਹਿਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11324', '14', '6', '41', 'ਹੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਆਪਣੀ ਸ਼ਕਤੀ ਦੇ ਸੰਦੂਕ ਸਣੇ ਉੱਠ ਕੇ ਆਪਣੇ ਵਿਸ਼ਰਾਮ ਸਥਾਨ ਵਿੱਚ ਚੱਲ! ਹੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ, ਤੇਰੇ ਜਾਜਕ ਸ਼ਕਤੀ ਰੂਪੀ ਲਿਬਾਸ ਪਾਉਣ ਅਤੇ ਤੇਰੇ ਸੰਤ ਜਨ ਤੇਰੀ ਭਲਿਆਈ ਵਿੱਚ ਅਨੰਦ ਹੋਣ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('11325', '14', '6', '42', 'ਹੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਆਪਣਾ ਮੂੰਹ ਆਪਣੇ ਮਸਹ ਕੀਤੇ ਹੋਏ ਤੋਂ ਨਾ ਮੋੜੀਂ। ਤੂੰ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਉੱਤੇ ਆਪਣੀ ਦਯਾ ਨੂੰ ਚੇਤੇ ਰੱਖੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11326', '14', '7', '1', '¶ ਜਦ ਸੁਲੇਮਾਨ ਪ੍ਰਾਰਥਨਾ ਕਰ ਚੁੱਕਿਆ, ਤਾਂ ਆਕਾਸ਼ ਉੱਤੋਂ ਅੱਗ ਉੱਤਰੀ ਅਤੇ ਹੋਮ ਦੀ ਭੇਟ ਤੇ ਬਲੀਆਂ ਨੂੰ ਭੱਖ ਲਿਆ ਅਤੇ ਉਹ ਭਵਨ ਯਹੋਵਾਹ ਦੇ ਪਰਤਾਪ ਨਾਲ ਭਰ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11327', '14', '7', '2', 'ਤਾਂ ਜਾਜਕ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਅੰਦਰ ਨਾ ਜਾ ਸਕੇ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਭਵਨ ਯਹੋਵਾਹ ਦੇ ਪਰਤਾਪ ਨਾਲ ਭਰ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11328', '14', '7', '3', 'ਜਦੋਂ ਅੱਗ ਉੱਤਰੀ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਪਰਤਾਪ ਉਸ ਭਵਨ ਉੱਤੇ ਸੀ ਤਾਂ ਸਾਰੇ ਇਸਰਾਏਲੀ ਵੇਖ ਰਹੇ ਸਨ ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉੱਥੇ ਹੀ ਧਰਤੀ ਉੱਤੇ ਮੂੰਹ ਪਰਨੇ ਫਰਸ਼ ਤੇ ਡਿੱਗ ਕੇ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕੀਤਾ ਕਿ ਉਹ ਭਲਾ ਹੈ, ਉਸ ਦੀ ਦਯਾ ਜੋ ਸਦਾ ਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11329', '14', '7', '4', 'ਤਦ ਪਾਤਸ਼ਾਹ ਤੇ ਸਾਰੀ ਪਰਜਾ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11330', '14', '7', '5', 'ਅਤੇ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਬਾਈ ਹਜ਼ਾਰ ਬਲ਼ਦ ਤੇ ਇੱਕ ਲੱਖ ਵੀਹ ਹਜ਼ਾਰ ਭੇਡਾਂ ਬੱਕਰੀਆਂ ਦੀ ਭੇਟ ਚੜ੍ਹਾਈ ਸੋ ਪਾਤਸ਼ਾਹ ਤੇ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਅਰਪਣ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11331', '14', '7', '6', 'ਅਤੇ ਜਾਜਕ ਆਪਣੇ-ਆਪਣੇ ਕੰਮਾਂ ਅਨੁਸਾਰ ਖੜ੍ਹੇ ਸਨ ਅਤੇ ਲੇਵੀ ਵੀ ਯਹੋਵਾਹ ਲਈ ਗਾਉਣ ਵਜਾਉਣ ਦੇ ਸਾਜ਼ ਲੈ ਕੇ ਖੜ੍ਹੇ ਸਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਦਾਊਦ ਪਾਤਸ਼ਾਹ ਨੇ ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰਨ ਲਈ ਬਣਾਇਆ ਸੀ ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਸਲਾਹੁਤਾਂ ਦੇ ਰਾਹੀਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕੀਤਾ ਜਾਵੇ ਕਿਉਂ ਜੋ ਉਸ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ ਅਤੇ ਜਾਜਕ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਨਰਸਿੰਗੇ ਫੂਕਦੇ ਰਹੇ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲੀ ਖੜ੍ਹੇ ਰਹੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11332', '14', '7', '7', 'ਤਾਂ ਸੁਲੇਮਾਨ ਨੇ ਉਸ ਵਿਹੜੇ ਦੇ ਵਿਚਕਾਰਲੇ ਹਿੱਸੇ ਨੂੰ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਸਾਹਮਣੇ ਸੀ ਪਵਿੱਤਰ ਕੀਤਾ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉੱਥੇ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਦੀ ਚਰਬੀ ਚੜ੍ਹਾਈ ਇਸ ਲਈ ਜੋ ਉਸ ਪਿੱਤਲ ਦੀ ਜਗਵੇਦੀ ਉੱਤੇ ਜਿਸ ਨੂੰ ਸੁਲੇਮਾਨ ਨੇ ਬਣਾਇਆ ਸੀ ਹੋਮ ਬਲੀ ਅਤੇ ਮੈਦੇ ਦੀ ਭੇਟ ਅਤੇ ਚਰਬੀ ਲਈ ਥਾਂ ਨਹੀਂ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11333', '14', '7', '8', 'ਇਸ ਤਰ੍ਹਾਂ ਸੁਲੇਮਾਨ ਨੇ ਉਸ ਵੇਲੇ ਸਾਰੇ ਇਸਰਾਏਲ ਸਣੇ ਜੋ ਇੱਕ ਬਹੁਤ ਵੱਡੀ ਸਭਾ ਸੀ ਲਬੋ ਹਮਾਥ ਦੇ ਲਾਂਘੇ ਤੋਂ ਮਿਸਰ ਦੀ ਨਦੀ ਤੱਕ ਉਸ ਪਰਬ ਨੂੰ ਸੱਤਾਂ ਦਿਨਾਂ ਤੱਕ ਮਨਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11334', '14', '7', '9', 'ਅਤੇ ਅੱਠਵੇਂ ਦਿਨ ਉਨ੍ਹਾਂ ਨੇ ਮਹਾਂ-ਸਭਾ ਕੀਤੀ ਇਸ ਲਈ ਜੋ ਉਹ ਸੱਤ ਦਿਨਾਂ ਤੱਕ ਉਸ ਜਗਵੇਦੀ ਦਾ ਅਰਪਣ ਕਰਦੇ ਰਹੇ ਅਤੇ ਪਰਬ ਮਨਾਉਂਦੇ ਰਹੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11335', '14', '7', '10', 'ਅਤੇ ਸੱਤਵੇਂ ਮਹੀਨੇ ਦੀ ਤੇਈਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ ਉਸ ਨੇ ਲੋਕਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਤੰਬੂਆਂ ਨੂੰ ਤੋਰ ਦਿੱਤਾ ਸੋ ਉਹ ਉਸ ਭਲਿਆਈ ਦੇ ਕਾਰਨ ਜੋ ਯਹੋਵਾਹ ਨੇ ਦਾਊਦ ਅਤੇ ਸੁਲੇਮਾਨ ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਨਾਲ ਕੀਤੀ ਸੀ ਖੁਸ਼ ਤੇ ਪਰਸੰਨ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11336', '14', '7', '11', '¶ ਇਸ ਤਰ੍ਹਾਂ ਸੁਲੇਮਾਨ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਅਤੇ ਸ਼ਾਹੀ ਮਹਿਲ ਨੂੰ ਸੰਪੂਰਨ ਕੀਤਾ ਅਤੇ ਜੋ ਕੁਝ ਸੁਲੇਮਾਨ ਦੇ ਦਿਲ ਵਿੱਚ ਆਇਆ ਕਿ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਅਤੇ ਆਪਣੇ ਮਹਿਲ ਲਈ ਬਣਾਵੇ ਸੋ ਚੰਗੀ ਤਰ੍ਹਾਂ ਸਫ਼ਲ ਹੋਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11337', '14', '7', '12', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਰਾਤ ਨੂੰ ਸੁਲੇਮਾਨ ਨੂੰ ਦਰਸ਼ਣ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਮੈਂ ਤੇਰੀ ਪ੍ਰਾਰਥਨਾ ਸੁਣ ਲਈ ਅਤੇ ਇਸ ਥਾਂ ਨੂੰ ਆਪਣੇ ਲਈ ਚੁਣ ਲਿਆ ਹੈ ਕਿ ਇਹ ਬਲੀਦਾਨ ਲਈ ਭਵਨ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11338', '14', '7', '13', 'ਜੇ ਮੈਂ ਆਕਾਸ਼ ਨੂੰ ਕਦੀ ਬੰਦ ਕਰ ਦੇਵਾਂ ਕਿ ਮੀਂਹ ਨਾ ਪਵੇ ਜਾਂ ਟਿੱਡੀਆਂ ਨੂੰ ਹੁਕਮ ਦੇਵਾਂ ਕਿ ਦੇਸ ਨੂੰ ਚੱਟ ਲਵੇ ਜਾਂ ਆਪਣੀ ਪਰਜਾ ਦੇ ਵਿੱਚ ਬਿਮਾਰੀ ਭੇਜਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11339', '14', '7', '14', 'ਅਤੇ ਜੇ ਮੇਰੀ ਪਰਜਾ ਜੋ ਮੇਰੇ ਨਾਮ ਤੇ ਕਹਾਉਂਦੀ ਹੈ ਅਧੀਨ ਹੋ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕਰੇ ਅਤੇ ਮੇਰੇ ਦਰਸ਼ਣ ਦੀ ਚਾਹਵੰਦ ਹੋਵੇ ਅਤੇ ਆਪਣੇ ਭੈੜੇ ਰਾਹ ਤੋਂ ਮੁੜੇ ਤਾਂ ਮੈਂ ਸਵਰਗ ਉੱਤੋਂ ਸੁਣ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਪਾਪ ਮਾਫ਼ ਕਰਾਂਗਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਦੇਸ ਨੂੰ ਬਹਾਲ ਕਰ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11340', '14', '7', '15', 'ਹੁਣ ਜਿਹੜੀ ਪ੍ਰਾਰਥਨਾ ਇਸ ਥਾਂ ਕੀਤੀ ਜਾਵੇਗੀ ਉਸ ਉੱਤੇ ਮੇਰੀਆਂ ਅੱਖਾਂ ਖੁੱਲ੍ਹੀਆਂ ਰਹਿਣਗੀਆਂ ਅਤੇ ਮੇਰੇ ਕੰਨ ਲੱਗੇ ਰਹਿਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11341', '14', '7', '16', 'ਕਿਉਂ ਜੋ ਹੁਣ ਮੈਂ ਇਸ ਭਵਨ ਨੂੰ ਚੁਣਿਆ ਤੇ ਪਵਿੱਤਰ ਕੀਤਾ ਹੈ ਤਾਂ ਜੋ ਮੇਰਾ ਨਾਮ ਸਦਾ ਉੱਥੇ ਰਹੇ ਅਤੇ ਮੇਰੀਆਂ ਅੱਖਾਂ ਅਤੇ ਮੇਰਾ ਦਿਲ ਸਾਰੇ ਦਿਨਾਂ ਤੱਕ ਉੱਥੇ ਲੱਗੇ ਰਹਿਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11342', '14', '7', '17', 'ਅਤੇ ਜੇ ਤੂੰ ਮੇਰੇ ਸਨਮੁਖ ਉਸੇ ਤਰ੍ਹਾਂ ਚੱਲੇਂਗਾ ਜਿਵੇਂ ਤੇਰਾ ਪਿਤਾ ਦਾਊਦ ਚੱਲਦਾ ਰਿਹਾ ਅਤੇ ਜੋ ਹੁਕਮ ਮੈਂ ਤੈਨੂੰ ਦਿੱਤਾ ਉਸ ਦੇ ਅਨੁਸਾਰ ਕੰਮ ਕਰੇਂ ਅਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਅਤੇ ਨਿਯਮਾਂ ਦੀ ਪਾਲਣਾ ਕਰੇਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11343', '14', '7', '18', 'ਤਾਂ ਮੈਂ ਤੇਰੀ ਰਾਜ ਗੱਦੀ ਨੂੰ ਕਾਇਮ ਰੱਖਾਂਗਾ ਜਿਵੇਂ ਮੈਂ ਤੇਰੇ ਪਿਤਾ ਦਾਊਦ ਨੂੰ ਬਚਨ ਦਿੱਤਾ ਸੀ ਕਿ ਇਸਰਾਏਲ ਵਿੱਚ ਹਾਕਮ ਬਣਨ ਲਈ ਤੈਨੂੰ ਮਨੁੱਖ ਦੀ ਥੁੜ ਕਦੇ ਨਾ ਹੋਵੇਗੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11344', '14', '7', '19', 'ਪਰ ਜੇ ਤੁਸੀਂ ਬੇਮੁੱਖ ਹੋ ਜਾਓ ਅਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਤੇ ਹੁਕਮਾਂ ਨੂੰ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਰੱਖੇ ਹਨ, ਛੱਡ ਦਿਓ ਅਤੇ ਜਾ ਕੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕਰੋ ਅਤੇ ਉਨ੍ਹਾਂ ਅੱਗੇ ਮੱਥਾ ਟੇਕੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11345', '14', '7', '20', 'ਤਾਂ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਮੇਰੀ ਭੂਮੀ ਉੱਤੋਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤੀ ਜੜ੍ਹ ਤੋਂ ਪੁੱਟ ਸੁੱਟਾਂਗਾ ਅਤੇ ਇਸ ਭਵਨ ਨੂੰ ਜਿਸ ਨੂੰ ਮੈਂ ਆਪਣੇ ਨਾਮ ਲਈ ਪਵਿੱਤਰ ਕੀਤਾ ਆਪਣੀ ਨਿਗਾਹ ਤੋਂ ਲਾਹ ਸੁੱਟਾਂਗਾ ਅਤੇ ਇਸ ਨੂੰ ਸਾਰਿਆਂ ਲੋਕਾਂ ਵਿੱਚ ਇੱਕ ਕਹਾਉਤ ਤੇ ਮਖ਼ੌਲ ਬਣਾ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11346', '14', '7', '21', 'ਭਾਵੇਂ ਇਹ ਭਵਨ ਅੱਤ ਉੱਚਾ ਹੈ ਪਰ ਹਰ ਲੰਘਣ ਵਾਲਾ ਅਚਰਜ਼ ਹੋਵੇਗਾ ਅਤੇ ਆਖੇਗਾ ਕਿ ਯਹੋਵਾਹ ਨੇ ਇਸ ਭਵਨ ਅਤੇ ਇਸ ਦੇਸ ਨਾਲ ਅਜਿਹਾ ਕਿਉਂ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11347', '14', '7', '22', 'ਤਦ ਉਹ ਆਖਣਗੇ, ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ ਸੀ ਛੱਡ ਦਿੱਤਾ ਅਤੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਲੱਗੇ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਪੂਜਾ ਕੀਤੀ, ਇਸ ਲਈ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਇਹ ਸਾਰੀ ਬੁਰਿਆਈ ਲਿਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11348', '14', '8', '1', '¶ ਵੀਹ ਸਾਲਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਸੁਲੇਮਾਨ ਨੇ ਯਹੋਵਾਹ ਦਾ ਭਵਨ ਅਤੇ ਆਪਣਾ ਮਹਿਲ ਬਣਾਇਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11349', '14', '8', '2', 'ਸੁਲੇਮਾਨ ਨੇ ਉਨ੍ਹਾਂ ਸ਼ਹਿਰਾਂ ਨੂੰ ਜੋ ਹੀਰਾਮ ਨੇ ਸੁਲੇਮਾਨ ਨੂੰ ਦਿੱਤੇ ਸਨ ਫੇਰ ਬਣਾਉਣ ਲੱਗਾ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਉੱਥੇ ਵਸਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11350', '14', '8', '3', 'ਸੁਲੇਮਾਨ ਹਮਾਥ ਸੋਬਾਹ ਨੂੰ ਗਿਆ ਅਤੇ ਉਹ ਨੂੰ ਜਿੱਤ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11351', '14', '8', '4', 'ਉਸ ਨੇ ਉਜਾੜ ਵਿੱਚ ਤਦਮੋਰ ਨੂੰ ਬਣਾਇਆ ਨਾਲੇ ਭੰਡਾਰ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਜੋ ਉਸ ਨੇ ਹਮਾਥ ਵਿੱਚ ਬਣਾਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11352', '14', '8', '5', 'ਅਤੇ ਉਸ ਨੇ ਉੱਪਰਲੇ ਬੈਤ-ਹੋਰੋਨ ਨੂੰ ਅਤੇ ਹੇਠਲੇ ਬੈਤ-ਹੋਰੋਨ ਨੂੰ ਬਣਾਇਆ ਜੋ ਕੰਧਾਂ, ਫਾਟਕਾਂ ਅਤੇ ਅਰਲਾਂ ਨਾਲ ਪੱਕੇ ਕੀਤੇ ਹੋਏ ਸ਼ਹਿਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11353', '14', '8', '6', 'ਨਾਲੇ ਬਆਲਾਥ ਅਤੇ ਭੰਡਾਰ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ ਜਿਹੜੇ ਸੁਲੇਮਾਨ ਦੇ ਸਨ ਅਤੇ ਰਥਾਂ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ ਅਤੇ ਸਵਾਰਾਂ ਦੇ ਸ਼ਹਿਰ ਨਾਲੇ ਜੋ ਕੁਝ ਸੁਲੇਮਾਨ ਯਰੂਸ਼ਲਮ ਅਤੇ ਲਬਾਨੋਨ ਅਤੇ ਆਪਣੇ ਰਾਜ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਆਪਣੀ ਖੁਸ਼ੀ ਨਾਲ ਬਣਾਉਣਾ ਚਾਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11354', '14', '8', '7', 'ਉਹ ਸਾਰੇ ਲੋਕ ਜੋ ਹਿੱਤੀਆਂ ਅਤੇ ਅਮੋਰੀਆਂ ਅਤੇ ਫ਼ਰਿੱਜ਼ੀਆਂ ਅਤੇ ਹਿੱਵੀਆਂ ਅਤੇ ਯਬੂਸੀਆਂ ਵਿੱਚੋਂ ਬਾਕੀ ਰਹਿ ਗਏ ਸਨ ਅਤੇ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਨਹੀਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11355', '14', '8', '8', 'ਉਨ੍ਹਾਂ ਦੀ ਹੀ ਸੰਤਾਨ ਜਿਹੜੀ ਉਨ੍ਹਾਂ ਦੇ ਮਗਰੋਂ ਦੇਸ ਵਿੱਚ ਰਹਿ ਗਈ ਸੀ, ਜਿਨ੍ਹਾਂ ਦਾ ਇਸਰਾਏਲੀਆਂ ਨੇ ਪੂਰੀ ਤਰ੍ਹਾਂ ਦੇ ਨਾਲ ਨਾਸ ਨਹੀਂ ਕੀਤਾ ਸੀ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਸੁਲੇਮਾਨ ਨੇ ਬੇਗਾਰੀ ਮੁਕੱਰਰ ਕੀਤੇ, ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11356', '14', '8', '9', 'ਪਰ ਸੁਲੇਮਾਨ ਨੇ ਆਪਣੇ ਕੰਮ ਦੇ ਲਈ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਬੇਗਾਰੀ ਨਾ ਬਣਾਇਆ ਸਗੋਂ ਉਹ ਯੋਧੇ ਅਤੇ ਉਹ ਦੇ ਛੋਟੇ ਅਫ਼ਸਰਾਂ ਦੇ ਸਰਦਾਰ ਅਤੇ ਉਹ ਦੇ ਰਥਾਂ ਅਤੇ ਸਵਾਰਾਂ ਦੇ ਸਰਦਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11357', '14', '8', '10', 'ਅਤੇ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਦੇ ਇਹ ਖ਼ਾਸ ਸਰਦਾਰ ਸਨ ਜੋ ਲੋਕਾਂ ਉੱਤੇ ਮੁਕੱਰਰ ਸਨ, ਉਹ ਦੋ ਸੌ ਪੰਜਾਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11358', '14', '8', '11', 'ਸੁਲੇਮਾਨ ਫ਼ਿਰਊਨ ਦੀ ਧੀ ਨੂੰ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਉਸ ਮਹਿਲ ਵਿੱਚ ਜੋ ਉਸ ਦੇ ਲਈ ਬਣਾਇਆ ਸੀ ਲੈ ਆਇਆ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਆਖਿਆ ਕਿ ਮੇਰੀ ਰਾਣੀ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਦਾਊਦ ਦੇ ਮਹਿਲ ਵਿੱਚ ਨਹੀਂ ਰਹੇਗੀ ਕਿਉਂ ਜੋ ਉਹ ਸਥਾਨ ਪਵਿੱਤਰ ਹਨ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਯਹੋਵਾਹ ਦਾ ਸੰਦੂਕ ਆ ਗਿਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11359', '14', '8', '12', 'ਤਦ ਸੁਲੇਮਾਨ ਯਹੋਵਾਹ ਦੇ ਲਈ ਯਹੋਵਾਹ ਦੀ ਉਸ ਜਗਵੇਦੀ ਉੱਤੇ ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਡਿਉੜੀ ਦੇ ਸਾਹਮਣੇ ਬਣਾਇਆ ਸੀ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਉਣ ਲੱਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11360', '14', '8', '13', 'ਉਹ ਹਰ ਰੋਜ਼ ਦੇ ਫਰਜ਼ ਅਨੁਸਾਰ ਜਿਵੇਂ ਮੂਸਾ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਸਬਤਾਂ ਨੂੰ ਅਤੇ ਅਮੱਸਿਆ ਨੂੰ ਅਤੇ ਸਾਲ ਵਿੱਚ ਤਿੰਨ ਵਾਰ ਠਹਿਰਾਏ ਹੋਏ ਤਿਉਹਾਰਾਂ ਉੱਤੇ ਅਰਥਾਤ ਪਤੀਰੀ ਰੋਟੀ ਦੇ ਪਰਬ ਉੱਤੇ ਅਤੇ ਹਫ਼ਤਿਆਂ ਦੇ ਪਰਬ ਉੱਤੇ ਅਤੇ ਡੇਰਿਆਂ ਦੇ ਪਰਬ ਉੱਤੇ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11361', '14', '8', '14', 'ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਹੁਕਮ ਨਾਲ ਜਾਜਕਾਂ ਦੀਆਂ ਵਾਰੀਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਉਪਾਸਨਾ ਅਨੁਸਾਰ ਅਤੇ ਲੇਵੀਆਂ ਨੂੰ ਵੀ ਉਨ੍ਹਾਂ ਦੀਆਂ ਜ਼ਿੰਮੇਵਾਰੀਆਂ ਅਨੁਸਾਰ ਠਹਿਰਾਇਆ ਤਾਂ ਜੋ ਉਹ ਜਾਜਕਾਂ ਦੇ ਸਾਹਮਣੇ ਨਿਤ ਨੇਮ ਉਸਤਤ ਤੇ ਸੇਵਾ ਕਰਨ ਅਤੇ ਦਰਬਾਨਾਂ ਨੂੰ ਵੀ ਉਨ੍ਹਾਂ ਦੀਆਂ ਵਾਰੀਆਂ ਅਨੁਸਾਰ ਹਰ ਇੱਕ ਫਾਟਕ ਉੱਤੇ ਲਾਇਆ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ ਦਾਊਦ ਨੇ ਐਉਂ ਹੀ ਹੁਕਮ ਦਿੱਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11362', '14', '8', '15', 'ਅਤੇ ਉਹ ਪਾਤਸ਼ਾਹ ਦੇ ਹੁਕਮ ਤੋਂ ਜਿਹੜਾ ਜਾਜਕ ਅਤੇ ਲੇਵੀਆਂ ਨੂੰ ਕਿਸੇ ਗੱਲ ਵਿਖੇ ਜਾਂ ਖਜ਼ਾਨਿਆਂ ਦੇ ਵਿਖੇ ਦਿੱਤਾ ਸੀ ਬਾਹਰ ਨਾ ਹੋਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11363', '14', '8', '16', 'ਸੁਲੇਮਾਨ ਦਾ ਸਾਰਾ ਕੰਮ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਨੀਂਹ ਰੱਖਣ ਦੇ ਦਿਨ ਤੋਂ ਉਸ ਦੇ ਤਿਆਰ ਹੋਣ ਤੱਕ ਪੂਰਾ ਹੋਇਆ ਅਤੇ ਏਵੇਂ ਯਹੋਵਾਹ ਦਾ ਭਵਨ ਸੰਪੂਰਨ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11364', '14', '8', '17', 'ਤਦ ਸੁਲੇਮਾਨ ਅਸਯੋਨ-ਗਬਰ ਅਤੇ ਏਲੋਥ ਨੂੰ ਗਿਆ ਜੋ ਅਦੋਮ ਦੇਸ ਵਿੱਚ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਉੱਤੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11365', '14', '8', '18', 'ਅਤੇ ਹੀਰਾਮ ਨੇ ਆਪਣੇ ਨੌਕਰਾਂ ਦੇ ਹੱਥ ਜਹਾਜ਼ ਉੱਤੇ ਉਹ ਮਲਾਹ ਜੋ ਸਮੁੰਦਰ ਤੋਂ ਵਾਕਫ਼ ਸਨ ਉਸ ਦੇ ਕੋਲ ਭੇਜੇ ਅਤੇ ਉਹ ਸੁਲੇਮਾਨ ਦੇ ਨੌਕਰਾਂ ਦੇ ਨਾਲ ਓਫੀਰ ਵਿੱਚ ਆਏ ਅਤੇ ਉੱਥੋਂ ਛੇ ਸੌ ਪੰਝੱਤਰ ਮਣ ਸੋਨਾ ਲੈ ਕੇ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਦੇ ਕੋਲ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11366', '14', '9', '1', '¶ ਜਦ ਸ਼ਬਾ ਦੀ ਰਾਣੀ ਨੇ ਸੁਲੇਮਾਨ ਦੀ ਧੁੰਮ ਸੁਣੀ ਤਾਂ ਉਹ ਬੁਝਾਰਤਾਂ ਵਿੱਚ ਪਰਖਣ ਲਈ ਵੱਡੇ ਭਾਰੇ ਕਾਫ਼ਲੇ ਅਤੇ ਊਠਾਂ ਦੇ ਨਾਲ ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਮਸਾਲਾ ਅਤੇ ਢੇਰ ਸਾਰਾ ਸੋਨਾ ਅਤੇ ਬਹੁਮੁੱਲੇ ਪੱਥਰ ਸਨ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਈ ਅਤੇ ਸੁਲੇਮਾਨ ਦੇ ਕੋਲ ਆਣ ਕੇ ਜੋ ਕੁਝ ਉਹ ਦੇ ਮਨ ਵਿੱਚ ਸੀ ਉਸ ਨਾਲ ਗੱਲ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11367', '14', '9', '2', 'ਸੁਲੇਮਾਨ ਨੇ ਉਹ ਦੇ ਸਾਰੇ ਸਵਾਲਾਂ ਦਾ ਉੱਤਰ ਉਹ ਨੂੰ ਦਿੱਤਾ ਅਤੇ ਸੁਲੇਮਾਨ ਕੋਲੋਂ ਕੋਈ ਗੱਲ ਗੁੱਝੀ ਨਾ ਸੀ ਜੋ ਉਹ ਉਸ ਨੂੰ ਨਾ ਦੱਸ ਸਕਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11368', '14', '9', '3', 'ਜਦ ਸ਼ਬਾ ਦੀ ਰਾਣੀ ਨੇ ਸੁਲੇਮਾਨ ਦੀ ਸਾਰੀ ਬੁੱਧ ਅਤੇ ਉਸ ਮਹਿਲ ਨੂੰ ਜਿਹੜਾ ਉਸ ਨੇ ਬਣਾਇਆ ਸੀ ਵੇਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11369', '14', '9', '4', 'ਅਤੇ ਉਸ ਦੇ ਮੇਜ਼ ਦੇ ਉੱਤੇ ਦਾ ਖਾਣਾ, ਉਸ ਦੇ ਕਰਮਚਾਰੀਆਂ ਦੇ ਬੈਠਣ ਦਾ ਤਰੀਕਾ, ਉਸ ਦੇ ਸੇਵਕਾਂ ਦੀ ਆਗਿਆਕਾਰੀ, ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਪਹਿਰਾਵਾ, ਉਸ ਦੇ ਪਿਲਾਉਣ ਵਾਲੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਪਹਿਰਾਵਾ ਅਤੇ ਉਸ ਦੀਆਂ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਜਿਹੜੀਆਂ ਉਹ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਚੜ੍ਹਾਉਂਦਾ ਸੀ ਵੇਖਿਆ, ਤਾਂ ਉਹ ਦੇ ਹੋਸ਼ ਉੱਡ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11370', '14', '9', '5', 'ਉਹ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਆਖਿਆ ਕਿ ਉਹ ਸੱਚੀ ਖ਼ਬਰ ਸੀ ਜੋ ਮੈਂ ਤੇਰੇ ਕੰਮਾਂ ਅਤੇ ਤੇਰੀ ਬੁੱਧੀ ਦੇ ਵਿਖੇ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਸੁਣੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11371', '14', '9', '6', 'ਤਾਂ ਵੀ ਜਦ ਤੱਕ ਮੈਂ ਆ ਕੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਨਾ ਵੇਖਿਆ ਤਦ ਤੱਕ ਮੈਂ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਦੀ ਪਰਤੀਤ ਨਾ ਕੀਤੀ ਅਤੇ ਵੇਖ, ਜਿੰਨੀ ਤੇਰੀ ਬੁੱਧੀ ਹੈ ਉਸ ਦਾ ਅੱਧਾ ਵੀ ਮੈਨੂੰ ਨਹੀਂ ਦੱਸਿਆ ਗਿਆ। ਤੂੰ ਉਸ ਧੁੰਮ ਤੋਂ ਵੱਧ ਹੈ ਜੋ ਮੈਂ ਸੁਣੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11372', '14', '9', '7', 'ਧੰਨ ਹਨ ਤੇਰੇ ਮਨੁੱਖ ਅਤੇ ਧੰਨ ਹਨ ਤੇਰੇ ਇਹ ਸੇਵਕ ਜੋ ਸਦਾ ਤੇਰੇ ਸਨਮੁਖ ਖੜ੍ਹੇ ਰਹਿੰਦੇ ਹਨ ਅਤੇ ਤੇਰੀ ਬੁੱਧੀ ਨੂੰ ਸੁਣਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11373', '14', '9', '8', 'ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਮੁਬਾਰਕ ਹੋਵੇ ਜੋ ਤੇਰੇ ਉੱਤੇ ਦਿਆਲੂ ਹੈ ਕਿ ਤੈਨੂੰ ਆਪਣੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬਿਠਾਇਆ ਹੈ ਤਾਂ ਜੋ ਤੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਪਾਤਸ਼ਾਹ ਹੋਵੇਂ ਕਿਉਂ ਜੋ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਇਸਰਾਏਲ ਨਾਲ ਪਿਆਰ ਸੀ ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਸਦਾ ਲਈ ਕਾਇਮ ਰੱਖੇ ਇਸੇ ਲਈ ਉਸ ਨੇ ਤੈਨੂੰ ਉਨ੍ਹਾਂ ਦਾ ਪਾਤਸ਼ਾਹ ਬਣਾਇਆ ਤਾਂ ਜੋ ਤੂੰ ਧਰਮ ਅਤੇ ਨਿਆਂ ਕਰੇਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11374', '14', '9', '9', 'ਉਹ ਨੇ ਇੱਕ ਸੌ ਵੀਹ ਬੋਰੇ ਸੋਨਾ ਅਤੇ ਢੇਰ ਸਾਰਾ ਮਸਾਲਾ ਅਤੇ ਬਹੁਮੁੱਲੇ ਪੱਥਰ ਪਾਤਸ਼ਾਹ ਨੂੰ ਦਿੱਤੇ ਅਤੇ ਜੋ ਮਸਾਲਾ ਸ਼ਬਾ ਦੀ ਰਾਣੀ ਨੇ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੂੰ ਦਿੱਤਾ ਉਹੋ ਜਿਹਾ ਫੇਰ ਕਦੀ ਨਾ ਮਿਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11375', '14', '9', '10', 'ਅਤੇ ਹੀਰਾਮ ਦੇ ਨੌਕਰ ਅਤੇ ਸੁਲੇਮਾਨ ਦੇ ਨੌਕਰ ਜੋ ਓਫੀਰ ਤੋਂ ਸੋਨਾ ਲਿਆਉਂਦੇ ਸਨ ਉਹ ਚੰਦਨ ਦੀ ਲੱਕੜੀ ਅਤੇ ਬਹੁਮੁੱਲੇ ਪੱਥਰ ਵੀ ਲਿਆਉਂਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11376', '14', '9', '11', 'ਤਾਂ ਪਾਤਸ਼ਾਹ ਨੇ ਚੰਦਨ ਦੀ ਲੱਕੜੀ ਤੋਂ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਲਈ ਅਤੇ ਸ਼ਾਹੀ ਮਹਿਲ ਲਈ ਪੌੜੀਆਂ ਬਣਾਈਆਂ ਅਤੇ ਰਾਗੀਆਂ ਲਈ ਬਰਬਤਾਂ ਤੇ ਰਬਾਬ ਬਣਾਏ ਅਤੇ ਇਹੋ ਜਿਹੀਆਂ ਚੀਜ਼ਾਂ ਪਹਿਲਾਂ ਕਦੀ ਵੀ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਵਿੱਚ ਨਹੀਂ ਵੇਖੀਆਂ ਗਈਆਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11377', '14', '9', '12', 'ਅਤੇ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਸ਼ਬਾ ਦੀ ਰਾਣੀ ਨੂੰ ਜੋ ਕੁਝ ਉਹ ਨੇ ਚਾਹਿਆ ਅਤੇ ਮੰਗਿਆ ਉਸ ਤੋਂ ਵੱਧ ਜੋ ਉਹ ਪਾਤਸ਼ਾਹ ਲਈ ਲਿਆਈ ਸੀ ਦਿੱਤਾ, ਸੋ ਉਹ ਆਪਣੇ ਸੇਵਕਾਂ ਸਮੇਤ ਆਪਣੇ ਦੇਸ ਨੂੰ ਮੁੜ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11378', '14', '9', '13', '¶ ਜਿੰਨਾਂ ਸੋਨਾ ਸੁਲੇਮਾਨ ਦੇ ਕੋਲ ਇੱਕ ਸਾਲ ਵਿੱਚ ਆਉਂਦਾ ਸੀ ਉਸ ਦਾ ਭਾਰ ਇੱਕ ਹਜ਼ਾਰ ਮਣ ਦੇ ਲੱਗਭਗ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11379', '14', '9', '14', 'ਇਹ ਉਸ ਤੋਂ ਅੱਡ ਸੀ ਜੋ ਵਪਾਰੀ ਤੇ ਸੌਦਾਗਰ ਲਿਆਉਂਦੇ ਸਨ ਨਾਲੇ ਅਰਬ ਦੇ ਸਾਰੇ ਰਾਜੇ ਅਤੇ ਦੇਸ ਦੇ ਹਾਕਮ ਸੁਲੇਮਾਨ ਦੇ ਕੋਲ ਸੋਨਾ ਅਤੇ ਚਾਂਦੀ ਲਿਆਉਂਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11380', '14', '9', '15', 'ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਨੇ ਕੁੱਟੇ ਹੋਏ ਸੋਨੇ ਦੀਆਂ ਦੋ ਸੌ ਵੱਡੀਆਂ ਢਾਲਾਂ ਬਣਵਾਈਆਂ ਅਤੇ ਸਾਢੇ ਸੱਤ ਸੇਰ ਸੋਨਾ ਇੱਕ-ਇੱਕ ਢਾਲ਼ ਨੂੰ ਲੱਗਾ ਹੋਇਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11381', '14', '9', '16', 'ਅਤੇ ਉਸ ਨੇ ਕੁੱਟੇ ਹੋਏ ਸੋਨੇ ਦੀਆਂ ਤਿੰਨ ਸੌ ਢਾਲਾਂ ਹੋਰ ਬਣਾਈਆਂ ਇੱਕ-ਇੱਕ ਢਾਲ਼ ਨੂੰ ਪੌਣੇ ਚਾਰ ਸੇਰ ਸੋਨਾ ਲੱਗਾ ਹੋਇਆ ਸੀ ਅਤੇ ਪਾਤਸ਼ਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲਬਾਨੋਨੀ ਬਣ ਦੇ ਮਹਿਲ ਵਿੱਚ ਰੱਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11382', '14', '9', '17', 'ਇਸ ਤੋਂ ਬਿਨ੍ਹਾਂ ਪਾਤਸ਼ਾਹ ਨੇ ਹਾਥੀ ਦੰਦ ਦਾ ਇੱਕ ਵੱਡਾ ਸਿੰਘਾਸਣ ਬਣਵਾਇਆ ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਕੁੰਦਨ ਸੋਨਾ ਮੜ੍ਹਵਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11383', '14', '9', '18', 'ਅਤੇ ਉਸ ਸਿੰਘਾਸਣ ਲਈ ਛੇ ਪੌਡਿਆਂ ਦੀ ਪੌੜੀ ਅਤੇ ਸੋਨੇ ਦਾ ਇੱਕ ਪਾਏਦਾਨ ਸੀ ਇਹ ਸਾਰੇ ਸਿੰਘਾਸਣ ਨਾਲ ਜੁੜੇ ਹੋਏ ਸਨ ਅਤੇ ਬੈਠਣ ਦੀ ਥਾਂ ਦੇ ਦੋਹੀਂ ਪਾਸੀਂ ਢਾਸਣੇ ਸਨ ਅਤੇ ਢਾਸਣਿਆਂ ਦੇ ਕੋਲ ਦੋ ਬੱਬਰ ਸ਼ੇਰ ਖੜ੍ਹੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11384', '14', '9', '19', 'ਅਤੇ ਉਨ੍ਹਾਂ ਛੇਆਂ ਪੌੜੀਆਂ ਦੇ ਉੱਤੇ ਦੋਵੇਂ ਪਾਸੀਂ ਬਾਰਾਂ ਸ਼ੇਰ ਖੜ੍ਹੇ ਸਨ। ਕਿਸੇ ਪਾਤਸ਼ਾਹੀ ਵਿੱਚ ਕਦੇ ਇਹੋ ਜਿਹਾ ਸਿੰਘਾਸਣ ਨਹੀਂ ਬਣਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11385', '14', '9', '20', 'ਅਤੇ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਦੇ ਸਾਰੇ ਪੀਣ ਦੇ ਭਾਂਡੇ ਸੋਨੇ ਦੇ ਸਨ ਅਤੇ ਲਬਾਨੋਨੀ ਬਣ ਦੇ ਮਹਿਲ ਦੇ ਸਾਰੇ ਭਾਂਡੇ ਵੀ ਖਾਲ਼ਸ ਸੋਨੇ ਦੇ ਸਨ। ਸੁਲੇਮਾਨ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਚਾਂਦੀ ਨੂੰ ਕੋਈ ਪੁੱਛਦਾ ਵੀ ਨਹੀਂ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11386', '14', '9', '21', 'ਕਿਉਂ ਜੋ ਪਾਤਸ਼ਾਹ ਦੇ ਕੋਲ ਜਹਾਜ਼ ਸਨ ਜੋ ਹੀਰਾਮ ਦੇ ਨੌਕਰਾਂ ਦੇ ਨਾਲ ਤਰਸ਼ੀਸ਼ ਨੂੰ ਜਾਂਦੇ ਸਨ। ਤਰਸ਼ੀਸ਼ ਦੇ ਇਹ ਜਹਾਜ਼ ਤਿੰਨੀਂ ਵਰਹੀਂ ਇੱਕ ਵਾਰ ਸੋਨਾ, ਚਾਂਦੀ, ਹਾਥੀ ਦੰਦ, ਬਾਂਦਰ ਅਤੇ ਮੋਰ ਲੱਦ ਕੇ ਲਿਆਉਂਦੇ ਹੁੰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11387', '14', '9', '22', 'ਸੋ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਧਨ ਅਤੇ ਬੁੱਧ ਵਿੱਚ ਧਰਤੀ ਦੇ ਸਾਰਿਆਂ ਰਾਜਿਆਂ ਨਾਲੋਂ ਵੱਧ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11388', '14', '9', '23', 'ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਦੇ ਸਾਰੇ ਪਾਤਸ਼ਾਹ ਸੁਲੇਮਾਨ ਦੇ ਦਰਸ਼ਣ ਦੇ ਚਾਹਵੰਦ ਸਨ ਤਾਂ ਜੋ ਉਹ ਉਸ ਦੀ ਬੁੱਧੀ ਨੂੰ ਜਿਹੜੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਦੇ ਮਨ ਵਿੱਚ ਪਾਈ ਸੀ ਸੁਣਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11389', '14', '9', '24', 'ਅਤੇ ਉਹ ਆਪੋ ਆਪਣਾ ਨਜ਼ਰਾਨਾ ਅਰਥਾਤ ਚਾਂਦੀ ਦੇ ਭਾਂਡੇ, ਸੋਨੇ ਦੇ ਭਾਂਡੇ, ਬਸਤਰ, ਸ਼ਸਤਰ, ਮਸਾਲੇ, ਘੋੜੇ, ਅਤੇ ਖੱਚਰਾਂ ਨੂੰ ਸਾਲ ਦੇ ਸਾਲ ਲਿਆਉਂਦੇ ਹੁੰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11390', '14', '9', '25', 'ਅਤੇ ਸੁਲੇਮਾਨ ਦੇ ਕੋਲ ਘੋੜਿਆਂ ਅਤੇ ਰਥਾਂ ਲਈ ਚਾਰ ਹਜ਼ਾਰ ਤਬੇਲੇ ਅਤੇ ਬਾਰਾਂ ਹਜ਼ਾਰ ਸਵਾਰ ਸਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਰਥਾਂ ਦੇ ਸ਼ਹਿਰਾਂ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਪਾਤਸ਼ਾਹ ਦੇ ਕੋਲ ਰੱਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11391', '14', '9', '26', 'ਅਤੇ ਉਹ ਦਰਿਆ ਤੋਂ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦੇਸ ਸਗੋਂ ਮਿਸਰ ਦੀ ਹੱਦ ਤੱਕ ਸਾਰੇ ਪਾਤਸ਼ਾਹਾਂ ਉੱਤੇ ਰਾਜ ਕਰਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11392', '14', '9', '27', 'ਅਤੇ ਪਾਤਸ਼ਾਹ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਚਾਂਦੀ ਨੂੰ ਪੱਥਰ ਵਾਂਗੂੰ ਅਤੇ ਦਿਆਰ ਨੂੰ ਗੁੱਲਰ ਦੇ ਉਨ੍ਹਾਂ ਦਰਖ਼ਤਾਂ ਦੇ ਵਾਂਗੂੰ ਕਰ ਦਿੱਤਾ ਜੋ ਬੇਟ ਵਿੱਚ ਬਹੁਤ ਹੁੰਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11393', '14', '9', '28', 'ਅਤੇ ਉਹ ਮਿਸਰ ਤੋਂ ਅਤੇ ਸਾਰੇ ਦੇਸਾਂ ਤੋਂ ਸੁਲੇਮਾਨ ਲਈ ਘੋੜੇ ਲਿਆਇਆ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11394', '14', '9', '29', '¶ ਅਤੇ ਸੁਲੇਮਾਨ ਦੇ ਬਾਕੀ ਕੰਮ ਜੋ ਮੁੱਢ ਤੋਂ ਅੰਤ ਤੱਕ ਕੀਤੇ ਉਹ ਨਾਥਾਨ ਨਬੀ ਦੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਅਤੇ ਸ਼ੀਲੋਨੀ ਅਹੀਯਾਹ ਦੇ ਅਗੰਮ ਵਾਕਾਂ ਵਿੱਚ ਅਤੇ ਯੱਦੇ ਗੈਬ ਬੀਨ ਦੀਆਂ ਦਰਿਸ਼ਟਾਂ ਵਿੱਚ ਜੋ ਉਸ ਨੇ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦੇ ਵਿਖੇ ਵੇਖੀਆਂ ਸਨ ਲਿਖੇ ਹੋਏ ਨਹੀਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11395', '14', '9', '30', 'ਸੁਲੇਮਾਨ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸਾਰੇ ਇਸਰਾਏਲ ਉੱਤੇ ਚਾਲ੍ਹੀ ਸਾਲ ਰਾਜ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11396', '14', '9', '31', 'ਤਾਂ ਸੁਲੇਮਾਨ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਸੌਂ ਗਿਆ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਰਹਬੁਆਮ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11397', '14', '10', '1', '¶ ਤਾਂ ਰਹਬੁਆਮ ਸ਼ਕਮ ਨੂੰ ਗਿਆ ਕਿਉਂ ਜੋ ਸਾਰਾ ਇਸਰਾਏਲ ਉਸ ਨੂੰ ਰਾਜਾ ਬਣਾਉਣ ਲਈ ਸ਼ਕਮ ਵਿੱਚ ਆਇਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11398', '14', '10', '2', 'ਫੇਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਉਹ ਮਿਸਰ ਵਿੱਚ ਸੀ ਕਿਉਂ ਜੋ ਉਹ ਸੁਲੇਮਾਨ ਪਾਤਸ਼ਾਹ ਦੇ ਅੱਗੋਂ ਭੱਜ ਗਿਆ ਸੀ ਤਾਂ ਯਾਰਾਬੁਆਮ ਮਿਸਰ ਤੋਂ ਮੁੜ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11399', '14', '10', '3', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਸੱਦਾ ਭੇਜਿਆ ਤਾਂ ਯਾਰਾਬੁਆਮ ਅਤੇ ਸਾਰਾ ਇਸਰਾਏਲ ਆਏ ਅਤੇ ਰਹਬੁਆਮ ਨਾਲ ਗੱਲ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11400', '14', '10', '4', 'ਕਿ ਤੁਹਾਡੇ ਪਿਤਾ ਨੇ ਸਾਡੇ ਜੂਲੇ ਨੂੰ ਔਖਾ ਕਰ ਰੱਖਿਆ ਸੀ ਇਸ ਲਈ ਹੁਣ ਤੁਸੀਂ ਆਪਣੇ ਪਿਤਾ ਦੀ ਉਸ ਔਖੀ ਸੇਵਾ ਅਤੇ ਉਸ ਭਾਰੀ ਜੂਲੇ ਨੂੰ ਜੋ ਉਸ ਸਾਡੇ ਉੱਤੇ ਪਾ ਰੱਖਿਆ ਸੀ ਕੁਝ ਹੌਲਾ ਕਰੋ ਤਾਂ ਅਸੀਂ ਤੁਹਾਡੀ ਸੇਵਾ ਕਰਾਂਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11401', '14', '10', '5', 'ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤਿੰਨਾਂ ਦਿਨਾਂ ਮਗਰੋਂ ਫੇਰ ਮੇਰੇ ਕੋਲ ਆਉਣਾ ਸੋ ਉਹ ਲੋਕ ਚਲੇ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11402', '14', '10', '6', 'ਤਦ ਰਹਬੁਆਮ ਪਾਤਸ਼ਾਹ ਨੇ ਉਨ੍ਹਾਂ ਬਜ਼ੁਰਗਾਂ ਨਾਲ ਜੋ ਉਸ ਦੇ ਪਿਤਾ ਸੁਲੇਮਾਨ ਦੇ ਦਰਬਾਰ ਵਿੱਚ ਉਹ ਦੇ ਜੀਉਂਦਿਆਂ ਖੜ੍ਹੇ ਰਹਿੰਦੇ ਸਨ ਸਲਾਹ ਕੀਤੀ ਅਤੇ ਆਖਿਆ, ਤੁਹਾਡੀ ਕੀ ਸਲਾਹ ਹੈ? ਮੈਂ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਕੀ ਉੱਤਰ ਦਿਆਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11403', '14', '10', '7', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਜੇ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਉੱਤੇ ਮਿਹਰਬਾਨ ਹੋਵੋ ਅਤੇ ਇਨ੍ਹਾਂ ਨੂੰ ਰਾਜ਼ੀ ਕਰੋ ਅਤੇ ਇਨ੍ਹਾਂ ਨੂੰ ਮਿੱਠੇ ਬੋਲਾਂ ਨਾਲ ਉੱਤਰ ਦਿਓਗੇ ਤਾਂ ਉਹ ਸਦਾ ਤੁਹਾਡੀ ਸੇਵਾ ਕਰਨਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11404', '14', '10', '8', 'ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਬਜ਼ੁਰਗਾਂ ਦੀ ਸਲਾਹ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਦਿੱਤੀ ਸੀ ਅਤੇ ਉਹਨਾਂ ਜੁਆਨਾਂ ਤੋਂ ਸਲਾਹ ਲਈ ਜਿਹੜੇ ਉਸ ਦੇ ਲੰਗੋਟੀਏ ਯਾਰ ਸਨ ਅਤੇ ਉਸ ਦੇ ਸਨਮੁਖ ਖੜ੍ਹੇ ਰਹਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11405', '14', '10', '9', 'ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਮੈਨੂੰ ਕੀ ਸਲਾਹ ਦਿੰਦੇ ਹੋ ਕਿ ਅਸੀਂ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਕੀ ਉੱਤਰ ਦੇਈਏ ਜਿਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਨਾਲ ਇਹ ਗੱਲ ਕੀਤੀ ਹੈ ਕਿ ਉਸ ਜੂਲੇ ਨੂੰ ਜੋ ਤੁਹਾਡੇ ਪਿਤਾ ਨੇ ਸਾਡੇ ਉੱਤੇ ਰੱਖਿਆ ਹੈ ਕੁਝ ਹੌਲਾ ਕਰੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11406', '14', '10', '10', 'ਤਾਂ ਉਹਨਾਂ ਜੁਆਨਾਂ ਨੇ ਜੋ ਉਸ ਦੇ ਲੰਗੋਟੀਏ ਯਾਰ ਸਨ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਤੂੰ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੇ ਤੈਨੂੰ ਆਖਿਆ ਕਿ ਤੇਰੇ ਪਿਤਾ ਨੇ ਸਾਡੇ ਜੂਲੇ ਨੂੰ ਭਾਰੀ ਕੀਤਾ ਪਰ ਤੁਸੀਂ ਉਸ ਨੂੰ ਸਾਡੇ ਲਈ ਕੁਝ ਹੌਲਾ ਕਰੋ ਇਹ ਜਵਾਬ ਦੇ ਕਿ ਮੇਰੀ ਚੀਚੀ ਵੀ ਮੇਰੇ ਪਿਤਾ ਦੇ ਲੱਕ ਨਾਲੋਂ ਮੋਟੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11407', '14', '10', '11', 'ਮੇਰੇ ਪਿਤਾ ਨੇ ਤਾਂ ਭਾਰੀ ਜੂਲਾ ਤੁਹਾਡੇ ਉੱਤੇ ਰੱਖਿਆ ਸੀ ਪਰ ਮੈਂ ਉਸ ਜੂਲੇ ਨੂੰ ਹੋਰ ਵੀ ਭਾਰੀ ਕਰਾਂਗਾ! ਮੇਰੇ ਪਿਤਾ ਨੇ ਤੁਹਾਨੂੰ ਕੋਟਲਿਆਂ ਨਾਲ ਫੰਡਿਆ ਸੀ ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਬਿੱਛੂਆਂ ਨਾਲ ਫੰਡਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11408', '14', '10', '12', 'ਤਾਂ ਜਿਵੇਂ ਪਾਤਸ਼ਾਹ ਨੇ ਆਖਿਆ ਸੀ ਕਿ ਤੀਜੇ ਦਿਨ ਮੇਰੇ ਕੋਲ ਫੇਰ ਆਉਣਾ ਸੋ ਤੀਜੇ ਦਿਨ ਯਾਰਾਬੁਆਮ ਤੇ ਹੋਰ ਸਾਰੇ ਲੋਕ ਰਹਬੁਆਮ ਦੇ ਕੋਲ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11409', '14', '10', '13', 'ਤਦ ਪਾਤਸ਼ਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕੌੜਾ ਜਿਹਾ ਉੱਤਰ ਦਿੱਤਾ ਅਤੇ ਰਹਬੁਆਮ ਪਾਤਸ਼ਾਹ ਬਜ਼ੁਰਗਾਂ ਦੀ ਸਲਾਹ ਨੂੰ ਛੱਡ ਕੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11410', '14', '10', '14', 'ਜੁਆਨਾਂ ਦੀ ਸਲਾਹ ਦੇ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਨੂੰ ਬੋਲਿਆ ਕਿ ਮੇਰੇ ਪਿਤਾ ਨੇ ਤੁਹਾਡਾ ਜੂਲਾ ਭਾਰੀ ਕੀਤਾ ਪਰ ਮੈਂ ਉਸ ਨੂੰ ਹੋਰ ਵੀ ਭਾਰੀ ਕਰਾਂਗਾ। ਮੇਰੇ ਪਿਤਾ ਨੇ ਤੁਹਾਨੂੰ ਕੋਟਲਿਆਂ ਨਾਲ ਫੰਡਿਆ ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਬਿੱਛੂਆਂ ਨਾਲ ਫੰਡਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11411', '14', '10', '15', 'ਸੋ ਪਾਤਸ਼ਾਹ ਨੇ ਲੋਕਾਂ ਦੀ ਨਾ ਸੁਣੀ ਕਿਉਂ ਜੋ ਇਹ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਹੀ ਸੀ ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਉਸ ਗੱਲ ਨੂੰ ਜੋ ਉਸ ਨੇ ਸ਼ੀਲੋਨੀ ਅਹੀਯਾਹ ਦੇ ਰਾਹੀਂ ਨਬਾਟ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਨੂੰ ਆਖੀ ਸੀ ਪੂਰਾ ਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11412', '14', '10', '16', 'ਜਦ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਵੇਖਿਆ ਕਿ ਪਾਤਸ਼ਾਹ ਨੇ ਸਾਡੀ ਨਹੀਂ ਸੁਣੀ ਤਾਂ ਲੋਕਾਂ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਦਾਊਦ ਦੇ ਨਾਲ ਸਾਡਾ ਕੀ ਸ਼ਰੀਕਾ ਅਤੇ ਯੱਸੀ ਦੇ ਪੁੱਤਰ ਨਾਲ ਸਾਡਾ ਕੀ ਵੰਡ ਵਿਹਾਰ? ਹੇ ਇਸਰਾਏਲ, ਆਪੋ ਆਪਣੇ ਤੰਬੂਆਂ ਨੂੰ ਚੱਲੇ ਜਾਓ! ਹੇ ਦਾਊਦ, ਹੁਣ ਤੂੰ ਆਪਣੇ ਹੀ ਘਰਾਣੇ ਨੂੰ ਸੰਭਾਲ! ਸੋ ਸਾਰਾ ਇਸਰਾਏਲ ਆਪੋ ਆਪਣੇ ਤੰਬੂਆਂ ਨੂੰ ਚਲਾ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11413', '14', '10', '17', 'ਪਰ ਉਨ੍ਹਾਂ ਇਸਰਾਏਲੀਆਂ ਉੱਤੇ ਜੋ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵੱਸਦੇ ਸਨ ਰਹਬੁਆਮ ਰਾਜ ਕਰਦਾ ਰਿਹਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11414', '14', '10', '18', 'ਤਦ ਰਹਬੁਆਮ ਪਾਤਸ਼ਾਹ ਨੇ ਹਦੋਰਾਮ ਨੂੰ ਭੇਜਿਆ ਜੋ ਬੇਗ਼ਾਰੀਆਂ ਉੱਤੇ ਸੀ, ਪਰ ਇਸਰਾਏਲੀਆਂ ਨੇ ਉਸ ਨੂੰ ਪੱਥਰਾਂ ਨਾਲ ਪਥਰਾਉ ਕੀਤਾ ਅਤੇ ਉਹ ਮਰ ਗਿਆ। ਤਦ ਰਹਬੁਆਮ ਨੇ ਯਰੂਸ਼ਲਮ ਵੱਲ ਭੱਜ ਜਾਣ ਲਈ ਛੇਤੀ ਕੀਤੀ ਅਤੇ ਆਪਣੇ ਰਥ ਉੱਤੇ ਚੜ੍ਹ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11415', '14', '10', '19', 'ਸੋ ਇਸਰਾਏਲ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਤੋਂ ਆਕੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11416', '14', '11', '1', '¶ ਜਦ ਰਹਬੁਆਮ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆ ਗਿਆ ਤਦ ਉਸ ਨੇ ਇਸਰਾਏਲ ਨਾਲ ਲੜਨ ਲਈ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਘਰਾਣਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਲੱਖ ਅੱਸੀ ਹਜ਼ਾਰ ਯੁੱਧ ਦੇ ਚੁਣਵੇਂ ਸੂਰਮੇ ਇਕੱਠੇ ਕੀਤੇ ਤਾਂ ਜੋ ਉਹ ਫੇਰ ਰਾਜ ਨੂੰ ਰਹਬੁਆਮ ਦੇ ਲਈ ਮੋੜ ਲੈਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11417', '14', '11', '2', 'ਪਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਗਤ ਸ਼ਮਅਯਾਹ ਨੂੰ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11418', '14', '11', '3', 'ਕਿ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਸੁਲੇਮਾਨ ਦੇ ਪੁੱਤਰ ਰਹਬੁਆਮ ਨੂੰ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਜੋ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨ ਵਿੱਚ ਹਨ ਆਖ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11419', '14', '11', '4', 'ਯਹੋਵਾਹ ਐਉਂ ਫਰਮਾਉਂਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਚੜਾਈ ਨਾ ਕਰਨਾ, ਨਾ ਆਪਣੇ ਭਰਾਵਾਂ ਦੇ ਨਾਲ ਲੜਨਾ। ਤੁਸੀਂ ਆਪੋ ਆਪਣੇ ਘਰਾਂ ਨੂੰ ਮੁੜ ਜਾਓ ਕਿਉਂ ਜੋ ਇਹ ਗੱਲ ਮੇਰੀ ਵੱਲੋਂ ਹੈ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੀਆਂ ਗੱਲਾਂ ਮੰਨ ਲਈਆਂ ਅਤੇ ਯਾਰਾਬੁਆਮ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੇ ਬਿਨ੍ਹਾਂ ਮੁੜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11420', '14', '11', '5', '¶ ਅਤੇ ਰਹਬੁਆਮ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਹਿਣ ਲੱਗ ਪਿਆ ਅਤੇ ਉਸ ਨੇ ਯਹੂਦਾਹ ਵਿੱਚ ਰੱਖਿਆ ਲਈ ਸ਼ਹਿਰ ਬਣਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11421', '14', '11', '6', 'ਸੋ ਉਸ ਨੇ ਬੈਤਲਹਮ, ਏਟਾਮ, ਤਕੋਆਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11422', '14', '11', '7', 'ਬੈਤ ਸੂਰ, ਸੋਕੋਹ, ਅਦੁੱਲਾਮ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11423', '14', '11', '8', 'ਗਥ, ਮਾਰੇਸ਼ਾਹ, ਜ਼ੀਫ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11424', '14', '11', '9', 'ਅਦੋਰਇਮ, ਲਾਕੀਸ਼, ਅਜ਼ੇਕਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11425', '14', '11', '10', 'ਸਾਰਾਹ, ਅੱਯਾਲੋਨ ਅਤੇ ਹਬਰੋਨ ਨੂੰ ਜੋ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨ ਵਿੱਚ ਹਨ ਗੜ੍ਹਾਂ ਵਾਲੇ ਸ਼ਹਿਰ ਬਣਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11426', '14', '11', '11', 'ਅਤੇ ਉਸ ਨੇ ਗੜ੍ਹਾਂ ਨੂੰ ਪੱਕਾ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਹਾਕਮਾਂ ਨੂੰ ਨਿਯੁਕਤ ਕੀਤਾ ਅਤੇ ਰਸਦ ਅਤੇ ਤੇਲ ਅਤੇ ਮੈ ਦੇ ਭੰਡਾਰ ਰੱਖੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11427', '14', '11', '12', 'ਅਤੇ ਇੱਕ-ਇੱਕ ਸ਼ਹਿਰ ਵਿੱਚ ਢਾਲਾਂ ਅਤੇ ਭਾਲੇ ਰਖਵਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਹੁਤ ਹੀ ਪੱਕਾ ਕਰ ਦਿੱਤਾ ਅਤੇ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨ ਉਸ ਲਈ ਰਹਿ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11428', '14', '11', '13', '¶ ਤਾਂ ਜਾਜਕ ਅਤੇ ਲੇਵੀ ਜੋ ਸਾਰੇ ਇਸਰਾਏਲ ਵਿੱਚ ਸਨ ਆਪੋ-ਆਪਣੀ ਸਰਹੱਦ ਤੋਂ ਉੱਠ ਕੇ ਉਸ ਦੇ ਕੋਲ ਆ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11429', '14', '11', '14', 'ਕਿਉਂ ਜੋ ਲੇਵੀ ਆਪਣੀ ਸ਼ਾਮਲਾਟ ਅਤੇ ਮਲਕੀਅਤਾਂ ਨੂੰ ਛੱਡ ਕੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਏ, ਇਸ ਲਈ ਜੋ ਯਾਰਾਬੁਆਮ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਸੀ ਤਾਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਜਾਜਕਾਈ ਦੀ ਸੇਵਾ ਨਾ ਕਰ ਸਕਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11430', '14', '11', '15', 'ਅਤੇ ਉਸ ਆਪਣੀ ਵੱਲੋਂ ਉੱਚੇ ਸਥਾਨਾਂ, ਬੱਕਰਿਆਂ ਅਤੇ ਆਪਣੇ ਬਣਾਏ ਹੋਏ ਵੱਛਿਆਂ ਲਈ ਜਾਜਕ ਨਿਯੁਕਤ ਕੀਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11431', '14', '11', '16', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਘਰਾਣਿਆਂ ਵਿੱਚੋਂ ਅਜਿਹੇ ਲੋਕੀ ਜਿਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੀ ਖੋਜ ਵਿੱਚ ਆਪਣਾ ਦਿਲ ਲਾਇਆ ਸੀ, ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਏ ਕਿ ਯਹੋਵਾਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਭੇਟ ਚੜਾਉਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11432', '14', '11', '17', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜੇ ਨੂੰ ਪੱਕਾ ਬਣਾ ਦਿੱਤਾ ਅਤੇ ਤਿੰਨ ਸਾਲ ਤੱਕ ਸੁਲੇਮਾਨ ਦੇ ਪੁੱਤਰ ਰਹਬੁਆਮ ਨੂੰ ਬਲਵਾਨ ਬਣਾ ਰੱਖਿਆ ਕਿਉਂ ਜੋ ਉਹ ਤਿੰਨ ਸਾਲ ਦਾਊਦ ਅਤੇ ਸੁਲੇਮਾਨ ਦੇ ਰਾਹ ਉੱਤੇ ਤੁਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11433', '14', '11', '18', '¶ ਅਤੇ ਰਹਬੁਆਮ ਨੇ ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਯਰੀਮੋਥ ਦੀ ਅਤੇ ਯੱਸੀ ਦੇ ਪੁੱਤਰ ਅਲੀਆਬ ਦੀ ਧੀ ਅਬੀਹੈਲ ਦੀ ਧੀ ਮਹਲਥ ਨੂੰ ਵਿਆਹ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11434', '14', '11', '19', 'ਉਹ ਦੇ ਉਸ ਵਿੱਚੋਂ ਪੁੱਤਰ ਜੰਮੇ ਅਰਥਾਤ ਯਊਸ਼, ਸ਼ਮਰਯਾਹ ਅਤੇ ਜ਼ਾਹਮ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11435', '14', '11', '20', 'ਉਸ ਦੇ ਮਗਰੋਂ ਉਹ ਨੇ ਅਬਸ਼ਾਲੋਮ ਦੀ ਧੀ ਮਅਕਾਹ ਨੂੰ ਵਿਆਹ ਲਿਆ ਜਿਸ ਵਿੱਚੋਂ ਉਹ ਦੇ ਅਬਿਯਾਹ, ਅੱਤਈ, ਜ਼ੀਜ਼ਾ ਅਤੇ ਸ਼ਲੋਮੀਥ ਜੰਮੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11436', '14', '11', '21', 'ਅਤੇ ਰਹਬੁਆਮ ਅਬਸ਼ਾਲੋਮ ਦੀ ਧੀ ਮਅਕਾਹ ਨੂੰ ਆਪਣੀਆਂ ਸਾਰੀਆਂ ਰਾਣੀਆਂ ਅਤੇ ਰਖ਼ੈਲਾਂ ਨਾਲੋਂ ਜਿਆਦਾ ਪਿਆਰ ਕਰਦਾ ਸੀ ਕਿਉਂ ਜੋ ਉਸ ਦੀਆਂ ਅਠਾਰਾਂ ਰਾਣੀਆਂ ਅਤੇ ਸੱਠ ਰਖ਼ੈਲਾਂ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਉਸ ਦੇ ਅਠਾਈ ਪੁੱਤਰ ਅਤੇ ਸੱਠ ਧੀਆਂ ਜੰਮੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11437', '14', '11', '22', 'ਅਤੇ ਰਹਬੁਆਮ ਨੇ ਮਅਕਾਹ ਦੇ ਪੁੱਤਰ ਅਬਿਯਾਹ ਨੂੰ ਮੁਖੀਆ ਨਿਯੁਕਤ ਕੀਤਾ ਤਾਂ ਜੋ ਆਪਣੇ ਭਰਾਵਾਂ ਵਿੱਚ ਹਾਕਮ ਬਣੇ ਕਿਉਂ ਜੋ ਉਸ ਦਾ ਇਰਾਦਾ ਉਸ ਨੂੰ ਪਾਤਸ਼ਾਹ ਬਣਾਉਣ ਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11438', '14', '11', '23', 'ਅਤੇ ਉਸ ਨੇ ਸਿਆਣਪ ਕੀਤੀ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਸਾਰੇ ਗੜ੍ਹ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵੱਖੋ-ਵੱਖ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਹੁਤ ਰਸਦ ਦਿੱਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਲਈ ਬਹੁਤ ਸਾਰੀਆਂ ਵਹੁਟੀਆਂ ਮੰਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11439', '14', '12', '1', '¶ ਤਾਂ ਐਉਂ ਹੋਇਆ ਕਿ ਜਦ ਰਹਬੁਆਮ ਦਾ ਰਾਜ ਪੱਕਾ ਹੋ ਗਿਆ ਅਤੇ ਉਹ ਸ਼ਕਤੀ ਵਾਲਾ ਬਣ ਗਿਆ ਤਦ ਉਸ ਨੇ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਯਹੋਵਾਹ ਦੀ ਬਿਵਸਥਾ ਨੂੰ ਛੱਡ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11440', '14', '12', '2', 'ਫੇਰ ਰਹਬੁਆਮ ਪਾਤਸ਼ਾਹ ਦੇ ਪੰਜਵੇਂ ਸਾਲ ਵਿੱਚ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਮਿਸਰ ਦਾ ਰਾਜਾ ਸ਼ੀਸ਼ਕ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਚੜ੍ਹ ਆਇਆ ਇਸ ਲਈ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਬੇਈਮਾਨੀ ਕੀਤੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11441', '14', '12', '3', 'ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਬਾਰਾਂ ਸੌ ਰਥ ਅਤੇ ਸੱਠ ਹਜ਼ਾਰ ਸਵਾਰ ਸਨ, ਲੂਬੀ, ਸੂਕੀ ਅਤੇ ਕੂਸ਼ੀ ਲੋਕ ਜੋ ਉਸ ਦੇ ਨਾਲ ਮਿਸਰ ਤੋਂ ਆਏ ਸਨ ਅਣਗਿਣਤ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11442', '14', '12', '4', 'ਉਸ ਨੇ ਗੜ੍ਹਾਂ ਵਾਲੇ ਸ਼ਹਿਰ ਲੈ ਲਏ ਜੋ ਯਹੂਦਾਹ ਦੇ ਸਨ ਅਤੇ ਉਹ ਯਰੂਸ਼ਲਮ ਤੱਕ ਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11443', '14', '12', '5', 'ਤਦ ਸ਼ਮਅਯਾਹ ਨਬੀ ਰਹਬੁਆਮ ਦੇ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸਰਦਾਰਾਂ ਦੇ ਕੋਲ ਜਿਹੜੇ ਸ਼ੀਸ਼ਕ ਦੇ ਅੱਗੋਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਕੱਠੇ ਹੋ ਗਏ ਸਨ ਐਉਂ ਫਰਮਾਉਂਦਾ ਹੈ, ਤੁਸੀਂ ਮੈਨੂੰ ਛੱਡ ਦਿੱਤਾ, ਇਸ ਲਈ ਮੈਂ ਵੀ ਤਹਾਨੂੰ ਸ਼ੀਸ਼ਕ ਦੇ ਹੱਥ ਵਿੱਚ ਛੱਡ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11444', '14', '12', '6', 'ਤਦ ਇਸਰਾਏਲ ਦੇ ਸਰਦਾਰਾਂ ਅਤੇ ਪਾਤਸ਼ਾਹ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਅਧੀਨ ਬਣਾਇਆ ਅਤੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਹੀ ਧਰਮੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11445', '14', '12', '7', 'ਜਦ ਯਹੋਵਾਹ ਨੇ ਵੇਖਿਆ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਅਧੀਨ ਬਣਾਇਆ ਤਦ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸ਼ਮਅਯਾਹ ਨੂੰ ਆਇਆ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਅਧੀਨ ਬਣਾਇਆ ਹੈ ਸੋ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾਸ ਨਹੀਂ ਕਰਾਂਗਾ ਪਰ ਉਨ੍ਹਾਂ ਨੂੰ ਕੁਝ ਰਿਹਾਈ ਦੇਵਾਂਗਾ ਅਤੇ ਮੇਰਾ ਕਹਿਰ ਸ਼ੀਸ਼ਕ ਦੇ ਹੱਥੋਂ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਨਹੀਂ ਪਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11446', '14', '12', '8', 'ਤਾਂ ਵੀ ਉਹ ਉਸ ਦੇ ਸੇਵਕ ਹੋਣਗੇ ਤਾਂ ਜੋ ਉਹ ਮੇਰੀ ਸੇਵਾ ਅਤੇ ਦੇਸ-ਦੇਸ ਦੇ ਰਾਜਿਆਂ ਦੀ ਸੇਵਾ ਨੂੰ ਜਾਣ ਲੈਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11447', '14', '12', '9', 'ਸੋ ਮਿਸਰ ਦਾ ਰਾਜਾ ਸ਼ੀਸ਼ਕ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਚੜ੍ਹ ਆਇਆ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਖਜ਼ਾਨੇ ਨੂੰ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਮਹਿਲ ਦਾ ਖਜ਼ਾਨਾ ਲੈ ਗਿਆ ਸਗੋਂ ਉਹ ਸਭ ਕੁਝ ਲੈ ਗਿਆ ਅਤੇ ਸੋਨੇ ਦੀਆਂ ਉਹ ਢਾਲਾਂ ਜੋ ਸੁਲੇਮਾਨ ਨੇ ਬਣਵਾਈਆਂ ਸਨ ਲੈ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11448', '14', '12', '10', 'ਤਾਂ ਰਹਬੁਆਮ ਪਾਤਸ਼ਾਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਬਦਲੇ ਪਿੱਤਲ ਦੀਆਂ ਢਾਲਾਂ ਬਣਵਾਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸ਼ਾਹੀ ਨਿਗਾਹਬਾਨਾਂ ਦੇ ਸਰਦਾਰਾਂ ਦੇ ਜਿਹੜੇ ਸ਼ਾਹੀ ਮਹਿਲ ਦੇ ਦਰਵਾਜ਼ੇ ਦੀ ਰਾਖੀ ਕਰਦੇ ਸਨ ਹੱਥ ਵਿੱਚ ਸੌਂਪ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11449', '14', '12', '11', 'ਜਦ ਪਾਤਸ਼ਾਹ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਜਾਂਦਾ ਸੀ ਤਾਂ ਨਿਗਾਹਬਾਨ ਉਹਨਾਂ ਨੂੰ ਚੁੱਕ ਲੈਂਦੇ ਸਨ ਅਤੇ ਫੇਰ ਉਹਨਾਂ ਨੂੰ ਨਿਗਾਹਬਾਨਾਂ ਦੀ ਕੋਠੜੀ ਵਿੱਚ ਰੱਖ ਦਿੰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11450', '14', '12', '12', 'ਜਦ ਉਸ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਅਧੀਨ ਬਣਾਇਆ ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਕਹਿਰ ਉਸ ਤੋਂ ਟਲ ਗਿਆ ਅਤੇ ਉਹ ਨੇ ਉਸ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਸ ਨਾ ਕੀਤਾ ਨਾਲੇ ਯਹੂਦਾਹ ਵਿੱਚ ਚੰਗੀਆਂ ਗੱਲਾਂ ਵੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11451', '14', '12', '13', '¶ ਸੋ ਰਹਬੁਆਮ ਪਾਤਸ਼ਾਹ ਨੇ ਤਕੜਾ ਹੋ ਕੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ। ਰਹਬੁਆਮ ਜਿਸ ਵੇਲੇ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਾਂ ਇੱਕਤਾਲੀ ਸਾਲਾਂ ਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਅਰਥਾਤ ਉਸ ਸ਼ਹਿਰ ਵਿੱਚ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਗੋਤਾਂ ਵਿੱਚੋਂ ਚੁਣ ਲਿਆ ਸੀ ਕਿ ਆਪਣਾ ਨਾਮ ਉੱਥੇ ਰੱਖੇ ਸਤਾਰਾਂ ਸਾਲ ਰਾਜ ਕੀਤਾ ਅਤੇ ਉਸ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਨਆਮਾਹ ਅੰਮੋਨਣ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11452', '14', '12', '14', 'ਉਸ ਨੇ ਬੁਰਿਆਈ ਕੀਤੀ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੀ ਖੋਜ ਵਿੱਚ ਆਪਣਾ ਮਨ ਨਾ ਲਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11453', '14', '12', '15', 'ਅਤੇ ਰਹਬੁਆਮ ਦੇ ਕੰਮ ਮੁੱਢ ਤੋਂ ਅੰਤ ਤੱਕ ਕੀ ਉਹ ਸ਼ਮਅਯਾਹ ਨਬੀ ਅਤੇ ਇੱਦੋ ਗੈਬਦਾਨ ਦੇ ਇਤਿਹਾਸ ਵਿੱਚ ਕੁਲ ਪੱਤ੍ਰੀ ਦੇ ਅਨੁਸਾਰ ਲਿਖੇ ਨਹੀਂ? ਅਤੇ ਰਹਬੁਆਮ ਅਤੇ ਯਾਰਾਬੁਆਮ ਦੇ ਵਿੱਚ ਸਦਾ ਲੜਾਈ ਹੁੰਦੀ ਰਹੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11454', '14', '12', '16', 'ਤਾਂ ਰਹਬੁਆਮ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਅਬਿਯਾਹ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11455', '14', '13', '1', '¶ ਯਾਰਾਬੁਆਮ ਪਾਤਸ਼ਾਹ ਦੇ ਰਾਜ ਦੇ ਅਠਾਰਵੇਂ ਸਾਲ ਤੋਂ ਅਬਿਯਾਹ ਯਹੂਦਾਹ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲੱਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11456', '14', '13', '2', 'ਉਸ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਤਿੰਨ ਸਾਲ ਰਾਜ ਕੀਤਾ। ਉਸ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਮੀਕਾਯਾਹ ਸੀ, ਜੋ ਉਰੀਏਲ ਗਬਈ ਦੀ ਧੀ ਸੀ ਅਤੇ ਅਬਿਯਾਹ ਦੇ ਵਿੱਚ ਅਤੇ ਯਾਰਾਬੁਆਮ ਦੇ ਵਿੱਚ ਲੜਾਈ ਹੋਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11457', '14', '13', '3', 'ਅਤੇ ਅਬਿਯਾਹ ਜੰਗੀ ਸੂਰਮਿਆਂ ਦੀ ਫ਼ੌਜ ਜੋ ਚਾਰ ਲੱਖ ਚੁਣੇ ਹੋਏ ਮਨੁੱਖ ਸਨ ਲੈ ਕੇ ਲੜਾਈ ਵਿੱਚ ਗਿਆ ਅਤੇ ਯਾਰਾਬੁਆਮ ਉਹ ਦੇ ਟਾਕਰੇ ਵਿੱਚ ਪਾਲਾਂ ਬੰਨ੍ਹ ਕੇ ਅੱਠ ਲੱਖ ਚੁਣੇ ਹੋਏ ਸੂਰਮਿਆਂ ਦੀ ਫ਼ੌਜ ਨਾਲ ਲੜਾਈ ਲਈ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11458', '14', '13', '4', 'ਅਬਿਯਾਹ ਸਮਾਰਯਿਮ ਦੇ ਪਰਬਤ ਉੱਤੇ ਜੋ ਇਫ਼ਰਾਈਮ ਦੇ ਪਰਬਤ ਵਿੱਚ ਹੈ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਆਖਣ ਲੱਗਾ ਕਿ ਹੇ ਯਾਰਾਬੁਆਮ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ, ਮੇਰੀ ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11459', '14', '13', '5', 'ਕੀ ਤਹਾਨੂੰ ਪਤਾ ਨਹੀਂ ਕਿ ਇਸਰਾਏਲ ਦੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜ ਦਾਊਦ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਹੀ ਲੂਣ ਦੇ ਨੇਮ ਨਾਲ ਸਦਾ ਲਈ ਦੇ ਦਿੱਤਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11460', '14', '13', '6', 'ਤਾਂ ਵੀ ਨਬਾਟ ਦਾ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਜੋ ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਦਾ ਸੇਵਾਦਾਰ ਸੀ ਉੱਠ ਕੇ ਆਪਣੇ ਮਾਲਕ ਤੋਂ ਆਕੀ ਹੋ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11461', '14', '13', '7', 'ਅਤੇ ਉਸ ਦੇ ਕੋਲ ਲਫੰਗੇ ਤੇ ਸ਼ੈਤਾਨ ਵੰਸ਼ੀ ਇਕੱਠੇ ਹੋ ਗਏ ਜਿਨ੍ਹਾਂ ਨੇ ਸੁਲੇਮਾਨ ਦੇ ਪੁੱਤਰ ਰਹਬੁਆਮ ਦੇ ਵਿਰੁੱਧ ਜ਼ੋਰ ਫੜ ਲਿਆ ਜਦ ਕਿ ਰਹਬੁਆਮ ਨਰਮ ਦਿਲ ਅਤੇ ਮੁੰਡਾ ਹੀ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਟਾਕਰੇ ਲਈ ਆਪਣੇ ਆਪ ਵਿੱਚ ਤਕੜਾ ਨਹੀਂ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11462', '14', '13', '8', 'ਹੁਣ ਤੁਹਾਡਾ ਖਿਆਲ ਹੈ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੀ ਪਾਤਸ਼ਾਹੀ ਦਾ ਜੋ ਦਾਊਦ ਦੀ ਅੰਸ ਦੇ ਹੱਥ ਵਿੱਚ ਹੈ ਆਪਣੇ ਜ਼ੋਰ ਨਾਲ ਟਾਕਰਾ ਕਰੋ ਅਤੇ ਤੁਸੀਂ ਬਹੁਤ ਵੱਡਾ ਦਲ ਹੋ ਅਤੇ ਤੁਹਾਡੇ ਨਾਲ ਉਹ ਸੁਨਹਿਰੇ ਵੱਛੇ ਹਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਾਰਾਬੁਆਮ ਨੇ ਦੇਵਤਿਆਂ ਲਈ ਬਣਾਇਆ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11463', '14', '13', '9', 'ਕਿ ਤੁਸੀਂ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਅਤੇ ਲੇਵੀਆਂ ਨੂੰ ਜੋ ਯਹੋਵਾਹ ਦੇ ਦੂਜੇ ਜਾਜਕ ਸਨ ਨਹੀਂ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਦੂਜੇ ਦੇਸਾਂ ਦੀਆਂ ਕੌਮਾਂ ਨੇ ਢੰਗ ਉੱਤੇ ਆਪਣੇ ਜਾਜਕ ਨਿਯੁਕਤ ਨਹੀਂ ਕੀਤੇ ਐਉਂ ਭਾਈ ਜਿਹੜਾ ਕੋਈ ਇੱਕ ਵੱਛਾ ਤੇ ਸੱਤ ਮੇਂਢੇ ਲੈ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਥਾਪਣ ਆਵੇ ਉਹ ਉਨ੍ਹਾਂ ਦਾ ਜੋ ਦੇਵਤੇ ਵੀ ਨਹੀਂ ਹਨ ਜਾਜਕ ਬਣ ਸਕੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11464', '14', '13', '10', 'ਪਰੰਤੂ ਸਾਡਾ ਇਹ ਹਾਲ ਹੈ ਕਿ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੈ ਅਤੇ ਅਸੀਂ ਉਸ ਨੂੰ ਨਹੀਂ ਛੱਡਿਆ ਅਤੇ ਸਾਡੇ ਕੋਲ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰ ਜਾਜਕ ਹਨ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੀ ਸੇਵਾ ਕਰਦੇ ਹਨ ਅਤੇ ਲੇਵੀ ਆਪੋ ਆਪਣੇ ਕੰਮ ਵਿੱਚ ਲੱਗੇ ਰਹਿੰਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11465', '14', '13', '11', 'ਐਉਂ ਹਰ ਰੋਜ਼ ਸਵੇਰੇ ਤੇ ਸ਼ਾਮਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਹੋਮ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦੇ ਅਤੇ ਸੁਗੰਧੀ ਧੂਪ ਧੁਖਾਉਂਦੇ ਹਨ ਅਤੇ ਪਵਿੱਤਰ ਮੇਜ਼ ਉੱਤੇ ਚੜਾਵੇ ਦੀਆਂ ਰੋਟੀਆਂ ਰੱਖਦੇ ਹਨ ਅਤੇ ਸੁਨਹਿਲੇ ਸ਼ਮਾਦਾਨ ਅਤੇ ਉਸ ਦੇ ਚਿਰਾਗਾਂ ਨੂੰ ਹਰ ਸ਼ਾਮ ਨੂੰ ਬਾਲਦੇ ਹਨ ਕਿਉਂ ਜੋ ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮ ਨੂੰ ਮੰਨਦੇ ਹਾਂ ਪਰ ਤੁਸੀਂ ਤਾਂ ਉਹ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11466', '14', '13', '12', 'ਅਤੇ ਵੇਖੋ, ਸਾਡੀ ਅਗਵਾਈ ਲਈ ਸਾਡੇ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਹੈ ਅਤੇ ਉਸ ਦੇ ਜਾਜਕ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਸਾਹ ਨੂੰ ਖਿੱਚ ਕੇ ਜ਼ੋਰ ਨਾਲ ਨਰਸਿੰਗੇ ਫੂਕਣ ਲਈ ਤਿਆਰ ਹਨ। ਹੇ ਇਸਰਾਏਲੀਓ, ਤੁਸੀਂ ਆਪਣੇ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਜਿਹੜਾ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ ਨਾ ਲੜੋ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਸਫ਼ਲ ਨਹੀਂ ਹੋਵੋਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11467', '14', '13', '13', 'ਪਰ ਯਾਰਾਬੁਆਮ ਨੇ ਉਹਨਾਂ ਦੇ ਪਿੱਛੇ ਘਾਤ ਵਿੱਚ ਫੌਜ ਬਿਠਾ ਦਿੱਤੀ ਸੋ ਉਹ ਯਹੂਦਾਹ ਦੇ ਸਾਹਮਣੇ ਰਹੇ ਅਤੇ ਘਾਤੀ ਉਹਨਾਂ ਦੇ ਪਿੱਛੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11468', '14', '13', '14', 'ਜਦ ਯਹੂਦਾਹ ਨੇ ਵੇਖਿਆ ਤਾਂ ਕੀ ਵੇਖਿਆ ਕਿ ਲੜਾਈ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਪਿੱਛੇ ਦੋਹੀਂ ਪਾਸੀਂ ਹੈ! ਤਦ ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ ਅਤੇ ਜਾਜਕਾਂ ਨੇ ਨਰਸਿੰਗੇ ਫੂਕੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11469', '14', '13', '15', 'ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਲੋਕਾਂ ਨੇ ਲਲਕਾਰਿਆ ਅਤੇ ਜਦ ਉਹਨਾਂ ਨੇ ਲਲਕਾਰਿਆ ਤਦ ਐਉਂ ਹੋਇਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਯਾਰਾਬੁਆਮ ਨੂੰ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਅਬਿਯਾਹ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸਾਹਮਣੇ ਮਾਰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11470', '14', '13', '16', 'ਅਤੇ ਇਸਰਾਏਲੀ ਯਹੂਦਾਹ ਦੇ ਅੱਗੋਂ ਭੱਜ ਗਏ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11471', '14', '13', '17', 'ਤਾਂ ਅਬਿਯਾਹ ਅਤੇ ਉਸ ਦੇ ਲੋਕਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਵੱਡੀ ਮਾਰ ਨਾਲ ਮਾਰਿਆ ਸੋ ਇਸਰਾਏਲ ਦੇ ਪੰਜ ਲੱਖ ਚੁਣੇ ਹੋਏ ਮਨੁੱਖ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11472', '14', '13', '18', 'ਐਉਂ ਇਸਰਾਏਲੀ ਉਸ ਵੇਲੇ ਅਧੀਨ ਹੋਏ ਅਤੇ ਯਹੂਦੀ ਉਨ੍ਹਾਂ ਤੋਂ ਜਿੱਤ ਗਏ ਇਸ ਲਈ ਜੋ ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਭਰੋਸਾ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11473', '14', '13', '19', 'ਅਤੇ ਅਬਿਯਾਹ ਨੇ ਯਾਰਾਬੁਆਮ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਇਨ੍ਹਾਂ ਸ਼ਹਿਰਾਂ ਨੂੰ ਉਸ ਪਾਸੋਂ ਖੋਹ ਲਿਆ ਅਰਥਾਤ ਬੈਤਏਲ ਅਤੇ ਉਸ ਦੇ ਪਿੰਡ, ਯਸ਼ਾਨਾਹ ਅਤੇ ਉਸ ਦੇ ਪਿੰਡ, ਅਫਰੋਨ ਅਤੇ ਉਸ ਦੇ ਪਿੰਡ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11474', '14', '13', '20', 'ਅਬਿਯਾਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਯਾਰਾਬੁਆਮ ਨੇ ਫੇਰ ਜ਼ੋਰ ਨਾ ਫੜਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਮਾਰਿਆ ਸੋ ਉਹ ਮਰ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11475', '14', '13', '21', 'ਪਰੰਤੂ ਅਬਿਯਾਹ ਤਕੜਾ ਹੋ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਚੌਦਾਂ ਇਸਤਰੀਆਂ ਕੀਤੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਬਾਈ ਪੁੱਤਰ ਅਤੇ ਸੋਲ਼ਾਂ ਧੀਆਂ ਜੰਮੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11476', '14', '13', '22', 'ਅਤੇ ਅਬਿਯਾਹ ਦੇ ਬਾਕੀ ਕੰਮ ਅਤੇ ਉਸ ਦਾ ਚਾਲ-ਚਲਣ ਅਤੇ ਉਸ ਦੀਆਂ ਕਹਾਉਤਾਂ ਇੱਦੋ ਨਬੀ ਦੀ ਕਥਾ ਵਿੱਚ ਲਿਖੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11477', '14', '14', '1', '¶ ਤਦ ਅਬਿਯਾਹ ਮਰ ਗਿਆ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਦੱਬ ਦਿੱਤਾ, ਤਦ ਉਸ ਦਾ ਪੁੱਤਰ ਆਸਾ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਦਸ ਵਰ੍ਹੇ ਤੱਕ ਦੇਸ ਵਿੱਚ ਅਮਨ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11478', '14', '14', '2', 'ਆਸਾ ਨੇ ਉਹ ਹੀ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਉਹ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11479', '14', '14', '3', 'ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਓਪਰੇ ਦੇਵਤਿਆਂ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਨੂੰ ਅਤੇ ਉੱਚੇ ਸਥਾਨਾਂ ਨੂੰ ਢਾਹ ਦਿੱਤਾ ਅਤੇ ਥੰਮਾਂ ਨੂੰ ਭੰਨ ਛੱਡਿਆ ਅਤੇ ਟੁੰਡਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11480', '14', '14', '4', 'ਅਤੇ ਯਹੂਦਾਹ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਯਹੋਵਾਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਭਾਲਣਾ ਕਰਨ ਅਤੇ ਬਿਵਸਥਾ ਅਤੇ ਹੁਕਮਨਾਮੇ ਨੂੰ ਮੰਨਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11481', '14', '14', '5', 'ਉਹ ਨੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚੋਂ ਉੱਚੇ ਸਥਾਨਾਂ ਅਤੇ ਸੂਰਜ ਦੀਆਂ ਮੂਰਤੀਆਂ ਨੂੰ ਦੂਰ ਕਰ ਛੱਡਿਆ ਅਤੇ ਉਹ ਦੇ ਸਾਹਮਣੇ ਰਾਜ ਵਿੱਚ ਚੈਨ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11482', '14', '14', '6', 'ਉਹ ਨੇ ਯਹੂਦਾਹ ਦੇ ਵਿੱਚ ਗੜਾਂ ਵਾਲੇ ਸ਼ਹਿਰ ਬਣਵਾਏ ਕਿਉਂ ਜੋ ਦੇਸ ਵਿੱਚ ਚੈਨ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਲਾਂ ਵਿੱਚ ਉਹ ਨੂੰ ਲੜਾਈ ਨਾ ਲੜਨੀ ਪਈ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਅਰਾਮ ਬਖ਼ਸ਼ਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11483', '14', '14', '7', 'ਇਸ ਲਈ ਉਹ ਨੇ ਯਹੂਦਾਹ ਨੂੰ ਆਖਿਆ ਕਿ ਅਸੀਂ ਇਹ ਸ਼ਹਿਰ ਬਣਾਈਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਦੁਆਲੇ ਕੰਧਾਂ ਅਤੇ ਬੁਰਜ ਬਣਾਈਏ ਅਤੇ ਫਾਟਕ ਦੇ ਅਰਲ ਲਾਈਏ ਜਦ ਤੱਕ ਇਹ ਦੇਸ ਸਾਡੇ ਕਬਜ਼ੇ ਵਿੱਚ ਹੈ ਕਿਉਂ ਜੋ ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਭਾਲਿਆ। ਅਸੀਂ ਉਹ ਨੂੰ ਭਾਲਿਆ ਅਤੇ ਉਸ ਨੇ ਸਾਨੂੰ ਚੁਫ਼ੇਰਿਓਂ ਅਰਾਮ ਬਖਸ਼ਿਆ ਹੈ। ਸੋ ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਣਾਇਆ ਅਤੇ ਸਫ਼ਲ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11484', '14', '14', '8', 'ਆਸਾ ਦੇ ਕੋਲ ਯਹੂਦਾਹ ਦੀ ਤਿੰਨ ਲੱਖ ਫ਼ੌਜ ਸੀ ਜਿਹੜੇ ਢਾਲ਼ ਅਤੇ ਬਰਛੀ ਚੁੱਕਦੇ ਸਨ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਦੋ ਲੱਖ ਅੱਸੀ ਹਜ਼ਾਰ ਸਨ ਜੋ ਢਾਲ਼ ਚੁੱਕਦੇ ਅਤੇ ਤੀਰ ਚਲਾਉਂਦੇ ਸਨ ਅਤੇ ਇਹ ਸਾਰੇ ਸੂਰਬੀਰ ਯੋਧੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11485', '14', '14', '9', 'ਜ਼ਰਹ ਕੂਸ਼ੀ ਦਸ ਲੱਖ ਦੀ ਫ਼ੌਜ ਅਤੇ ਤਿੰਨ ਸੌ ਰਥ ਲੈ ਕੇ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਨਿੱਕਲਿਆ ਅਤੇ ਮਾਰੇਸ਼ਾਹ ਵਿੱਚ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11486', '14', '14', '10', 'ਅਤੇ ਆਸਾ ਉਸ ਦੇ ਟਾਕਰੇ ਲਈ ਵਧਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਮਾਰੇਸ਼ਾਹ ਵਿੱਚ ਸਫਾਥਾਹ ਦੀ ਵਾਦੀ ਵਿੱਚ ਲੜਾਈ ਲਈ ਪਾਲਾਂ ਬੰਨ੍ਹੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11487', '14', '14', '11', 'ਆਸਾ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਕਿ ਹੇ ਯਹੋਵਾਹ, ਜ਼ੋਰ ਅਤੇ ਕਮਜ਼ੋਰੀ ਵਿੱਚ ਸਹਾਇਤਾ ਕਰਨ ਨੂੰ ਤੇਰੇ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੋਈ ਹੈ ਨਹੀਂ। ਹੇ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਸਾਡੀ ਸਹਾਇਤਾ ਕਰ ਕਿਉਂ ਜੋ ਅਸੀਂ ਤੇਰੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦੇ ਹਾਂ ਅਤੇ ਤੇਰੇ ਨਾਮ ਉੱਤੇ ਇਸ ਦਲ ਦੇ ਵਿਰੁੱਧ ਅਸੀਂ ਆਏ ਹਾਂ। ਤੂੰ, ਹੇ ਯਹੋਵਾਹ, ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੈਂ। ਮਨੁੱਖ ਤੇਰੇ ਟਾਕਰੇ ਵਿੱਚ ਨਾ ਜਿੱਤੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11488', '14', '14', '12', 'ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਆਸਾ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸਾਹਮਣੇ ਕੂਸ਼ੀਆਂ ਨੂੰ ਮਾਰਿਆ ਤਾਂ ਕੂਸ਼ੀ ਭੱਜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11489', '14', '14', '13', 'ਆਸਾ ਅਤੇ ਉਹ ਦੇ ਲੋਕਾਂ ਨੇ ਗਰਾਰ ਤੱਕ ਉਨ੍ਹਾਂ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਕੂਸ਼ੀਆਂ ਵਿੱਚੋਂ ਐਨੇ ਡਿੱਗ ਗਏ ਕਿ ਉਹ ਫੇਰ ਸੰਭਲ ਨਾ ਸਕੇ ਕਿਉਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਅਤੇ ਉਸ ਦੇ ਦਲ ਦੇ ਹੱਥੋਂ ਮਾਰੇ ਗਏ ਅਤੇ ਯਹੂਦਾਹ ਬਹੁਤ ਸਾਰਾ ਲੁੱਟ ਦਾ ਮਾਲ ਚੁੱਕ ਲਿਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11490', '14', '14', '14', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਗਰਾਰ ਦੇ ਆਸ-ਪਾਸ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਮਾਰਿਆ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਉਨ੍ਹਾਂ ਉੱਤੇ ਪੈ ਗਿਆ ਸੀ ਇਸ ਲਈ ਉਹਨਾਂ ਨੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਲੁੱਟਿਆ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਵਿੱਚ ਲੁੱਟਣ ਲਈ ਮਾਲ ਬਹੁਤ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11491', '14', '14', '15', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਪਸ਼ੂਆਂ ਦੇ ਮਾਲਕਾਂ ਦੇ ਤੰਬੂਆਂ ਨੂੰ ਢਾਹਿਆ ਅਤੇ ਢੇਰ ਸਾਰੀਆਂ ਭੇਡਾਂ ਅਤੇ ਊਠ ਲੈ ਕੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11492', '14', '15', '1', '¶ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਓਦੇਦ ਦੇ ਪੁੱਤਰ ਅਜ਼ਰਯਾਹ ਉੱਤੇ ਉਤਰਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11493', '14', '15', '2', 'ਉਹ ਆਸਾ ਨੂੰ ਮਿਲਣ ਲਈ ਗਿਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਹੇ ਆਸਾ ਅਤੇ ਸਾਰੇ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨ, ਮੇਰੀ ਸੁਣੋ। ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਨਾਲ ਹੈ ਜਦ ਤੱਕ ਤੁਸੀਂ ਉਸ ਨੇ ਨਾਲ ਹੋ। ਜੇ ਤੁਸੀਂ ਉਸ ਦੇ ਚਾਹਵੰਦ ਹੋ ਤਾਂ ਉਹ ਤੁਹਾਨੂੰ ਮਿਲੇਗਾ ਪਰ ਜੇ ਤੁਸੀਂ ਉਸ ਨੂੰ ਛੱਡ ਦਿਓ ਤਾਂ ਉਹ ਤੁਹਾਨੂੰ ਛੱਡ ਦੇਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11494', '14', '15', '3', 'ਹੁਣ ਬਹੁਤ ਸਮੇਂ ਤੋਂ ਇਸਰਾਏਲ ਬਿਨ੍ਹਾਂ ਸੱਚੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਬਿਨ੍ਹਾਂ ਸਿਖਾਉਣ ਵਾਲੇ ਜਾਜਕ ਅਤੇ ਬਿਨ੍ਹਾਂ ਬਿਵਸਥਾ ਦੇ ਰਹੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11495', '14', '15', '4', 'ਪਰ ਜਦ ਉਹ ਆਪਣੇ ਦੁੱਖ ਵਿੱਚ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਵੱਲ ਮੁੜ ਕੇ ਉਸ ਦੇ ਚਾਹਵੰਦ ਹੋਏ ਤਾਂ ਉਹ ਉਹਨਾਂ ਨੂੰ ਲੱਭ ਪਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11496', '14', '15', '5', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਬਾਹਰ ਜਾਣ ਵਾਲੇ ਨੂੰ ਅਤੇ ਦੇਸ ਵਿੱਚ ਆਉਣ ਵਾਲੇ ਨੂੰ ਕੁਝ ਸੁੱਖ ਨਹੀਂ ਸੀ ਸਗੋਂ ਦੇਸਾਂ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਉੱਤੇ ਬੜੀਆਂ ਔਕੜਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11497', '14', '15', '6', 'ਜਾਤੀ ਜਾਤੀ ਦੇ ਟਾਕਰੇ ਵਿੱਚ ਅਤੇ ਸ਼ਹਿਰ ਸ਼ਹਿਰ ਦੇ ਟਾਕਰੇ ਵਿੱਚ ਮਲੀਆਮੇਟ ਹੋ ਗਏ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹਰ ਪਰਕਾਰ ਦੇ ਦੁੱਖ ਨਾਲ ਤੰਗ ਕਰ ਛੱਡਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11498', '14', '15', '7', 'ਪਰ ਤੁਸੀਂ ਤਕੜੇ ਹੋਵੋ ਅਤੇ ਤੁਹਾਡੇ ਹੱਥ ਢਿੱਲੇ ਨਾ ਹੋਣ ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਕੰਮ ਦਾ ਬਦਲਾ ਮਿਲੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11499', '14', '15', '8', 'ਜਦ ਆਸਾ ਨੇ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਅਤੇ ਓਦੇਦ ਨਬੀ ਦੇ ਅਗੰਮ ਵਾਕਾਂ ਦੀ ਖ਼ਬਰ ਸੁਣੀ ਤਾਂ ਉਸ ਨੇ ਹੌਂਸਲਾ ਕਰ ਕੇ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚੋਂ ਅਤੇ ਉਨ੍ਹਾਂ ਸ਼ਹਿਰਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਉਸ ਨੇ ਇਫ਼ਰਾਈਮ ਦੇ ਪਹਾੜੀ ਭਾਗ ਵਿੱਚੋਂ ਲੈ ਲਏ ਸਨ ਘਿਣਾਉਣੀਆਂ ਚੀਜ਼ਾਂ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਜਗਵੇਦੀ ਨੂੰ ਜੋ ਯਹੋਵਾਹ ਦੀ ਡਿਉੜੀ ਦੇ ਸਾਹਮਣੇ ਸੀ ਫੇਰ ਬਣਵਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11500', '14', '15', '9', 'ਉਸ ਨੇ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਪਰਦੇਸੀਆਂ ਨੂੰ ਜੋ ਇਫ਼ਰਾਈਮ ਅਤੇ ਮਨੱਸ਼ਹ ਅਤੇ ਸ਼ਿਮਓਨ ਦੇ ਵਿੱਚ ਸਨ ਇਕੱਠਾ ਕੀਤਾ ਕਿਉਂ ਜੋ ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਯਹੋਵਾਹ ਉਹ ਦਾ ਪਰਮੇਸ਼ੁਰ ਉਹ ਦੇ ਨਾਲ ਹੈ ਤਾਂ ਉਹ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਬਹੁਤ ਗਿਣਤੀ ਵਿੱਚ ਉਹ ਦੇ ਕੋਲ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11501', '14', '15', '10', 'ਉਹ ਆਸਾ ਦੀ ਪਾਤਸ਼ਾਹੀ ਦੇ ਪੰਦਰਵੇਂ ਸਾਲ ਦੇ ਤੀਜੇ ਮਹੀਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11502', '14', '15', '11', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਉਸ ਵੇਲੇ ਉਸ ਲੁੱਟ ਵਿੱਚੋਂ ਜਿਹੜੀ ਉਹ ਲਿਆਏ ਸਨ ਯਹੋਵਾਹ ਦੇ ਹਜ਼ੂਰ ਸੱਤ ਸੌ ਬਲ਼ਦਾਂ ਅਤੇ ਸੱਤ ਹਜ਼ਾਰ ਭੇਡਾਂ ਦੀ ਬਲੀ ਚੜ੍ਹਾਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11503', '14', '15', '12', 'ਅਤੇ ਉਹ ਇੱਕ ਨੇਮ ਵਿੱਚ ਸ਼ਾਮਲ ਹੋ ਗਏ ਕਿ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਯਹੋਵਾਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਭਾਲਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11504', '14', '15', '13', 'ਅਤੇ ਜੋ ਕੋਈ, ਕੀ ਛੋਟਾ ਕੀ ਵੱਡਾ, ਕੀ ਮਨੁੱਖ ਕੀ ਔਰਤ, ਇਸਰਾਏਲ ਦੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸ਼ਰਧਾਲੂ ਨਾ ਹੋਵੇ ਉਸ ਨੂੰ ਮਾਰ ਦਿੱਤਾ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11505', '14', '15', '14', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਸਾਹਮਣੇ ਉੱਚੀ ਆਵਾਜ਼ ਨਾਲ ਲਲਕਾਰ ਕੇ ਤੁਰ੍ਹੀਆਂ ਅਤੇ ਨਰਸਿੰਗਿਆਂ ਦੇ ਨਾਲ ਸਹੁੰ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11506', '14', '15', '15', 'ਸਾਰਾ ਯਹੂਦਾਹ ਉਸ ਸਹੁੰ ਤੋਂ ਬਾਗ਼-ਬਾਗ਼ ਹੋ ਗਿਆ ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਦੇ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ ਅਤੇ ਆਪਣੀ ਪੂਰੀ ਇੱਛਾ ਨਾਲ ਯਹੋਵਾਹ ਦੇ ਸ਼ਰਧਾਲੂ ਹੋਏ ਸਨ ਅਤੇ ਉਹ ਉਹਨਾਂ ਨੂੰ ਮਿਲ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਚੁਫ਼ੇਰਿਓਂ ਅਰਾਮ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11507', '14', '15', '16', 'ਅਤੇ ਆਸਾ ਰਾਜਾ ਨੇ ਆਪਣੀ ਦਾਦੀ ਮਅਕਾਹ ਨੂੰ ਵੀ ਰਾਜਮਾਤਾ ਦੀ ਪਦਵੀ ਤੋਂ ਹਟਾ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਅਸ਼ੇਰਾਹ ਦੇਵੀ ਲਈ ਇੱਕ ਅੱਤ ਘਿਣਾਉਣੀ ਮੂਰਤ ਬਣਾਈ ਸੀ, ਜਿਹੜੀ ਘਿਣਾਉਣੀ ਮੂਰਤ ਨੂੰ ਆਸਾ ਨੇ ਵੱਢ ਕੇ ਚੂਰ-ਚੂਰ ਕਰ ਦਿੱਤਾ ਅਤੇ ਕਿਦਰੋਨ ਦੀ ਵਾਦੀ ਵਿੱਚ ਸਾੜ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11508', '14', '15', '17', 'ਪਰ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਉੱਚੇ ਥਾਂ ਢਾਹੇ ਨਾ ਗਏ, ਤਾਂ ਵੀ ਆਸਾ ਦਾ ਮਨ ਸਾਰੀ ਉਮਰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਦੇ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਸਮਰਪਿਤ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11509', '14', '15', '18', 'ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਉਨ੍ਹਾਂ ਚੀਜ਼ਾਂ ਨੂੰ ਜੋ ਉਸ ਦੇ ਪਿਤਾ ਨੇ ਪਵਿੱਤਰ ਠਹਿਰਾਈਆਂ ਸਨ ਨਾਲੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੀ ਅੰਦਰ ਲਿਆਇਆ ਜੋ ਉਸ ਨੇ ਆਪ ਪਵਿੱਤਰ ਠਹਿਰਾਈਆਂ ਸਨ, ਅਰਥਾਤ ਚਾਂਦੀ, ਸੋਨਾ ਅਤੇ ਭਾਂਡੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11510', '14', '15', '19', 'ਅਤੇ ਆਸਾ ਦੇ ਰਾਜ ਦੇ ਪੈਂਤੀਵੇਂ ਸਾਲ ਤੱਕ ਕੋਈ ਲੜਾਈ ਨਾ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11511', '14', '16', '1', '¶ ਆਸਾ ਦੇ ਰਾਜ ਦੇ ਛੱਤੀਵੇਂ ਸਾਲ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਬਆਸ਼ਾ ਨੇ ਯਹੂਦਾਹ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਅਤੇ ਰਾਮਾਹ ਨੂੰ ਬਣਾਇਆ ਤਾਂ ਜੋ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਆਸਾ ਕੋਲ ਨਾ ਕੋਈ ਜਾਵੇ ਅਤੇ ਨਾ ਕੋਈ ਆਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11512', '14', '16', '2', 'ਤਾਂ ਆਸਾ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਅਤੇ ਸ਼ਾਹੀ ਮਹਿਲ ਦੇ ਖਜ਼ਾਨਿਆਂ ਵਿੱਚੋਂ ਚਾਂਦੀ ਅਤੇ ਸੋਨਾ ਕੱਢ ਕੇ ਅਰਾਮ ਦੇ ਪਾਤਸ਼ਾਹ ਬਨ-ਹਦਦ ਕੋਲ ਜੋ ਦੰਮਿਸ਼ਕ ਵਿੱਚ ਵੱਸਦਾ ਸੀ ਇਹ ਆਖ ਕੇ ਭੇਜ ਦਿੱਤਾ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11513', '14', '16', '3', 'ਉਹ ਨੇਮ ਜੋ ਮੇਰੇ ਤੇਰੇ ਵਿੱਚ ਹੈ ਅਤੇ ਮੇਰੇ ਪਿਤਾ ਅਤੇ ਤੇਰੇ ਪਿਤਾ ਦੇ ਵਿੱਚ ਸੀ, ਵੇਖ, ਮੈਂ ਤੇਰੇ ਕੋਲ ਚਾਂਦੀ ਅਤੇ ਸੋਨਾ ਭੇਜਦਾ ਹਾਂ ਕਿ ਤੂੰ ਜਾ ਕੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਬਆਸ਼ਾ ਨਾਲੋਂ ਆਪਣਾ ਨੇਮ ਤੋੜ ਲਵੇਂ ਤਾਂ ਜੋ ਉਹ ਮੇਰੇ ਕੋਲੋਂ ਮੁੜ ਆਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11514', '14', '16', '4', 'ਤਾਂ ਬਨ-ਹਦਦ ਨੇ ਆਸਾ ਪਾਤਸ਼ਾਹ ਦੀ ਗੱਲ ਮੰਨੀ ਅਤੇ ਆਪਣੀਆਂ ਫ਼ੌਜਾਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਇਸਰਾਏਲੀ ਸ਼ਹਿਰਾਂ ਦੇ ਵਿਰੁੱਧ ਭੇਜਿਆ ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਈਯੋਨ ਅਤੇ ਦਾਨ ਅਤੇ ਅਬੇਲ-ਮਾਇਮ ਅਤੇ ਨਫ਼ਤਾਲੀ ਦੇ ਸ਼ਹਿਰਾਂ ਦੇ ਸਾਰੇ ਭੰਡਾਰਾਂ ਨੂੰ ਤਬਾਹ ਕਰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11515', '14', '16', '5', 'ਜਦ ਬਆਸ਼ਾ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਰਾਮਾਹ ਦਾ ਬਣਾਉਣਾ ਛੱਡ ਕੇ ਆਪਣਾ ਕੰਮ ਬੰਦ ਕਰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11516', '14', '16', '6', 'ਤਦ ਆਸਾ ਪਾਤਸ਼ਾਹ ਨੇ ਸਾਰੇ ਯਹੂਦਾਹ ਨੂੰ ਆਪਣੇ ਨਾਲ ਲਿਆ ਅਤੇ ਉਹ ਰਾਮਾਹ ਦੇ ਪੱਥਰਾਂ ਅਤੇ ਲੱਕੜੀਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨਾਲ ਬਆਸ਼ਾ ਬਣਾ ਰਿਹਾ ਸੀ ਚੁੱਕ ਕੇ ਲੈ ਗਏ ਅਤੇ ਉਸ ਉਨ੍ਹਾਂ ਨਾਲ ਗਬਾ ਅਤੇ ਮਿਸਪਾਹ ਨੂੰ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11517', '14', '16', '7', '¶ ਉਸ ਵੇਲੇ ਹਨਾਨੀ ਗੈਬ ਦਾਨ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਆਸਾ ਦੇ ਕੋਲ ਆ ਕੇ ਆਖਣ ਲੱਗਾ, ਤੂੰ ਅਰਾਮ ਦੇ ਪਾਤਸ਼ਾਹ ਉੱਤੇ ਭਰੋਸਾ ਕੀਤਾ ਹੈ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਭਰੋਸਾ ਨਹੀਂ ਰੱਖਿਆ, ਇਸੇ ਕਾਰਨ ਅਰਾਮ ਦੇ ਪਾਤਸ਼ਾਹ ਦੀ ਸੈਨਾਂ ਤੇਰੇ ਹੱਥੋਂ ਬਚ ਕੇ ਚੱਲੀ ਗਈ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11518', '14', '16', '8', 'ਕੀ ਕੂਸ਼ੀਆਂ ਅਤੇ ਲੂਬੀਆਂ ਦੀ ਸੈਨਾਂ ਵੱਡੀ ਭਾਰੀ ਨਹੀਂ ਸੀ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਲ ਰਥ ਅਤੇ ਸਵਾਰ ਬਹੁਤ ਗਿਣਤੀ ਵਿੱਚ ਸਨ? ਤਾਂ ਵੀ ਤੂੰ ਯਹੋਵਾਹ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਿਆ ਇਸ ਲਈ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11519', '14', '16', '9', 'ਯਹੋਵਾਹ ਦੀਆਂ ਅੱਖਾਂ ਤਾਂ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਫਿਰਦੀਆਂ ਹਨ ਤਾਂ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਦੀ ਸਹਾਇਤਾ ਲਈ ਜਿਨ੍ਹਾਂ ਦਾ ਦਿਲ ਉਸ ਉੱਤੇ ਪੂਰਨ ਵਿਸ਼ਵਾਸ ਰੱਖਦਾ ਹੈ ਆਪਣੇ ਆਪ ਨੂੰ ਸਮਰੱਥ ਵਿਖਾਵੇ। ਇਸ ਗੱਲ ਵਿੱਚ ਤੂੰ ਮੂਰਖਤਾਈ ਕੀਤੀ ਇਸ ਲਈ ਹੁਣ ਤੇਰੇ ਲਈ ਲੜਾਈ ਹੀ ਲੜਾਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11520', '14', '16', '10', 'ਤਦ ਆਸਾ ਨੇ ਉਸ ਗੈਬਦਾਨ ਤੋਂ ਨਰਾਜ਼ ਹੋ ਕੇ ਉਸ ਨੂੰ ਕੈਦਖ਼ਾਨੇ ਵਿੱਚ ਪਾ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਦੀ ਗੱਲ ਦੇ ਕਾਰਨ ਬਹੁਤ ਹਰਖ ਵਿੱਚ ਆ ਗਿਆ ਅਤੇ ਆਸਾ ਨੇ ਉਸ ਸਮੇਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਕਈਆਂ ਹੋਰਨਾਂ ਉੱਤੇ ਵੀ ਜ਼ੁਲਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11521', '14', '16', '11', '¶ ਅਤੇ ਵੇਖੋ, ਆਸਾ ਦੇ ਬਾਕੀ ਕੰਮ ਮੁੱਢ ਤੋਂ ਅੰਤ ਤੱਕ ਯਹੂਦਾਹ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11522', '14', '16', '12', 'ਅਤੇ ਆਸਾ ਦੀ ਪਾਤਸ਼ਾਹੀ ਦੇ ਉਨਤਾਲੀਵੇਂ ਸਾਲ ਉਸ ਦੇ ਪੈਰ ਵਿੱਚ ਇੱਕ ਰੋਗ ਲੱਗਾ ਅਤੇ ਉਹ ਰੋਗ ਬਹੁਤ ਵੱਧ ਗਿਆ ਤਾਂ ਵੀ ਉਹ ਆਪਣੀ ਬਿਮਾਰੀ ਵਿੱਚ ਯਹੋਵਾਹ ਦਾ ਚਾਹਵੰਦ ਨਾ ਹੋਇਆ ਸਗੋਂ ਵੈਦਾਂ ਦੇ ਮਗਰ ਲੱਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11523', '14', '16', '13', 'ਤਦ ਆਸਾ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਜਾ ਮਿਲਿਆ। ਉਹ ਇੱਕਤਾਲੀ ਸਾਲ ਰਾਜ ਕਰ ਕੇ ਮੋਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11524', '14', '16', '14', 'ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਉਸ ਕਬਰ ਵਿੱਚ ਜਿਹੜੀ ਉਹ ਨੇ ਆਪਣੇ ਲਈ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਪੁਟਵਾਈ ਸੀ ਦੱਬਿਆ ਅਤੇ ਉਹ ਨੂੰ ਉਸ ਕਫ਼ਨ ਵਿੱਚ ਲਪੇਟ ਦਿੱਤਾ ਜਿਹੜਾ ਸੁਗੰਧਾਂ ਅਤੇ ਕਈ ਪਰਕਾਰ ਦੇ ਮਸਾਲਿਆਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਸੀ ਜਿਨ੍ਹਾਂ ਨੂੰ ਸੁਗੰਧਾਂ ਬਣਾਉਣ ਵਾਲਿਆਂ ਦੀ ਕਾਰੀਗਰੀ ਅਨੁਸਾਰ ਤਿਆਰ ਕੀਤਾ ਗਿਆ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਲਈ ਇੱਕ ਵੱਡੀ ਅੱਗ ਬਾਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11525', '14', '17', '1', '¶ ਉਸ ਦਾ ਪੁੱਤਰ ਯਹੋਸ਼ਾਫ਼ਾਤ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਇਸਰਾਏਲ ਦੇ ਟਾਕਰੇ ਲਈ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ਕਤੀਮਾਨ ਬਣਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11526', '14', '17', '2', 'ਉਸ ਨੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਗੜਾਂ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਫ਼ੌਜਾਂ ਰੱਖੀਆਂ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਵਿੱਚ ਅਤੇ ਇਫ਼ਰਾਈਮ ਦੇ ਉਨ੍ਹਾਂ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਜਿਹੜੇ ਉਸ ਦੇ ਪਿਤਾ ਆਸਾ ਨੇ ਲਏ ਸਨ ਚੌਂਕੀਆਂ ਬਿਠਾ ਦਿੱਤੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11527', '14', '17', '3', 'ਅਤੇ ਯਹੋਵਾਹ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੇ ਨਾਲ ਸੀ ਕਿਉਂ ਜੋ ਉਸ ਦੀ ਚਾਲ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਪਹਿਲੇ ਰਾਹਾਂ ਅਨੁਸਾਰ ਸੀ ਅਤੇ ਉਹ ਬਆਲਾਂ ਦਾ ਤਾਲਿਬ ਨਾ ਬਣਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11528', '14', '17', '4', 'ਸਗੋਂ ਆਪਣੇ ਪਿਤਾ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸ਼ਰਧਾਲੂ ਬਣਿਆ ਅਤੇ ਉਸ ਦੇ ਹੁਕਮਾਂ ਉੱਤੇ ਚੱਲਦਾ ਰਿਹਾ ਅਤੇ ਇਸਰਾਏਲ ਜਿਹੇ ਕੰਮ ਨਾ ਕੀਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11529', '14', '17', '5', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਨੇ ਉਸ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਰਾਜ ਨੂੰ ਪੱਕਾ ਕਰ ਦਿੱਤਾ ਅਤੇ ਸਾਰਾ ਯਹੂਦਾਹ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੇ ਕੋਲ ਚੜ੍ਹਾਵੇ ਲੈ ਕੇ ਆਏ ਅਤੇ ਉਸ ਦੀ ਦੌਲਤ ਤੇ ਇੱਜ਼ਤ ਵਿੱਚ ਬਹੁਤ ਵਾਧਾ ਹੋਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11530', '14', '17', '6', 'ਉਸ ਦਾ ਦਿਲ ਯਹੋਵਾਹ ਦਿਆਂ ਰਾਹਾਂ ਵਿੱਚ ਮਗਨ ਸੀ। ਉਸ ਨੇ ਉੱਚੇ ਸਥਾਨਾਂ ਅਤੇ ਟੁੰਡਾਂ ਨੂੰ ਯਹੂਦਾਹ ਵਿੱਚੋਂ ਦੂਰ ਕਰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11531', '14', '17', '7', 'ਆਪਣੇ ਰਾਜ ਦੇ ਤੀਜੇ ਸਾਲ ਉਸ ਨੇ ਆਪਣੇ ਸਰਦਾਰਾਂ ਨੂੰ ਅਰਥਾਤ ਬਨਹਯਿਲ, ਓਬਦਯਾਹ, ਜ਼ਕਰਯਾਹ, ਨਥਾਨਏਲ ਅਤੇ ਮੀਕਾਯਾਹ ਨੂੰ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਸਿੱਖਿਆ ਦੇਣ ਲਈ ਭੇਜਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11532', '14', '17', '8', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਇਹ ਲੇਵੀ ਸਨ, ਸ਼ਮਅਯਾਹ, ਨਥਨਯਾਹ, ਜ਼ਬਦਯਾਹ, ਅਸਾਹੇਲ, ਸ਼ਮੀਰਾਮੋਥ, ਯੋਨਾਥਾਨ, ਅਦੋਨੀਯਾਹ, ਤੋਬਿਆਹ, ਅਤੇ ਤੋਬ ਅਦੋਨੀਯਾਹ ਲੇਵੀਆਂ ਵਿੱਚੋਂ ਅਤੇ ਇਨ੍ਹਾਂ ਦੇ ਨਾਲ ਅਲੀਸ਼ਾਮਾ ਅਤੇ ਯਹੋਰਾਮ ਜਾਜਕ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11533', '14', '17', '9', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੀ ਬਿਵਸਥਾ ਦੀ ਪੋਥੀ ਨਾਲ ਰੱਖ ਕੇ ਯਹੂਦਾਹ ਨੂੰ ਗਿਆਨ ਸਿਖਾਇਆ ਅਤੇ ਉਹ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਗਏ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਸਿੱਖਿਆ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11534', '14', '17', '10', 'ਤਦ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਯਹੂਦਾਹ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਦੇਸਾਂ ਵਿੱਚ ਸਾਰੇ ਰਾਜਾਂ ਉੱਤੇ ਛਾ ਗਿਆ ਐਥੋਂ ਤੱਕ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੇ ਨਾਲ ਕਦੇ ਵੀ ਲੜਾਈ ਨਾ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11535', '14', '17', '11', 'ਅਤੇ ਕਈ ਫ਼ਲਿਸਤੀ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੇ ਕੋਲ ਨਜ਼ਰਾਨੇ ਅਤੇ ਭੇਟ ਵਿੱਚ ਚਾਂਦੀ ਲੈ ਆਏ ਅਤੇ ਅਰਬ ਦੇ ਲੋਕ ਵੀ ਉਸ ਦੇ ਕੋਲ ਉਸ ਦੇ ਕੋਲ ਇੱਜੜ ਲਿਆਏ ਅਰਥਾਤ ਸੱਤ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਮੇਂਢੇ ਅਤੇ ਸੱਤ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਬੱਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11536', '14', '17', '12', 'ਅਤੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੇ ਬੜੀ ਉੱਨਤੀ ਕੀਤੀ ਅਤੇ ਉਸ ਯਹੂਦਾਹ ਵਿੱਚ ਗੜ੍ਹ ਅਤੇ ਭੰਡਾਰਾਂ ਵਾਲੇ ਸ਼ਹਿਰ ਬਣਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11537', '14', '17', '13', 'ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਉਸ ਦੇ ਬਹੁਤ ਸਾਰੇ ਕੰਮ ਕਾਜ ਸਨ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਉਸ ਦੇ ਸੂਰਮੇ ਯੋਧੇ ਰਹਿੰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11538', '14', '17', '14', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਇਹ ਸੀ, ਯਹੂਦਾਹ ਵਿੱਚੋਂ ਹਜ਼ਾਰਾਂ ਦੇ ਸਰਦਾਰ ਇਹ ਸਨ, ਸਰਦਾਰ ਅਦਨਾਹ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਤਿੰਨ ਲੱਖ ਵੱਡੇ ਸੂਰਬੀਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11539', '14', '17', '15', 'ਉਸ ਤੋਂ ਦੂਜੇ ਦਰਜੇ ਉੱਤੇ ਸਰਦਾਰ ਯਹੋਹਾਨਾਨ, ਉਸ ਦੇ ਨਾਲ ਦੋ ਲੱਖ ਅੱਸੀ ਹਜ਼ਾਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11540', '14', '17', '16', 'ਉਸ ਤੋਂ ਹੇਠਾਂ ਜ਼ਿਕਰੀ ਦਾ ਪੁੱਤਰ ਅਮਸਯਾਹ ਸੀ ਜਿਸ ਆਪਣੇ ਆਪ ਨੂੰ ਖੁਸ਼ੀ ਦੇ ਨਾਲ ਯਹੋਵਾਹ ਦੇ ਲਈ ਪੇਸ਼ ਕੀਤਾ ਸੀ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਦੋ ਲੱਖ ਵੱਡੇ ਸੂਰਮੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11541', '14', '17', '17', 'ਅਤੇ ਬਿਨਯਾਮੀਨ ਵਿੱਚੋਂ ਅਲਯਾਦਾ ਇੱਕ ਵੱਡਾ ਸੂਰਮਾ ਸੀ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਧਣੁੱਖ ਅਤੇ ਢਾਲ਼ ਨਾਲ ਦੋ ਲੱਖ ਜੁਆਨ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11542', '14', '17', '18', 'ਅਤੇ ਉਸ ਦੇ ਹੇਠਾਂ ਯਹੋਜ਼ਾਬਾਦ ਸੀ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਇੱਕ ਲੱਖ ਅੱਸੀ ਹਜ਼ਾਰ ਜੁਆਨ ਸਨ ਜੋ ਜੰਗ ਲਈ ਤਿਆਰ ਰਹਿੰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11543', '14', '17', '19', 'ਇਹ ਪਾਤਸ਼ਾਹ ਦੇ ਸੇਵਾਦਾਰ ਸਨ ਅਤੇ ਇਹ ਉਨ੍ਹਾਂ ਤੋਂ ਵੱਖਰੇ ਸਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਪਾਤਸ਼ਾਹ ਨੇ ਸਾਰੇ ਯਹੂਦਾਹ ਦੇ ਗੜ੍ਹ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਰੱਖਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11544', '14', '18', '1', '¶ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦਾ ਧਨ ਅਤੇ ਇੱਜ਼ਤ ਬਹੁਤ ਸੀ ਅਤੇ ਉਸ ਨੇ ਅਹਾਬ ਦੇ ਨਾਲ ਰਿਸ਼ਤਾ ਜੋੜਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11545', '14', '18', '2', 'ਅਤੇ ਕੁਝ ਸਾਲਾਂ ਤੋਂ ਮਗਰੋਂ ਉਹ ਅਹਾਬ ਦੇ ਕੋਲ ਸਾਮਰਿਯਾ ਨੂੰ ਗਿਆ ਅਤੇ ਅਹਾਬ ਨੇ ਉਸ ਦੇ ਤੇ ਉਸ ਦੇ ਸਾਥੀਆਂ ਲਈ ਭੇਡਾਂ ਬੱਕਰੇ ਤੇ ਬਹੁਤ ਸਾਰੇ ਢਗੇ ਕੱਟੇ ਅਤੇ ਉਹ ਨੂੰ ਆਪਣੇ ਨਾਲ ਰਾਮੋਥ ਗਿਲਆਦ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰਨ ਲਈ ਪਰੇਰਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11546', '14', '18', '3', 'ਤਾਂ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਅਹਾਬ ਨੇ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੂੰ ਆਖਿਆ, ਕੀ ਤੂੰ ਮੇਰੇ ਨਾਲ ਰਾਮੋਥ ਗਿਲਆਦ ਨੂੰ ਚੱਲੇਂਗਾ? ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਜੇਹਾ ਤੂੰ ਤੇਹਾ ਮੈਂ, ਜਿਹੇ ਤੇਰੇ ਲੋਕ ਤਿਹੇ ਮੇਰੇ ਲੋਕ। ਅਸੀਂ ਲੜਾਈ ਵਿੱਚ ਤੇਰੇ ਨਾਲ ਹੋਵਾਂਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11547', '14', '18', '4', 'ਇਸ ਤੋਂ ਬਾਅਦ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਆਖਿਆ, ਪਹਿਲਾਂ ਜ਼ਰਾ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਦੀ ਤਾਂ ਪੁੱਛ ਕਰੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11548', '14', '18', '5', 'ਤਾਂ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਨਬੀਆਂ ਨੂੰ ਜੋ ਲੱਗਭੱਗ ਚਾਰ ਸੌ ਮਨੁੱਖ ਸਨ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਕੀ ਅਸੀਂ ਰਾਮੋਥ ਗਿਲਆਦ ਦੇ ਵਿਰੁੱਧ ਲੜਾਈ ਲਈ ਚੜ੍ਹਾਈ ਕਰੀਏ ਜਾਂ ਜਾਣ ਦੇਈਏ? ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਚੜ੍ਹ ਜਾਓ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਉਹ ਨੂੰ ਪਾਤਸ਼ਾਹ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦੇਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11549', '14', '18', '6', 'ਤਾਂ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੇ ਆਖਿਆ, ਇਨ੍ਹਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਯਹੋਵਾਹ ਦਾ ਕੋਈ ਹੋਰ ਨਬੀ ਵੀ ਹੈ ਤਾਂ ਜੋ ਅਸੀਂ ਉਹ ਦੇ ਕੋਲੋਂ ਵੀ ਪੁੱਛੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11550', '14', '18', '7', 'ਤਾਂ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੂੰ ਆਖਿਆ, ਅਜੇ ਇੱਕ ਮਨੁੱਖ ਹੈ ਜਿਸ ਦੇ ਰਾਹੀਂ ਅਸੀਂ ਯਹੋਵਾਹ ਤੋਂ ਪੁੱਛੀਏ ਪਰ ਮੈਨੂੰ ਉਸ ਤੋਂ ਕਿੜ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਮੇਰੇ ਵਿਖੇ ਭਲਿਆਈ ਦਾ ਨਹੀਂ ਸਗੋਂ ਬੁਰਿਆਈ ਦਾ ਅਗੰਮ ਵਾਚਦਾ ਹੈ। ਉਹ ਯਿਮਲਾਹ ਦਾ ਪੁੱਤਰ ਮੀਕਾਯਾਹ ਹੈ। ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੇ ਆਖਿਆ, ਪਾਤਸ਼ਾਹ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਆਖੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11551', '14', '18', '8', 'ਤਦ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਇੱਕ ਖੁਸਰੇ ਨੂੰ ਬੁਲਾ ਕੇ ਆਖਿਆ, ਯਿਮਲਾਹ ਦੇ ਪੁੱਤਰ ਮੀਕਾਯਾਹ ਨੂੰ ਛੇਤੀ ਲੈ ਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11552', '14', '18', '9', 'ਇਸਰਾਏਲ ਦਾ ਪਾਤਸ਼ਾਹ ਅਤੇ ਯਹੂਦਾਹ ਦਾ ਪਾਤਸ਼ਾਹ ਯਹੋਸ਼ਾਫ਼ਾਤ ਆਪੋ ਆਪਣੀਆਂ ਰਾਜ ਗੱਦੀਆਂ ਉੱਤੇ ਪਾਤਸ਼ਾਹੀ ਬਸਤਰ ਪਹਿਨੇ ਹੋਏ ਇੱਕ ਪਿੜ ਵਿੱਚ ਜੋ ਸਾਮਰਿਯਾ ਦੇ ਫਾਟਕ ਅੱਗੇ ਸੀ ਬੈਠੇ ਹੋਏ ਸਨ ਅਤੇ ਸਾਰੇ ਨਬੀ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਅਗੰਮ ਵਾਚ ਰਹੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11553', '14', '18', '10', 'ਕਨਾਨਾਹ ਦੇ ਪੁੱਤਰ ਸਿਦਕੀਯਾਹ ਨੇ ਆਪਣੇ ਲਈ ਲੋਹੇ ਦੇ ਸਿੰਗ ਬਣਾਏ ਅਤੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਫ਼ਰਮਾਉਂਦਾ ਹੈ ਕਿ ਇਨ੍ਹਾਂ ਨਾਲ ਤੁਸੀਂ ਅਰਾਮੀਆਂ ਨੂੰ ਜਦ ਤੱਕ ਉਹ ਮੁੱਕ ਨਾ ਜਾਣ, ਧੱਸੀ ਜਾਓਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11554', '14', '18', '11', 'ਅਤੇ ਸਾਰੇ ਨਬੀ ਇਸ ਤਰ੍ਹਾਂ ਅਗੰਮ ਵਾਚ ਰਹੇ ਸਨ ਕਿ ਰਾਮੋਥ ਗਿਲਆਦ ਉੱਤੇ ਚੜ੍ਹ ਜਾਓ ਅਤੇ ਫਤਹ ਪਾਓ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਉਸ ਨੂੰ ਪਾਤਸ਼ਾਹ ਦੇ ਹੱਥ ਵਿੱਚ ਕਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11555', '14', '18', '12', 'ਉਹ ਹਲਕਾਰਾ ਜੋ ਮੀਕਾਯਾਹ ਨੂੰ ਸੱਦਣ ਗਿਆ ਸੀ ਉਹ ਨੂੰ ਬੋਲਿਆ, ਜ਼ਰਾ ਵੇਖੀਂ ਕਿ ਨਬੀ ਇੱਕ ਮੂੰਹ ਹੋ ਕੇ ਪਾਤਸ਼ਾਹ ਲਈ ਭਲਿਆਈ ਦੀਆਂ ਗੱਲਾਂ ਦੱਸਦੇ ਹਨ। ਤੇਰੀ ਗੱਲ ਵੀ ਉਨ੍ਹਾਂ ਦੀਆਂ ਗੱਲਾਂ ਵਰਗੀ ਹੋਵੇ ਅਤੇ ਤੂੰ ਭਲਿਆਈ ਬੋਲੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11556', '14', '18', '13', 'ਅੱਗੋਂ ਮੀਕਾਯਾਹ ਨੇ ਆਖਿਆ, ਜਿਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਜੋ ਕੁਝ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਫ਼ਰਮਾਏਗਾ ਮੈਂ ਉਹੋ ਹੀ ਬੋਲਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11557', '14', '18', '14', 'ਸੋ ਉਹ ਪਾਤਸ਼ਾਹ ਕੋਲ ਆਇਆ, ਤਾਂ ਪਾਤਸ਼ਾਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਹੇ ਮੀਕਾਯਾਹ, ਭਲਾ, ਅਸੀਂ ਰਾਮੋਥ ਗਿਲਆਦ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰਨ ਜਾਈਏ ਜਾਂ ਰੁਕੇ ਰਹੀਏ? ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, ਚੜ੍ਹ ਜਾਓ ਅਤੇ ਫ਼ਤਹ ਪਾਓ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤੇ ਜਾਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11558', '14', '18', '15', 'ਤਾਂ ਪਾਤਸ਼ਾਹ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਤੈਨੂੰ ਕਿੰਨੀ ਕੁ ਵਾਰ ਸਹੁੰ ਚੁਕਾਵਾਂ ਕਿ ਤੂੰ ਮੈਨੂੰ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਉੱਤੇ ਸਚਿਆਈ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕੁਝ ਹੋਰ ਨਾ ਦੱਸੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11559', '14', '18', '16', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਉਨ੍ਹਾਂ ਭੇਡਾਂ ਵਾਂਗੂੰ ਜਿਨ੍ਹਾਂ ਦਾ ਅਯਾਲੀ ਨਹੀਂ ਪਹਾੜਾਂ ਉੱਤੇ ਖਿੰਡ ਜਾਣਾ ਦੇਖਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਫ਼ਰਮਾਇਆ ਕਿ ਇਨ੍ਹਾਂ ਦਾ ਮਾਲਕ ਨਹੀਂ, ਉਨ੍ਹਾਂ ਦਾ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਘਰ ਨੂੰ ਸੁਲਾਹ ਵਿੱਚ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11560', '14', '18', '17', 'ਇਸ ਤੋਂ ਬਾਅਦ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੂੰ ਆਖਿਆ, ਭਲਾ, ਮੈਂ ਤੈਨੂੰ ਨਹੀਂ ਆਖਿਆ ਸੀ ਕਿ ਉਹ ਮੇਰੀ ਭਲਿਆਈ ਨਹੀਂ ਸਗੋਂ ਬੁਰਿਆਈ ਵਾਚੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11561', '14', '18', '18', 'ਉਸ ਨੇ ਫੇਰ ਆਖਿਆ, ਇਸ ਲਈ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ! ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਆਪਣੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠਿਆਂ ਦੇਖਿਆ ਅਤੇ ਸਵਰਗ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਉਹ ਦੇ ਸੱਜੇ ਅਤੇ ਖੱਬੇ ਖੜ੍ਹੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11562', '14', '18', '19', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਅਹਾਬ ਨੂੰ ਕੌਣ ਭਰਮਾਵੇਗਾ ਜੋ ਉਹ ਚੜ੍ਹ ਕੇ ਰਾਮੋਥ ਗਿਲਆਦ ਕੋਲ ਡਿੱਗ ਮਰੇ? ਤਾਂ ਇੱਕ ਇਸ ਤਰ੍ਹਾਂ ਬੋਲਿਆ ਅਤੇ ਇੱਕ ਉਸ ਤਰ੍ਹਾਂ ਬੋਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11563', '14', '18', '20', 'ਤਦ ਇੱਕ ਆਤਮਾ ਨਿੱਕਲ ਕੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਜਾ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਆਖਿਆ, ਮੈਂ ਉਸ ਨੂੰ ਭਰਮਾਵਾਂਗਾ। ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਪੁੱਛਿਆ, ਕਿਸ ਤਰ੍ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11564', '14', '18', '21', 'ਉਸ ਆਖਿਆ, ਮੈਂ ਜਾ ਕੇ ਇੱਕ ਝੂਠਾ ਆਤਮਾ ਉਸ ਦੇ ਸਾਰੇ ਨਬੀਆਂ ਦੇ ਮੂੰਹਾਂ ਵਿੱਚ ਬਣਾਂਗਾ ਤਦ ਉਹ ਨੇ ਆਖਿਆ, ਤੂੰ ਉਸ ਨੂੰ ਭਰਮਾ ਲਏਂਗਾ ਅਤੇ ਜਿੱਤੇਂਗਾ, ਜਾ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11565', '14', '18', '22', 'ਹੁਣ ਵੇਖੋ, ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਇਨ੍ਹਾਂ ਨਬੀਆਂ ਦੇ ਮੂੰਹਾਂ ਵਿੱਚ ਇੱਕ ਝੂਠਾ ਆਤਮਾ ਪਾ ਦਿੱਤਾ ਹੈ, ਪਰ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਲਈ ਬੁਰਿਆਈ ਬੋਲਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11566', '14', '18', '23', 'ਤਾਂ ਕਨਾਨਾਹ ਦੇ ਪੁੱਤਰ ਸਿਦਕੀਯਾਹ ਨੇ ਨੇੜੇ ਆਣ ਕੇ ਮੀਕਾਯਾਹ ਦੀ ਗੱਲ੍ਹ ਉੱਤੇ ਮਾਰਿਆ ਅਤੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਕਿਸ ਰਾਹ ਥਾਣੀ ਮੇਰੇ ਕੋਲੋਂ ਦੀ ਲੰਘਿਆ ਜੋ ਤੈਨੂੰ ਬੋਲੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11567', '14', '18', '24', 'ਪਰ ਮੀਕਾਯਾਹ ਨੇ ਆਖਿਆ, ਵੇਖ, ਤੂੰ ਉਸ ਦਿਨ ਜਦ ਤੂੰ ਅੰਦਰਲੀ ਕੋਠੜੀ ਵਿੱਚ ਲੁੱਕਣ ਨੂੰ ਵੜੇਂਗਾ ਤਦ ਤੂੰ ਵੇਖੇਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11568', '14', '18', '25', 'ਤਦ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਆਖਿਆ, ਮੀਕਾਯਾਹ ਨੂੰ ਫੜ੍ਹ ਕੇ ਸ਼ਹਿਰ ਦੇ ਸਰਦਾਰ ਆਮੋਨ ਕੋਲ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਪੁੱਤਰ ਯੋਆਸ਼ ਕੋਲ ਮੋੜ ਲੈ ਜਾ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('11569', '14', '18', '26', 'ਅਤੇ ਆਖ ਕਿ ਪਾਤਸ਼ਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ ਕਿ ਮੇਰੇ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਆਉਣ ਤੋੜੀ ਇਸ ਨੂੰ ਕੈਦ ਵਿੱਚ ਰੱਖੋ ਅਤੇ ਉਹ ਨੂੰ ਤੰਗੀ ਦੀ ਰੋਟੀ ਅਤੇ ਤੰਗੀ ਦਾ ਪਾਣੀ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11570', '14', '18', '27', 'ਪਰ ਮੀਕਾਯਾਹ ਨੇ ਆਖਿਆ, ਜੇਕਰ ਤੁਸੀਂ ਕਦੀ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਮੁੜ ਆਓ ਤਾਂ ਯਹੋਵਾਹ ਮੇਰੇ ਰਾਹੀਂ ਨਹੀਂ ਬੋਲਿਆ, ਨਾਲੇ ਉਹ ਨੇ ਆਖਿਆ, ਹੇ ਲੋਕੋ, ਤੁਸੀਂ ਸਭ ਦੇ ਸਭ ਸੁਣ ਲਓ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11571', '14', '18', '28', '¶ ਤਾਂ ਇਸਰਾਏਲ ਦਾ ਪਾਤਸ਼ਾਹ ਅਤੇ ਯਹੂਦਾਹ ਦਾ ਪਾਤਸ਼ਾਹ ਯਹੋਸ਼ਾਫ਼ਾਤ ਰਾਮੋਥ ਗਿਲਆਦ ਨੂੰ ਚੜ੍ਹੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11572', '14', '18', '29', 'ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਆਪਣਾ ਭੇਸ ਵਟਾਕੇ ਲੜਾਈ ਵਿੱਚ ਜਾਂਵਾਂਗਾ ਪਰ ਤੂੰ ਆਪਣੇ ਬਸਤਰ ਪਾਈ ਰੱਖ। ਸੋ ਇਸਰਾਏਲ ਦਾ ਪਾਤਸ਼ਾਹ ਭੇਸ ਵਟਾਕੇ ਲੜਾਈ ਵਿੱਚ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11573', '14', '18', '30', 'ਪਰ ਅਰਾਮ ਦੇ ਰਾਜੇ ਨੇ ਰਥਾਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਜੋ ਉਹ ਦੇ ਨਾਲ ਸਨ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਤੋਂ ਛੁੱਟ ਹੋਰ ਕਿਸੇ ਛੋਟੇ ਵੱਡੇ ਨਾਲ ਨਾ ਲੜਿਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11574', '14', '18', '31', 'ਜਦ ਰਥਾਂ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੂੰ ਦੇਖਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਜ਼ਰੂਰ ਇਹੋ ਹੀ ਹੋਵੇਗਾ ਅਤੇ ਉਹ ਉਸ ਦੇ ਨਾਲ ਲੜਨ ਨੂੰ ਮੁੜੇ ਪਰ ਯਹੋਸ਼ਾਫ਼ਾਤ ਚਿੱਲਾਇਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਉਹ ਦੀ ਮਦਦ ਕੀਤੀ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਤੋਂ ਹਟਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11575', '14', '18', '32', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਰੱਥਾਂ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਇਹ ਇਸਰਾਏਲ ਦਾ ਪਾਤਸ਼ਾਹ ਨਹੀਂ ਹੈ ਤਾਂ ਉਹ ਉਸ ਦਾ ਪਿੱਛਾ ਕਰਨ ਤੋਂ ਹਟ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11576', '14', '18', '33', 'ਅਤੇ ਕਿਸੇ ਮਨੁੱਖ ਨੇ ਅਟਕਲ ਪੱਚੂ ਆਪਣਾ ਧਣੁੱਖ ਖਿੱਚ ਕੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਸੰਜੋ ਦੇ ਜੋੜ ਵਿੱਚ ਤੀਰ ਮਾਰਿਆ ਤਾਂ ਉਸ ਆਪਣੇ ਸਾਰਥੀ ਨੂੰ ਆਖਿਆ, ਮੋੜ ਲੈ ਅਤੇ ਮੈਨੂੰ ਦਲ ਵਿੱਚੋਂ ਕੱਢ ਲੈ ਚੱਲ ਕਿਉਂ ਜੋ ਮੈਂ ਫੱਟੜ ਹੋ ਗਿਆ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11577', '14', '18', '34', 'ਅਤੇ ਲੜਾਈ ਉਸ ਦਿਨ ਵੱਧ ਗਈ ਪਰ ਤਾਂ ਵੀ ਇਸਰਾਏਲ ਦਾ ਪਾਤਸ਼ਾਹ ਅਰਾਮੀਆਂ ਦੇ ਸਾਹਮਣੇ ਰਥ ਉੱਤੇ ਥੰਮਿਆ ਰਿਹਾ ਅਤੇ ਸੂਰਜ ਦੇ ਡੁੱਬਣ ਦੇ ਸਮੇਂ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11578', '14', '19', '1', '¶ ਯਹੂਦਾਹ ਦਾ ਪਾਤਸ਼ਾਹ ਯਹੋਸ਼ਾਫ਼ਾਤ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਪਣੇ ਮਹਿਲ ਵਿੱਚ ਸਲਾਮਤੀ ਨਾਲ ਮੁੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11579', '14', '19', '2', 'ਤਦ ਹਨਾਨੀ ਗੈਬਦਾਨ ਦਾ ਪੁੱਤਰ ਯੇਹੂ ਉਸ ਦੇ ਮਿਲਣ ਲਈ ਨਿੱਕਲਿਆ ਅਤੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਪਾਤਸ਼ਾਹ ਨੂੰ ਆਖਿਆ, ਕੀ ਤੂੰ ਦੁਸ਼ਟਾਂ ਦੀ ਸਹਾਇਤਾ ਅਤੇ ਯਹੋਵਾਹ ਤੋਂ ਘਿਣ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਨਾਲ ਪਿਆਰ ਕਰੇ? ਇਸ ਗੱਲ ਦੇ ਕਾਰਨ ਯਹੋਵਾਹ ਤੇਰੇ ਉੱਤੇ ਕਹਿਰਵਾਨ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11580', '14', '19', '3', 'ਤਾਂ ਵੀ ਤੇਰੇ ਵਿੱਚ ਗੁਣ ਹਨ ਕਿਉਂ ਜੋ ਤੂੰ ਟੁੰਡਾਂ ਨੂੰ ਦੇਸ ਵਿੱਚੋਂ ਦਫ਼ਾ ਕੀਤਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਖੋਜ ਵਿੱਚ ਆਪਣਾ ਦਿਲ ਲਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11581', '14', '19', '4', '¶ ਯਹੋਸ਼ਾਫ਼ਾਤ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਹਿੰਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਫੇਰ ਬਏਰਸ਼ਬਾ ਤੋਂ ਇਫ਼ਰਾਈਮ ਦੇ ਪਹਾੜਾਂ ਤੱਕ ਲੋਕਾਂ ਦੇ ਵਿਚਕਾਰ ਫਿਰ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਵੱਲ ਮੋੜਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11582', '14', '19', '5', 'ਅਤੇ ਉਸ ਨੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਗੜਾਂ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਨਿਆਈਂ ਸ਼ਹਿਰ ਸ਼ਹਿਰ ਨਿਯੁਕਤ ਕੀਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11583', '14', '19', '6', 'ਅਤੇ ਨਿਆਂਈਆਂ ਨੂੰ ਆਖਿਆ ਕਿ ਜੋ ਕੁਝ ਕਰੋ ਸਮਝ ਨਾਲ ਕਰੋ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਆਦਮੀਆਂ ਵੱਲੋਂ ਨਹੀਂ ਸਗੋਂ ਯਹੋਵਾਹ ਵੱਲੋਂ ਨਿਆਂ ਕਰਦੇ ਹੋ ਅਤੇ ਉਹ ਨਿਆਂ ਦੀ ਗੱਲ ਵਿੱਚ ਤੁਹਾਡੇ ਨਾਲ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11584', '14', '19', '7', 'ਹੁਣ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਤੁਹਾਡੇ ਮਨ ਵਿੱਚ ਰਹੇ ਸੋ ਸੰਭਲ ਕੇ ਕੰਮ ਕਰਨਾ ਕਿਉਂ ਜੋ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਵਿੱਚ ਬੇ ਨਿਆਈਂ ਨਹੀਂ ਅਤੇ ਨਾ ਕਿਸੇ ਦੀ ਪੱਖਵਾਦੀ ਅਤੇ ਨਾ ਹੀ ਵੱਢੀ ਚੱਲਦੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11585', '14', '19', '8', 'ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਵੀ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੇ ਲੇਵੀਆਂ ਅਤੇ ਜਾਜਕਾਂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਆਂ ਵਿੱਚੋਂ ਲੋਕਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਨਿਆਂਵਾਂ ਅਤੇ ਝਗੜਿਆਂ ਲਈ ਨਿਯੁਕਤ ਕੀਤਾ, ਤਾਂ ਉਹ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11586', '14', '19', '9', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤਗੀਦ ਕੀਤੀ ਅਤੇ ਆਖਿਆ, ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਭੈਅ ਸਚਿਆਈ ਅਤੇ ਪੂਰੇ ਦਿਲ ਨਾਲ ਅਜਿਹਾ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11587', '14', '19', '10', 'ਜਦ ਕਦੀ ਤੁਹਾਡੇ ਭਰਾਵਾਂ ਵੱਲੋਂ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਰਹਿੰਦੇ ਹਨ ਕੋਈ ਝਗੜਾ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਆਵੇ ਜੋ ਆਪਸ ਦੇ ਖੂਨ ਜਾਂ ਬਿਵਸਥਾ ਅਤੇ ਹੁਕਮਨਾਮੇ ਜਾਂ ਬਿਧੀਆਂ ਜਾਂ ਨਿਆਂਵਾਂ ਨਾਲ ਵਾਸਤਾ ਰੱਖਦਾ ਹੋਵੇ ਤਾਂ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਸਮਝਾਉਣਾ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਨਾ ਕਰਨ ਜਿਸ ਨਾਲ ਤੁਹਾਡੇ ਉੱਤੇ ਅਤੇ ਤੁਹਾਡੇ ਭਰਾਵਾਂ ਉੱਤੇ ਕਹਿਰ ਉਤਰੇ। ਇਹ ਕਰੋ ਤਾਂ ਤੁਸੀਂ ਦੋਸ਼ੀ ਨਹੀਂ ਹੋਵੋਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11588', '14', '19', '11', 'ਅਤੇ ਵੇਖੋ, ਯਹੋਵਾਹ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਵਿੱਚ ਅਮਰਯਾਹ ਪ੍ਰਧਾਨ ਜਾਜਕ ਤੁਹਾਡਾ ਮੁਖੀਆ ਹੈ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਵਿੱਚ ਇਸਮਾਏਲ ਦਾ ਪੁੱਤਰ ਜ਼ਬਦਯਾਹ ਹੈ ਜੋ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਦਾ ਹਾਕਮ ਹੈ ਅਤੇ ਲੇਵੀ ਵੀ ਤੁਹਾਡੇ ਅੱਗੇ ਹੁੱਦੇਦਾਰ ਹੋਣਗੇ। ਤਕੜੇ ਹੋ ਕੇ ਕੰਮ ਕਰੋ ਅਤੇ ਯਹੋਵਾਹ ਭਲੇ ਪੁਰਸ਼ਾਂ ਦੇ ਨਾਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11589', '14', '20', '1', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਇਹ ਹੋਇਆ ਕਿ ਮੋਆਬੀ ਅਤੇ ਅੰਮੋਨੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨਾਲ ਕਈ ਹੋਰ ਅੰਮੋਨੀਆਂ ਤੋਂ ਛੁੱਟ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੇ ਨਾਲ ਲੜਨ ਲਈ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11590', '14', '20', '2', 'ਤਾਂ ਕਈਆਂ ਨੇ ਆ ਕੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ ਕਿ ਸਮੁੰਦਰ ਦੇ ਪਾਰ ਅਰਾਮ ਵੱਲੋਂ ਇੱਕ ਵੱਡਾ ਭਾਰੀ ਦਲ ਤੇਰੇ ਟਾਕਰੇ ਲਈ ਆ ਰਿਹਾ ਹੈ ਅਤੇ ਵੇਖ, ਉਹ ਹਸਸੋਨ ਤਾਮਾਰ ਵਿੱਚ ਹਨ ਜੋ ਏਨ-ਗਦੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11591', '14', '20', '3', 'ਤਾਂ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੇ ਭੈਅ ਖਾ ਕੇ ਯਹੋਵਾਹ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਤੇ ਵਰਤ ਲਈ ਸਾਰੇ ਯਹੂਦਾਹ ਵਿੱਚ ਡੌਂਡੀ ਪਿਟਵਾਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11592', '14', '20', '4', 'ਅਤੇ ਯਹੂਦਾਹ ਯਹੋਵਾਹ ਦੇ ਪਾਸੋਂ ਸਹਾਇਤਾ ਮੰਗਣ ਲਈ ਇਕੱਠੇ ਹੋਏ ਨਾਲੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਤੋਂ ਯਹੋਵਾਹ ਦੀ ਸਹਾਇਤਾ ਲਈ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11593', '14', '20', '5', 'ਅਤੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀ ਸਭਾ ਦੇ ਵਿੱਚ ਨਵੇਂ ਵੇਹੜੇ ਦੇ ਅੱਗੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਖੜ੍ਹਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11594', '14', '20', '6', 'ਉਸ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ ਸਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਕੀ ਤੂੰ ਅਕਾਸ਼ ਦੇ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ? ਅਤੇ ਕੀ ਤੂੰ ਹੀ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੇ ਰਾਜਾਂ ਉੱਤੇ ਰਾਜ ਨਹੀਂ ਕਰਦਾ? ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਐਨੀ ਸ਼ਕਤੀ ਹੈ ਕਿ ਕੋਈ ਤੇਰਾ ਟਾਕਰਾ ਕਰ ਨਹੀਂ ਸਕਦਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11595', '14', '20', '7', 'ਹੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ, ਕੀ ਤੂੰ ਹੀ ਇਸ ਧਰਤੀ ਦੇ ਵਸਨੀਕਾਂ ਨੂੰ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਅੱਗੋਂ ਕੱਢ ਕੇ ਆਪਣੇ ਮਿੱਤਰ ਅਬਰਾਹਾਮ ਦੀ ਅੰਸ ਨੂੰ ਸਦਾ ਲਈ ਨਹੀਂ ਦੇ ਦਿੱਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11596', '14', '20', '8', 'ਸੋ ਉਹ ਇਸ ਵਿੱਚ ਵੱਸਦੇ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੇ ਨਾਮ ਲਈ ਇੱਕ ਪਵਿੱਤਰ ਸਥਾਨ ਐਉਂ ਆਖ ਕੇ ਬਣਾਇਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11597', '14', '20', '9', 'ਕਿ ਜਦ ਕੋਈ ਬਦੀ ਸਾਡੇ ਉੱਤੇ ਆ ਪਵੇ ਜਿਵੇਂ ਤਲਵਾਰ ਜਾਂ ਨਿਆਂ ਜਾਂ ਬਵਾ ਜਾਂ ਕਾਲ ਅਤੇ ਜੇ ਅਸੀਂ ਇਸ ਭਵਨ ਦੇ ਅੱਗੇ ਤੇਰੇ ਹਜ਼ੂਰ ਖੜੇ ਹੋਈਏ ਕਿਉਂ ਜੋ ਤੇਰਾ ਨਾਮ ਇਸ ਭਵਨ ਵਿੱਚ ਹੈ ਅਤੇ ਆਪਣੀ ਔਕੜ ਦੇ ਸਮੇਂ ਤੇਰੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰੀਏ ਤਾਂ ਤੂੰ ਸੁਣ ਲਵੇਂ ਅਤੇ ਬਚਾ ਦੇਵੇਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11598', '14', '20', '10', 'ਹੁਣ ਤੂੰ ਵੇਖ ਕਿ ਅੰਮੋਨੀ ਅਤੇ ਮੋਆਬੀ ਅਤੇ ਸੇਈਰ ਪਰਬਤ ਦੇ ਲੋਕ ਜਿਨ੍ਹਾਂ ਤੋਂ ਤੂੰ ਇਸਰਾਏਲ ਨੂੰ ਜਦ ਉਹ ਮਿਸਰ ਤੋਂ ਨਿੱਕਲ ਕੇ ਆ ਰਹੇ ਸਨ ਹੱਲਾ ਨਾ ਕਰਨ ਦਿੱਤਾ ਸਗੋਂ ਉਹ ਉਨ੍ਹਾਂ ਵੱਲੋਂ ਮੁੜ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਨਾ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11599', '14', '20', '11', 'ਵੇਖ, ਉਹ ਸਾਨੂੰ ਕਿਹੋ ਜਿਹਾ ਬਦਲਾ ਦਿੰਦੇ ਹਨ ਕਿ ਸਾਨੂੰ ਉਸ ਦੇਸ ਵਿੱਚੋਂ ਜਿਹੜਾ ਤੂੰ ਸਾਨੂੰ ਮਿਲਖ਼ ਵਿੱਚ ਦਿੱਤਾ ਸੀ ਕੱਢਣ ਲਈ ਆ ਰਹੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11600', '14', '20', '12', 'ਹੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ, ਕੀ ਤੂੰ ਇਨ੍ਹਾਂ ਦਾ ਨਿਆਂ ਨਹੀਂ ਕਰੇਂਗਾ? ਕਿਉਂ ਜੋ ਉਸ ਵੱਡੇ ਦਲ ਦੇ ਅੱਗੇ ਜੋ ਸਾਡੇ ਵਿਰੁੱਧ ਆ ਰਿਹਾ ਹੈ ਸਾਡੀ ਕੁਝ ਤਾਕਤ ਨਹੀਂ ਅਤੇ ਨਾ ਅਸੀਂ ਇਹ ਜਾਣਦੇ ਹਾਂ ਕਿ ਕੀ ਕਰੀਏ ਪਰ ਸਾਡੀਆਂ ਅੱਖਾਂ ਤੇਰੇ ਵੱਲ ਲੱਗ ਰਹੀਆਂ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11601', '14', '20', '13', 'ਤਾਂ ਸਾਰੇ ਯਹੂਦੀ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬੱਚਿਆਂ, ਔਰਤਾਂ ਅਤੇ ਪੁੱਤਰਾਂ ਦੇ ਸਮੇਤ ਖੜ੍ਹੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11602', '14', '20', '14', 'ਤਦ ਸਭਾ ਵਿੱਚੋਂ ਯਹਜ਼ੀਏਲ ਲੇਵੀ ਉੱਤੇ ਜੋ ਆਸਾਫ਼ ਦੀ ਵੰਸ਼ ਵਿੱਚੋਂ ਸੀ ਅਤੇ ਜ਼ਕਰਯਾਹ ਦਾ ਪੁੱਤਰ ਤੇ ਬਨਾਯਾਹ ਦਾ ਪੋਤਾ ਤੇ ਯਈਏਲ ਦਾ ਪੜੋਤਾ ਤੇ ਮੱਤਨਯਾਹ ਦਾ ਪੜਪੋਤਾ ਸੀ ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਉਤਰਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11603', '14', '20', '15', 'ਅਤੇ ਉਸ ਆਖਿਆ, ਹੇ ਯਹੂਦਾਹ ਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਸਨੀਕੋ ਅਤੇ ਹੇ ਪਾਤਸ਼ਾਹ ਯਹੋਸ਼ਾਫ਼ਾਤ, ਤੁਸੀਂ ਸਾਰੇ ਸੁਣੋ! ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਐਉਂ ਆਖਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਇਸ ਵੱਡੇ ਦਲ ਦੇ ਕਾਰਨ ਨਾ ਡਰੋ, ਨਾ ਘਬਰਾਓ! ਕਿਉਂ ਜੋ ਇਹ ਲੜਾਈ ਤੁਹਾਡੀ ਨਹੀਂ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11604', '14', '20', '16', 'ਤੁਸੀਂ ਕੱਲ ਉਨ੍ਹਾਂ ਦਾ ਟਾਕਰਾ ਕਰਨ ਲਈ ਹੇਠਾਂ ਜਾਣਾ। ਵੇਖੋ, ਉਹ ਸੀਸ ਦੀ ਚੜ੍ਹਾਈ ਵੱਲੋਂ ਆ ਰਹੇ ਹਨ ਅਤੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਯਰੂਏਲ ਦੀ ਉਜਾੜ ਦੇ ਸਾਹਮਣੇ ਵਾਦੀ ਦੇ ਸਿਰੇ ਉੱਤੇ ਪਾਓਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11605', '14', '20', '17', 'ਤੁਹਾਨੂੰ ਇਸ ਥਾਂ ਲੜਨਾ ਨਹੀਂ ਪਵੇਂਗਾ, ਹੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ, ਤੁਸੀਂ ਪਾਲ ਬੰਨ ਕੇ ਚੁੱਪ-ਚਾਪ ਖੜ੍ਹੇ ਰਹਿਣਾ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਬਚਾਓ ਜਿਹੜਾ ਤੁਹਾਡੇ ਲਈ ਹੈ ਵੇਖਣਾ! ਨਾ ਡਰੋ, ਨਾ ਘਬਰਾਓ। ਕੱਲ ਉਨ੍ਹਾਂ ਦੇ ਟਾਕਰੇ ਲਈ ਚੱਲਣਾ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਅੰਗ-ਸੰਗ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11606', '14', '20', '18', 'ਤਾਂ ਯਹੋਸ਼ਾਫ਼ਾਤ ਸਿਰ ਨਿਵਾ ਕੇ ਧਰਤੀ ਉੱਤੇ ਝੁਕਿਆ ਅਤੇ ਸਾਰੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਸਨੀਕਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਡਿੱਗ ਕੇ ਉਹ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11607', '14', '20', '19', 'ਅਤੇ ਕਹਾਥੀਆਂ ਤੇ ਕਾਰਾਹੀਆਂ ਦੇ ਲੇਵੀ ਖੜੇ ਹੋ ਕੇ ਵੱਡੀ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਸਤਤ ਕਰਨ ਲੱਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11608', '14', '20', '20', 'ਅਤੇ ਉਹ ਸਵੇਰੇ ਹੀ ਉੱਠ ਕੇ ਤਕੋਆਹ ਦੀ ਉਜਾੜ ਵਿੱਚ ਚੱਲੇ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਜਾਣ ਲੱਗਿਆ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੇ ਖੜ੍ਹੇ ਹੋ ਕੇ ਆਖਿਆ, ਹੇ ਯਹੂਦਾਹ ਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਸਨੀਕੋ ਸੁਣੋ! ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖੋ ਤਾਂ ਤੁਸੀਂ ਕਾਇਮ ਰਹੋਗੇ। ਉਸ ਦੇ ਨਬੀਆਂ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰੋ ਤਾਂ ਤੁਸੀਂ ਸਫ਼ਲ ਹੋਵੋਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11609', '14', '20', '21', 'ਜਦ ਉਸ ਨੇ ਆਪਣੀ ਪਰਜਾ ਨਾਲ ਸਲਾਹ ਕਰ ਲਈ ਤਾਂ ਉਨ੍ਹਾਂ ਯਹੋਵਾਹ ਲਈ ਗਵੱਈਯਾਂ ਨੂੰ ਨਿਯੁਕਤ ਕੀਤਾ ਜਿਹੜੇ ਸੈਨਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਚੱਲ ਕੇ ਪਵਿੱਤਰ ਬਸਤਰਾਂ ਵਿੱਚ ਉਸਤਤ ਕਰਨ ਅਤੇ ਆਖਣ, ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰੋ, ਉਹ ਦੀ ਦਯਾ ਜੋ ਸਦਾ ਦੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11610', '14', '20', '22', 'ਜਦ ਉਹ ਗਾਉਣ ਅਤੇ ਉਸਤਤ ਕਰਨ ਲੱਗੇ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਅੰਮੋਨੀਆਂ ਅਤੇ ਮੋਆਬੀਆਂ ਅਤੇ ਸੇਈਰ ਪਰਬਤ ਦੇ ਵਸਨੀਕਾਂ ਉੱਤੇ ਜਿਹੜੇ ਯਹੂਦਾਹ ਉੱਤੇ ਚੜ੍ਹੇ ਆਉਂਦੇ ਸਨ ਛਹਿ ਵਾਲਿਆਂ ਨੂੰ ਬਿਠਾ ਦਿੱਤਾ ਸੋ ਉਹ ਮਾਰੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11611', '14', '20', '23', 'ਕਿਉਂ ਜੋ ਅੰਮੋਨੀ ਅਤੇ ਮੋਆਬੀ ਸੇਈਰ ਦੇ ਵਸਨੀਕਾਂ ਦੇ ਵਿਰੋਧ ਵਿੱਚ ਖੜ੍ਹੇ ਹੋ ਗਏ, ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਕਤਲ ਕਰ ਕੇ ਮੇਟ ਦੇਣ ਅਤੇ ਜਦ ਉਹ ਸੇਈਰ ਦੇ ਵਸਨੀਕਾਂ ਨੂੰ ਮੁਕਾ ਚੁੱਕੇ ਤਾਂ ਉਹ ਆਪਸ ਵਿੱਚ ਇੱਕ ਦੂਜੇ ਨੂੰ ਵੱਢਣ ਲੱਗ ਪਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11612', '14', '20', '24', 'ਅਤੇ ਜਦ ਯਹੂਦਾਹ ਨੇ ਉਜਾੜ ਦੇ ਬੁਰਜ ਉੱਤੇ ਪੁੱਜ ਕੇ ਉਸ ਵੱਡੇ ਦਲ ਨੂੰ ਦੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਲੋਥਾਂ ਧਰਤੀ ਉੱਤੇ ਪਈਆਂ ਸਨ ਅਤੇ ਕੋਈ ਨਾ ਬਚਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11613', '14', '20', '25', 'ਜਦ ਯਹੋਸ਼ਾਫ਼ਾਤ ਅਤੇ ਉਸ ਦੇ ਲੋਕ ਉਨ੍ਹਾਂ ਦਾ ਮਾਲ ਲੁੱਟਣ ਲਈ ਆਏ ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਲੋਥਾਂ ਉੱਤੋਂ ਐਨਾ ਮਾਲ ਧਨ ਅਤੇ ਬਹੁਮੁੱਲੀਆਂ ਵਸਤਾਂ ਮਿਲੀਆਂ ਕਿ ਉਨ੍ਹਾਂ ਤੋਂ ਚੁੱਕ ਕੇ ਲਿਜਾਈਆਂ ਨਾ ਜਾ ਸਕੀਆਂ ਅਤੇ ਲੁੱਟ ਦਾ ਮਾਲ ਐਨਾ ਸੀ ਕਿ ਉਹ ਤਿੰਨ ਦਿਨ ਉਸ ਨੂੰ ਲੁੱਟਦੇ ਰਹੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11614', '14', '20', '26', 'ਅਤੇ ਚੌਥੇ ਦਿਨ ਉਹ ਬਰਾਕਾਹ ਦੀ ਵਾਦੀ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਥਾਂ ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖਿਆ, ਇਸ ਲਈ ਉਸ ਸਥਾਨ ਦਾ ਨਾਮ ਅੱਜ ਤੱਕ ਬਰਾਕਾਹ ਦੀ ਵਾਦੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11615', '14', '20', '27', 'ਤਦ ਉਹ ਮੁੜੇ, ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦਾ ਹਰ ਇੱਕ ਪੁਰਸ਼ ਅਤੇ ਸਾਰਿਆਂ ਦੇ ਅੱਗੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਸੀ ਤਾਂ ਜੋ ਉਹ ਖੁਸ਼ੀ-ਖੁਸ਼ੀ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜ ਜਾਣ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੈਰੀਆਂ ਉੱਤੇ ਖੁਸ਼ੀ ਬਖ਼ਸ਼ੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11616', '14', '20', '28', 'ਸੋ ਉਹ ਸਿਤਾਰਾਂ, ਬਰਬਤਾਂ ਅਤੇ ਤੁਰ੍ਹੀਆਂ ਲੈ ਕੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11617', '14', '20', '29', 'ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭੈਅ ਉਨ੍ਹਾਂ ਦੇਸਾਂ ਦਿਆਂ ਸਾਰਿਆਂ ਰਾਜਾਂ ਉੱਤੇ ਪੈ ਗਿਆ ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਸੁਣਿਆ ਕਿ ਇਸਰਾਏਲ ਦੇ ਵੈਰੀਆਂ ਨਾਲ ਯਹੋਵਾਹ ਨੇ ਲੜਾਈ ਕੀਤੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11618', '14', '20', '30', 'ਸੋ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੇ ਰਾਜ ਵਿੱਚ ਅਮਨ ਚੈਨ ਰਿਹਾ ਅਤੇ ਉਸ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਆਲੇ ਦੁਆਲਿਓਂ ਅਰਾਮ ਬਖ਼ਸ਼ਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11619', '14', '20', '31', '¶ ਯਹੋਸ਼ਾਫ਼ਾਤ ਯਹੂਦਾਹ ਉੱਤੇ ਰਾਜ ਕਰਦਾ ਰਿਹਾ। ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਾਂ ਪੈਂਤੀਆਂ ਸਾਲਾਂ ਦਾ ਸੀ ਅਤੇ ਉਸ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਪੱਚੀ ਸਾਲ ਰਾਜ ਕੀਤਾ ਅਤੇ ਉਹ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਅਜ਼ੂਬਾਹ ਸੀ ਜੋ ਸ਼ਿਲਹੀ ਦੀ ਧੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11620', '14', '20', '32', 'ਉਹ ਆਪਣੇ ਪਿਤਾ ਆਸਾ ਦੇ ਰਾਹ ਵਿੱਚ ਚੱਲਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਤੋਂ ਨਹੀਂ ਮੁੜਿਆ ਪਰ ਉਹੋ ਕਰਦਾ ਰਿਹਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11621', '14', '20', '33', 'ਤਾਂ ਵੀ ਉੱਚੇ ਸਥਾਨ ਢਾਹੇ ਨਾ ਗਏ ਕਿਉਂ ਜੋ ਅਜੇ ਲੋਕਾਂ ਨੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਦਿਲ ਨਹੀਂ ਲਾਇਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11622', '14', '20', '34', 'ਅਤੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੇ ਬਾਕੀ ਕੰਮ ਆਦ ਤੋਂ ਅੰਤ ਤੱਕ ਹਨਾਨੀ ਦੇ ਪੁੱਤਰ ਯੇਹੂ ਦੇ ਇਤਿਹਾਸ ਵਿੱਚ ਲਿਖੇ ਹਨ ਜੋ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੀ ਪੋਥੀ ਵਿੱਚ ਦਰਜ਼ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11623', '14', '20', '35', 'ਇਸ ਦੇ ਮਗਰੋਂ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਯਹੋਸ਼ਾਫ਼ਾਤ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਅਹਜ਼ਯਾਹ ਨਾਲ ਮੇਲ ਕੀਤਾ ਜੋ ਬਹੁਤ ਬੁਰਿਆਈ ਕਰਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11624', '14', '20', '36', 'ਅਤੇ ਇਸ ਲਈ ਉਸ ਨਾਲ ਮੇਲ ਕੀਤਾ ਕਿ ਤਰਸ਼ੀਸ਼ ਨੂੰ ਜਾਣ ਲਈ ਜਹਾਜ਼ ਬਣਾਵੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਅਸਯੋਨ-ਗਬਰ ਵਿੱਚ ਜਹਾਜ਼ ਬਣਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11625', '14', '20', '37', 'ਤਦ ਦੋਦਾਵਾਹ ਦੇ ਪੁੱਤਰ ਅਲੀਅਜ਼ਰ ਨੇ ਜੋ ਮਾਰੇਸ਼ਾਹ ਦਾ ਸੀ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੇ ਵਿਰੁੱਧ ਅਗੰਮ ਵਾਚਿਆ ਕਿ ਇਸ ਲਈ ਕਿ ਤੂੰ ਅਹਜ਼ਯਾਹ ਦੇ ਨਾਲ ਮੇਲ ਕੀਤਾ ਯਹੋਵਾਹ ਨੇ ਤੇਰੇ ਬਣਾਏ ਨੂੰ ਤੋੜ ਦਿੱਤਾ ਹੈ ਸੋ ਉਹ ਜਹਾਜ਼ ਅਜਿਹੇ ਟੁੱਟੇ ਕਿ ਤਰਸ਼ੀਸ਼ ਨੂੰ ਨਾ ਜਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11626', '14', '21', '1', '¶ ਯਹੋਸ਼ਾਫ਼ਾਤ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਮਿਲ ਗਿਆ ਅਤੇ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਦੱਬਿਆ ਗਿਆ ਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਯਹੋਰਾਮ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11627', '14', '21', '2', '¶ ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਜੋ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੇ ਪੁੱਤਰ ਸਨ ਉਹ ਇਹ ਸਨ, ਅਜ਼ਰਯਾਹ, ਯਹੀਏਲ, ਜ਼ਕਰਯਾਹ, ਅਜ਼ਰਯਾਹ, ਮੀਕਾਏਲ ਅਤੇ ਸਫ਼ਟਯਾਹ, ਇਹ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੇ ਪੁੱਤਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11628', '14', '21', '3', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿਤਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚਾਂਦੀ ਸੋਨਾ ਅਤੇ ਬਹੁਮੁੱਲੀਆਂ ਚੀਜ਼ਾਂ ਦੇ ਵੱਡੇ ਇਨਾਮ ਅਤੇ ਯਹੂਦਾਹ ਵਿੱਚ ਗੜਾਂ ਵਾਲੇ ਸ਼ਹਿਰ ਸਣੇ ਦਿੱਤੇ ਪਰ ਰਾਜ ਯਹੋਰਾਮ ਨੂੰ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਹ ਪਹਿਲੌਠਾ ਪੁੱਤਰ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11629', '14', '21', '4', 'ਜਦ ਯਹੋਰਾਮ ਆਪਣੇ ਪਿਤਾ ਦੇ ਰਾਜ ਉੱਤੇ ਪੱਕਾ ਹੋ ਗਿਆ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਤਕੜਾ ਕਰ ਲਿਆ ਤਾਂ ਉਹ ਨੇ ਆਪਣੇ ਸਾਰੇ ਭਰਾਵਾਂ ਨੂੰ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਰਦਾਰਾਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11630', '14', '21', '5', 'ਯਹੋਰਾਮ ਜਦੋਂ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਦ ਉਹ ਬੱਤੀ ਸਾਲਾਂ ਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਅੱਠ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11631', '14', '21', '6', 'ਅਤੇ ਉਹ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਵਾਂਗੂੰ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਦੇ ਰਾਹ ਉੱਤੇ ਤੁਰਿਆ ਕਿਉਂ ਜੋ ਅਹਾਬ ਦੀ ਧੀ ਉਹ ਦੀ ਰਾਣੀ ਸੀ ਅਤੇ ਉਹ ਨੇ ਉਹ ਹੀ ਕੰਮ ਕੀਤਾ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11632', '14', '21', '7', 'ਫੇਰ ਵੀ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੇਮ ਦੇ ਕਾਰਨ ਜੋ ਉਸ ਦਾਊਦ ਨਾਲ ਬੰਨ੍ਹਿਆ ਸੀ, ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਨੂੰ ਨਾਸ ਕਰਨਾ ਨਾ ਚਾਹਿਆ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉਹ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਵੰਸ਼ ਨੂੰ ਸਦਾ ਲਈ ਇੱਕ ਵਾਰਿਸ ਦੇਣ ਦਾ ਵਾਅਦਾ ਕੀਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11633', '14', '21', '8', 'ਉਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅਦੋਮੀ ਯਹੂਦਾਹ ਦੇ ਰਾਜ ਤੋਂ ਆਕੀ ਹੋ ਗਏ ਅਤੇ ਆਪਣੇ ਉੱਤੇ ਇੱਕ ਹੋਰ ਰਾਜਾ ਬਣਾ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11634', '14', '21', '9', 'ਤਾਂ ਯਹੋਰਾਮ ਆਪਣੇ ਸਰਦਾਰਾਂ ਅਤੇ ਸਾਰੇ ਰਥਾਂ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਬਾਹਰ ਨਿੱਕਲਿਆ ਅਤੇ ਰਾਤ ਨੂੰ ਉੱਠ ਕੇ ਅਦੋਮੀਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਰਥਾਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਘੇਰ ਲਿਆ ਸੀ ਮਾਰਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11635', '14', '21', '10', 'ਸੋ ਅਦੋਮ ਅੱਜ ਤੱਕ ਯਹੂਦਾਹ ਦੀ ਅਧੀਨਤਾਈ ਤੋਂ ਆਕੀ ਹੈ ਅਤੇ ਉਸੇ ਵੇਲੇ ਲਿਬਨਾਹ ਵੀ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥੋਂ ਨਿੱਕਲ ਗਿਆ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11636', '14', '21', '11', 'ਇਸ ਤੋਂ ਬਿਨ੍ਹਾਂ ਉਹ ਨੇ ਯਹੂਦਾਹ ਦੇ ਪਰਬਤਾਂ ਉੱਤੇ ਉੱਚੇ ਸਥਾਨ ਬਣਾਏ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਵਿਭਚਾਰੀ ਬਣਾਇਆ ਅਤੇ ਯਹੂਦਾਹ ਨੂੰ ਭੁਲੇਖੇ ਵਿੱਚ ਪਾ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11637', '14', '21', '12', 'ਤਾਂ ਏਲੀਯਾਹ ਨਬੀ ਵੱਲੋਂ ਉਹ ਨੂੰ ਇੱਕ ਪੱਤਰ ਆਇਆ ਕਿ ਯਹੋਵਾਹ, ਤੇਰੇ ਪੁਰਖੇ ਦਾਊਦ ਦਾ ਪਰਮੇਸ਼ੁਰ ਐਉਂ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਇਸ ਲਈ ਜੋ ਤੂੰ ਨਾ ਤਾਂ ਆਪਣੇ ਪਿਤਾ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੇ ਰਾਹ ਉੱਤੇ ਅਤੇ ਨਾ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਆਸਾ ਦੇ ਰਾਹ ਉੱਤੇ ਤੁਰਿਆ ਹੈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11638', '14', '21', '13', 'ਸਗੋਂ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਰਾਹ ਉੱਤੇ ਤੁਰਿਆ ਅਤੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਵਿਭਚਾਰੀ ਬਣਾਇਆ ਜਿਵੇਂ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਨੇ ਕੀਤਾ ਸੀ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦੀ ਅੰਸ ਵਿੱਚੋਂ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਜਿਹੜੇ ਤੇਰੇ ਨਾਲੋਂ ਚੰਗੇ ਸਨ ਕਤਲ ਵੀ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11639', '14', '21', '14', 'ਸੋ ਵੇਖ, ਯਹੋਵਾਹ ਤੇਰੇ ਲੋਕਾਂ ਨੂੰ ਅਤੇ ਤੇਰੇ ਪੁੱਤਰਾਂ ਤੇ ਤੇਰੀਆਂ ਰਾਣੀਆਂ ਨੂੰ ਅਤੇ ਤੇਰੀ ਸਾਰੀ ਮਿਲਖ਼ ਨੂੰ ਵੱਡੀ ਬਵਾ ਨਾਲ ਮਾਰੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11640', '14', '21', '15', 'ਅਤੇ ਤੂੰ ਆਂਦਰਾਂ ਦੀ ਬਿਮਾਰੀ ਨਾਲ ਸਖ਼ਤ ਬਿਮਾਰ ਹੋ ਜਾਵੇਂਗਾ ਐਥੋਂ ਤੱਕ ਕਿ ਤੇਰੀਆਂ ਆਂਦਰਾਂ ਉਸ ਬਿਮਾਰੀ ਦੇ ਕਾਰਨ ਨਿੱਤ ਪ੍ਰਤੀ ਨਿੱਕਲਦੀਆਂ ਜਾਣਗੀਆਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11641', '14', '21', '16', 'ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਯਹੋਰਾਮ ਦੇ ਵਿਰੁੱਧ ਫ਼ਲਿਸਤੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਅਰਬੀਆਂ ਦੇ ਜੋ ਕੂਸ਼ੀਆਂ ਦੀ ਵੱਲ ਰਹਿੰਦੇ ਸਨ ਰੂਹ ਨੂੰ ਪਰੇਰਿਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11642', '14', '21', '17', 'ਸੋ ਉਹ ਯਹੂਦਾਹ ਦੇ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਉਸ ਵਿੱਚ ਆ ਵੜੇ ਅਤੇ ਸਾਰੇ ਮਾਲ ਨੂੰ ਜੋ ਪਾਤਸ਼ਾਹ ਦੇ ਮਹਿਲ ਵਿੱਚ ਮਿਲਿਆ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਅਤੇ ਉਸ ਦੀਆਂ ਰਾਣੀਆਂ ਨੂੰ ਵੀ ਲੈ ਗਿਆ, ਇਥੋਂ ਤੱਕ ਕਿ ਯਹੋਆਹਾਜ਼ ਦੇ ਬਿਨ੍ਹਾਂ ਜੋ ਉਸ ਦਾ ਸਾਰਿਆਂ ਤੋਂ ਛੋਟਾ ਪੁੱਤਰ ਸੀ ਕੋਈ ਪੁੱਤਰ ਬਾਕੀ ਨਾ ਰਿਹਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11643', '14', '21', '18', 'ਅਤੇ ਇਸ ਸਾਰੇ ਦੇ ਮਗਰੋਂ ਯਹੋਵਾਹ ਨੇ ਆਂਦਰਾਂ ਦੀ ਇੱਕ ਅਜਿਹੀ ਬਿਮਾਰੀ ਉਸ ਉੱਤੇ ਆਉਣ ਦਿੱਤੀ ਜਿਸ ਦਾ ਕੋਈ ਇਲਾਜ਼ ਨਹੀਂ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11644', '14', '21', '19', 'ਅਤੇ ਕੁਝ ਸਮੇਂ ਦੇ ਮਗਰੋਂ ਦੋ ਸਾਲਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਐਉਂ ਹੋਇਆ ਕਿ ਉਸ ਦੇ ਦੁੱਖ ਦੇ ਕਾਰਨ ਉਸ ਦੀਆਂ ਆਂਦਰਾਂ ਨਿੱਕਲ ਪਈਆਂ ਅਤੇ ਉਹ ਭੈੜੀਆਂ ਬਿਮਾਰੀਆਂ ਨਾਲ ਮੋਇਆ ਅਤੇ ਉਸ ਦੇ ਲੋਕਾਂ ਨੇ ਉਸ ਦੇ ਲਈ ਅੱਗ ਨਾ ਬਾਲੀ ਜਿਵੇਂ ਉਸ ਦੇ ਪੁਰਖਿਆਂ ਲਈ ਬਾਲਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11645', '14', '21', '20', 'ਉਹ ਬੱਤੀਆਂ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਅੱਠ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ ਅਤੇ ਉਹ ਬਿਨ੍ਹਾਂ ਮਾਤਮ ਕੂਚ ਕਰ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਦੱਬਿਆ ਪਰ ਸ਼ਾਹੀ ਕਬਰਾਂ ਵਿੱਚ ਨਾ ਦੱਬਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11646', '14', '22', '1', '¶ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਨੇ ਉਸ ਦੇ ਸਭ ਤੋਂ ਛੋਟੇ ਪੁੱਤਰ ਅਹਜ਼ਯਾਹ ਨੂੰ ਉਸ ਦੇ ਥਾਂ ਪਾਤਸ਼ਾਹ ਬਣਾਇਆ ਕਿਉਂ ਜੋ ਲੋਕਾਂ ਦੇ ਉਸ ਜੱਥੇ ਨੇ ਜੋ ਅਰਬੀਆਂ ਦੇ ਨਾਲ ਛਾਉਣੀ ਵਿੱਚ ਆਇਆ ਸੀ ਸਾਰੇ ਵੱਡੇ ਪੁੱਤਰਾਂ ਨੂੰ ਕਤਲ ਕਰ ਦਿੱਤਾ ਸੀ ਸੋ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਯਹੋਰਾਮ ਦਾ ਪੁੱਤਰ ਅਹਜ਼ਯਾਹ ਰਾਜ ਕਰਨ ਲੱਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11647', '14', '22', '2', 'ਅਹਜ਼ਯਾਹ ਬਿਆਲੀ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਹ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇੱਕ ਸਾਲ ਰਾਜ ਕੀਤਾ। ਉਹ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਅਥਲਯਾਹ ਸੀ ਜੋ ਆਮਰੀ ਦੀ ਧੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11648', '14', '22', '3', 'ਉਹ ਵੀ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਦੇ ਰਾਹਾਂ ਉੱਤੇ ਤੁਰਿਆ ਕਿਉਂ ਜੋ ਉਹ ਦੀ ਮਾਤਾ ਉਹ ਨੂੰ ਬੁਰਿਆਈ ਦੀ ਸਲਾਹ ਦਿੰਦੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11649', '14', '22', '4', 'ਅਤੇ ਉਹ ਨੇ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬਦੀ ਕੀਤੀ ਜਿਵੇਂ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਨੇ ਕੀਤੀ ਸੀ ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਪਿਤਾ ਦੇ ਮਰਨ ਦੇ ਮਗਰੋਂ ਉਹ ਦੇ ਉਹੀ ਸਲਾਹਕਾਰ ਸਨ ਜਿਸ ਤੋਂ ਉਹ ਦੀ ਤਬਾਹੀ ਹੋਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11650', '14', '22', '5', 'ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਦੀ ਸਲਾਹ ਉੱਤੇ ਚੱਲਿਆ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਅਹਾਬ ਦੇ ਪੁੱਤਰ ਯਹੋਰਾਮ ਸਣੇ ਅਰਾਮ ਦੇ ਪਾਤਸ਼ਾਹ ਹਜ਼ਾਏਲ ਨਾਲ ਰਾਮੋਥ ਗਿਲਆਦ ਵਿੱਚ ਲੜਨ ਲਈ ਗਿਆ ਅਤੇ ਅਰਾਮੀਆਂ ਨੇ ਯੋਰਾਮ ਨੂੰ ਫੱਟੜ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11651', '14', '22', '6', 'ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਫੱਟਾਂ ਦਾ ਇਲਾਜ ਕਰਾਉਣ ਲਈ ਯਿਜ਼ਰਾਏਲ ਵੱਲ ਮੁੜਿਆ ਜਿਹੜੇ ਉਹ ਨੂੰ ਰਾਮਾਹ ਵਿੱਚ ਅਰਾਮ ਦੇ ਪਾਤਸ਼ਾਹ ਹਜ਼ਾਏਲ ਨਾਲ ਲੜਨ ਦੇ ਸਮੇਂ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਹੱਥੋਂ ਲੱਗੇ ਸਨ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਯਹੋਰਾਮ ਦਾ ਪੁੱਤਰ ਅਜ਼ਰਯਾਹ ਅਹਾਬ ਦੇ ਪੁੱਤਰ ਯਹੋਰਾਮ ਨੂੰ ਯਿਜ਼ਰਏਲ ਵਿੱਚ ਵੇਖਣ ਲਈ ਆਇਆ ਕਿਉਂ ਜੋ ਉਹ ਬਿਮਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11652', '14', '22', '7', 'ਅਹਜ਼ਯਾਹ ਦਾ ਨਾਸ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਉਹ ਯੋਰਾਮ ਦੇ ਕੋਲ ਗਿਆ, ਕਿਉਂ ਜੋ ਜਦ ਉਹ ਪਹੁੰਚਿਆ ਤਾਂ ਨਿਮਸ਼ੀ ਦੇ ਪੁੱਤਰ ਯੇਹੂ ਦੇ ਨਾਲ ਲੜਨ ਲਈ, ਯਹੋਰਾਮ ਦੇ ਨਾਲ ਗਿਆ, ਜਿਸ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਨੂੰ ਮਿਟਾਉਣ ਲਈ ਠਹਿਰਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11653', '14', '22', '8', 'ਜਦ ਯੇਹੂ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਦਾ ਨਿਆਂ ਕਰ ਰਿਹਾ ਸੀ ਤਾਂ ਉਸ ਨੇ ਯਹੂਦਾਹ ਦੇ ਸਰਦਾਰਾਂ ਅਤੇ ਅਹਜ਼ਯਾਹ ਦੇ ਭਰਾਵਾਂ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਅਹਜ਼ਯਾਹ ਦੀ ਸੇਵਾ ਕਰਦਿਆਂ ਵੇਖਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਕਤਲ ਕਰ ਸੁੱਟਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11654', '14', '22', '9', 'ਅਤੇ ਉਹ ਨੇ ਅਹਜ਼ਯਾਹ ਨੂੰ ਲੱਭਿਆ ਜਿਹੜਾ ਸਾਮਰਿਯਾ ਵਿੱਚ ਲੁੱਕਿਆ ਹੋਇਆ ਸੀ ਸੋ ਉਹ ਉਸ ਨੂੰ ਫੜ੍ਹ ਕੇ ਯੇਹੂ ਕੋਲ ਲਿਆਏ ਅਤੇ ਉਸ ਨੂੰ ਕਤਲ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਦੱਬਿਆ ਕਿਉਂ ਜੋ ਉਹ ਆਖਣ ਲੱਗੇ ਕਿ ਇਹ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦਾ ਪੁੱਤਰ ਹੈ ਜੋ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਨਾਲ ਯਹੋਵਾਹ ਦਾ ਚਾਹਵੰਦ ਰਿਹਾ ਸੋ ਅਹਜ਼ਯਾਹ ਦੇ ਘਰਾਣੇ ਵਿੱਚ ਰਾਜ ਨੂੰ ਸੰਭਾਲਣ ਦੀ ਸ਼ਕਤੀ ਨਾ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11655', '14', '22', '10', '¶ ਜਦ ਅਹਜ਼ਯਾਹ ਦੀ ਮਾਤਾ ਅਥਲਯਾਹ ਨੇ ਵੇਖਿਆ ਕਿ ਉਹ ਦਾ ਪੁੱਤਰ ਮਰ ਗਿਆ ਤਾਂ ਉਸ ਨੇ ਉੱਠ ਕੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਦੇ ਸਾਰੇ ਰਾਜਵੰਸ਼ ਦਾ ਨਾਸ ਕਰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11656', '14', '22', '11', 'ਪਰ ਪਾਤਸ਼ਾਹ ਦੀ ਧੀ ਯਹੋਸ਼ਬਥ ਅਹਜ਼ਯਾਹ ਦੇ ਪੁੱਤਰ ਯੋਆਸ਼ ਨੂੰ ਪਾਤਸ਼ਾਹ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਜੋ ਮਾਰੇ ਜਾ ਰਹੇ ਸਨ ਚੋਰੀ ਲੈ ਗਈ ਅਤੇ ਉਹ ਨੂੰ ਅਤੇ ਉਹ ਦੀ ਦਾਈ ਨੂੰ ਸੌਂਣ ਵਾਲੀ ਕੋਠੜੀ ਵਿੱਚ ਰੱਖਿਆ ਸੋ ਯਹੋਰਾਮ ਪਾਤਸ਼ਾਹ ਦੀ ਧੀ ਯਹੋਯਾਦਾ ਜਾਜਕ ਦੀ ਇਸਤਰੀ ਯਹੋਸ਼ਬਥ ਨੇ ਜੋ ਅਹਜ਼ਯਾਹ ਦੀ ਭੈਣ ਸੀ ਉਸ ਨੂੰ ਅਥਲਯਾਹ ਤੋਂ ਅਜਿਹਾ ਲੁਕਾਇਆ ਕਿ ਉਹ ਉਸ ਨੂੰ ਕਤਲ ਨਾ ਕਰ ਸਕੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11657', '14', '22', '12', 'ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਛੇ ਸਾਲ ਲੁੱਕਿਆ ਰਿਹਾ ਅਤੇ ਅਥਲਯਾਹ ਦੇਸ ਉੱਤੇ ਰਾਜ ਕਰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11658', '14', '23', '1', '¶ ਸੱਤਵੇਂ ਸਾਲ ਯਹੋਯਾਦਾ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਤਕੜਾ ਕੀਤਾ ਅਤੇ ਸੈਂਕੜਿਆਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਅਰਥਾਤ ਯਰੋਹਾਮ ਦੇ ਪੁੱਤਰ ਅਜ਼ਰਯਾਹ ਤੇ ਯਹੋਹਾਨਾਨ ਦੇ ਪੁੱਤਰ ਇਸਮਾਏਲ ਤੇ ਓਬੇਦ ਦੇ ਪੁੱਤਰ ਅਜ਼ਰਯਾਹ ਤੇ ਅਦਾਯਾਹ ਦੇ ਪੁੱਤਰ ਮਅਸੇਯਾਹ ਤੇ ਜ਼ਿਕਰੀ ਦੇ ਪੁੱਤਰ ਅਲੀਸ਼ਾਫਾਟ ਨੂੰ ਆਪਣੇ ਨਾਲ ਇੱਕ ਨੇਮ ਵਿੱਚ ਮਿਲਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11659', '14', '23', '2', 'ਉਹ ਯਹੂਦਾਹ ਵਿੱਚ ਘੁੰਮੇ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰਿਆਂ ਸ਼ਹਿਰਾਂ ਵਿੱਚੋਂ ਲੇਵੀਆਂ ਨੂੰ ਤੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਆਂ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਉਹ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11660', '14', '23', '3', 'ਅਤੇ ਸਾਰੀ ਸਭਾ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਪਾਤਸ਼ਾਹ ਨਾਲ ਨੇਮ ਬੰਨਿਆ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਇਹ ਰਾਜਕੁਮਾਰ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਦਾਊਦ ਦੀ ਵੰਸ਼ ਦੇ ਵਿਖੇ ਆਖਿਆ ਹੈ ਰਾਜ ਕਰੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11661', '14', '23', '4', 'ਤੁਸੀਂ ਇਹ ਕੰਮ ਕਰਨਾ। ਜਾਜਕਾਂ ਤੇ ਲੇਵੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਤਿਹਾਈ ਸਬਤ ਨੂੰ ਆ ਕੇ ਫਾਟਕਾਂ ਦੇ ਦਰਬਾਨ ਹੋਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11662', '14', '23', '5', 'ਅਤੇ ਇੱਕ ਤਿਹਾਈ ਸ਼ਾਹੀ ਮਹਿਲ ਉੱਤੇ ਹੋਵੇ ਤੇ ਇੱਕ ਤਿਹਾਈ ਬੁਨਿਆਦ ਦੇ ਫਾਟਕ ਉੱਤੇ ਅਤੇ ਸਾਰੇ ਲੋਕ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਵੇਹੜਿਆਂ ਵਿੱਚ ਹੋਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11663', '14', '23', '6', 'ਪਰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਬਿਨ੍ਹਾਂ ਜਾਜਕਾਂ ਦੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਜੋ ਲੇਵੀਆਂ ਵਿੱਚੋਂ ਸੇਵਾ ਕਰਦੇ ਹਨ ਹੋਰ ਕੋਈ ਨਾ ਆਵੇ ਕਿਉਂ ਜੋ ਉਹ ਪਵਿੱਤਰ ਹਨ ਪਰ ਸਾਰੇ ਲੋਕ ਜ਼ਿੰਮੇਵਾਰੀ ਨਾਲ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਰਾਖੀ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11664', '14', '23', '7', 'ਅਤੇ ਲੇਵੀ ਆਪਣੇ ਹਥਿਆਰ ਹੱਥ ਵਿੱਚ ਲੈ ਕੇ ਰਾਜੇ ਨੂੰ ਚੁਫ਼ੇਰਿਓਂ ਘੇਰੀਂ ਰੱਖਣ ਅਤੇ ਜੋ ਕੋਈ ਭਵਨ ਦੇ ਅੰਦਰ ਆਵੇ ਉਹ ਮਾਰਿਆ ਜਾਵੇ ਸੋ ਤੁਸੀਂ ਰਾਜੇ ਦੇ ਅੰਦਰ-ਬਾਹਰ ਆਉਂਦਿਆਂ ਜਾਂਦਿਆਂ ਉਹ ਦੇ ਨਾਲ-ਨਾਲ ਰਹਿਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11665', '14', '23', '8', 'ਸੋ ਲੇਵੀਆਂ ਤੇ ਸਾਰੇ ਯਹੂਦੀਆਂ ਨੇ ਸਭ ਕੁਝ ਉਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ ਜਿਵੇਂ ਯਹੋਯਾਦਾ ਜਾਜਕ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ। ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ-ਆਪਣੇ ਆਦਮੀਆਂ ਨੂੰ ਜਿਹੜੇ ਸਬਤ ਨੂੰ ਅੰਦਰ ਆਉਣ ਵਾਲੇ ਸਨ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਜਿਹੜੇ ਸਬਤ ਨੂੰ ਬਾਹਰ ਜਾਣ ਵਾਲੇ ਸਨ ਲਿਆ ਕਿਉਂ ਜੋ ਯਹੋਯਾਦਾ ਜਾਜਕ ਨੇ ਵਾਰੀ ਵਾਲਿਆਂ ਨੂੰ ਵਿਦਿਆ ਨਹੀਂ ਕੀਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11666', '14', '23', '9', 'ਅਤੇ ਯਹੋਯਾਦਾ ਜਾਜਕ ਨੇ ਦਾਊਦ ਰਾਜਾ ਦੇ ਬਰਛੇ, ਫਰੀਆਂ ਅਤੇ ਢਾਲਾਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਸਨ ਸੌ-ਸੌ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਦਿੱਤੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11667', '14', '23', '10', 'ਤਾਂ ਉਸ ਨੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਜੋ ਆਪਣਾ-ਆਪਣਾ ਸ਼ਸਤਰ ਹੱਥ ਵਿੱਚ ਫੜੇ ਸਨ ਭਵਨ ਦੇ ਸੱਜੇ ਖੂੰਜਿਓ ਲੈ ਕੇ ਭਵਨ ਦੇ ਖੱਬੇ ਖੂੰਜੇ ਤੱਕ ਜਗਵੇਦੀ ਤੇ ਭਵਨ ਦੇ ਲਾਂਭੇ-ਲਾਂਭੇ ਪਾਤਸ਼ਾਹ ਦੇ ਚੁਫ਼ੇਰੇ ਖੜ੍ਹਾ ਕਰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11668', '14', '23', '11', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਪਾਤਸ਼ਾਹ ਦੇ ਪੁੱਤਰ ਨੂੰ ਬਾਹਰ ਲਿਆ ਕੇ ਉਹ ਦੇ ਉੱਤੇ ਮੁਕਟ ਰੱਖਿਆ ਅਤੇ ਸਾਖੀ ਨਾਮਾ ਵੀ ਦਿੱਤਾ ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਪਾਤਸ਼ਾਹ ਬਣਾਇਆ ਅਤੇ ਯਹੋਯਾਦਾ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਉਹ ਨੂੰ ਮਸਹ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਪਾਤਸ਼ਾਹ ਜੀਉਂਦਾ ਰਹੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11669', '14', '23', '12', 'ਜਦ ਅਥਲਯਾਹ ਨੇ ਲੋਕਾਂ ਦਾ ਰੌਲ਼ਾ ਸੁਣਿਆ ਜੋ ਦੌੜ-ਦੌੜ ਕੇ ਪਾਤਸ਼ਾਹ ਦੀ ਉਪਮਾ ਕਰ ਰਹੇ ਸਨ ਤਾਂ ਉਹ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਲੋਕਾਂ ਦੇ ਕੋਲ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11670', '14', '23', '13', 'ਜਦ ਨਿਗਾਹ ਕੀਤੀ ਤਾਂ ਵੇਖੋ, ਰਾਜਾ ਆਪਣੇ ਥੰਮ੍ਹ ਦੇ ਕੋਲ ਫਾਟਕ ਵੱਲ ਖੜ੍ਹਾ ਸੀ ਅਤੇ ਸਰਦਾਰ ਤੇ ਤੁਰ੍ਹੀ ਵਜਾਉਣ ਵਾਲੇ ਰਾਜੇ ਦੇ ਕੋਲ ਸਨ ਅਤੇ ਦੇਸ ਦੇ ਸਾਰੇ ਲੋਕ ਖੁਸ਼ੀਆਂ ਮਨਾਉਂਦੇ ਅਤੇ ਤੁਰ੍ਹੀਆਂ ਵਜਾਉਂਦੇ ਸਨ ਅਤੇ ਗਾਉਣ ਵਾਲੇ ਵਾਜਿਆਂ ਨਾਲ ਉਪਮਾ ਕਰਨ ਵਿੱਚ ਅਗਵਾਈ ਕਰਦੇ ਸਨ ਸੋ ਅਥਲਯਾਹ ਨੇ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜੇ ਅਤੇ ਉੱਚੀ ਦਿੱਤੀ ਬੋਲੀ, ਗਦਰ ਵੇ ਗਦਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11671', '14', '23', '14', 'ਤਦ ਯਹੋਯਾਦਾ ਜਾਜਕ ਨੇ ਸੌ-ਸੌ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਜੋ ਫ਼ੌਜ ਦੇ ਹਾਕਮ ਸਨ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਉਹ ਨੂੰ ਪਾਲਾਂ ਦੇ ਵਿੱਚਕਾਰੋਂ ਲੈ ਜਾਓ ਤੇ ਜੋ ਕੋਈ ਉਹ ਦੇ ਪਿੱਛੇ ਆਵੇ ਉਹ ਤਲਵਾਰ ਨਾਲ ਵੱਢਿਆ ਜਾਵੇ ਕਿਉਂ ਜੋ ਜਾਜਕ ਨੇ ਆਖਿਆ, ਉਹ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਨਾ ਮਾਰੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11672', '14', '23', '15', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਉੱਤੇ ਹੱਥ ਪਾਏ ਅਤੇ ਜਦ ਉਹ ਪਾਤਸ਼ਾਹ ਦੇ ਮਹਿਲ ਦੇ ਘੋੜਿਆਂ ਦੇ ਫਾਟਕ ਕੋਲ ਆਈ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਉੱਥੇ ਮਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11673', '14', '23', '16', '¶ ਫੇਰ ਯਹੋਯਾਦਾ ਨੇ ਆਪਣੇ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਅਤੇ ਰਾਜਾ ਦੇ ਵਿਚਕਾਰ ਇੱਕ ਨੇਮ ਬੰਨ੍ਹਿਆ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦੀ ਪਰਜਾ ਹੋਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11674', '14', '23', '17', 'ਅਤੇ ਸਾਰੇ ਲੋਕ ਬਆਲ ਦੇ ਮੰਦਰ ਵਿੱਚ ਵੜ ਗਏ ਅਤੇ ਉਸ ਨੂੰ ਢਾਹ ਦਿੱਤਾ ਅਤੇ ਉਹ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਅਤੇ ਮੂਰਤਾਂ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਚਕਨਾ-ਚੂਰ ਕਰ ਸੁੱਟਿਆ ਅਤੇ ਬਆਲ ਦੇ ਪੁਜਾਰੀ ਮੱਤਾਨ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਜਗਵੇਦੀਆਂ ਦੇ ਅੱਗੇ ਮਾਰ ਸੁੱਟਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11675', '14', '23', '18', 'ਅਤੇ ਯਹੋਯਾਦਾ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਹਾਕਮਾਂ ਨੂੰ ਜਾਜਕਾਂ ਤੇ ਲੇਵੀਆਂ ਦੇ ਹੱਥ ਹੇਠ ਜਿਨ੍ਹਾਂ ਨੂੰ ਦਾਊਦ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਉੱਤੇ ਵੰਡ ਦਿੱਤਾ ਸੀ ਥਾਪਿਆ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦੀਆਂ ਹੋਮ ਬਲੀਆਂ ਅਨੰਦਤਾਈ ਤੇ ਗਾਉਣੇ ਦੇ ਨਾਲ ਦਾਊਦ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਚੜ੍ਹਾਉਣ ਜਿਵੇਂ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11676', '14', '23', '19', 'ਅਤੇ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਫਾਟਕਾਂ ਉੱਤੇ ਦਰਬਾਨ ਰੱਖੇ ਤਾਂ ਜੋ ਕੋਈ ਜਣਾ ਜੋ ਕਿਸੇ ਗੱਲ ਵਿੱਚ ਅਸ਼ੁੱਧ ਹੋਵੇ ਨਾ ਵੜੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11677', '14', '23', '20', 'ਅਤੇ ਉਸ ਨੇ ਸੌ-ਸੌ ਦੇ ਸਰਦਾਰਾਂ ਅਤੇ ਸ਼ਰੀਫਾਂ ਅਤੇ ਲੋਕਾਂ ਦੇ ਹਾਕਮਾਂ ਅਤੇ ਦੇਸ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਲਿਆ ਅਤੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਤੋਂ ਉਤਾਰ ਲਿਆਏ ਅਤੇ ਉਹ ਉੱਚੇ ਫਾਟਕ ਦੇ ਰਾਹ ਪਾਤਸ਼ਾਹ ਦੇ ਮਹਿਲ ਵਿੱਚ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11678', '14', '23', '21', 'ਅਤੇ ਦੇਸ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਖੁਸ਼ੀ ਮਨਾਈ ਅਤੇ ਸ਼ਹਿਰ ਵਿੱਚ ਅਮਨ ਸੀ। ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਅਥਲਯਾਹ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11679', '14', '24', '1', '¶ ਜਦ ਯੋਆਸ਼ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਦ ਉਹ ਸੱਤ ਸਾਲਾਂ ਦਾ ਸੀ। ਉਸ ਨੇ ਚਾਲ੍ਹੀ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ ਅਤੇ ਉਸ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਸੀਬਯਾਹ ਸੀ ਜੋ ਬਏਰਸ਼ਬਾ ਦੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11680', '14', '24', '2', 'ਅਤੇ ਯੋਆਸ਼ ਯਹੋਯਾਦਾ ਜਾਜਕ ਦੇ ਜੀਵਨ ਵਿੱਚ ਉਹੀ ਕਰਦਾ ਰਿਹਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11681', '14', '24', '3', 'ਯਹੋਯਾਦਾ ਨੇ ਉਸ ਨੂੰ ਦੋ ਇਸਤਰੀਆਂ ਵਿਆਹ ਦਿੱਤੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁੱਤਰ ਤੇ ਧੀਆਂ ਜੰਮੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11682', '14', '24', '4', 'ਇਸ ਦੇ ਮਗਰੋਂ ਐਉਂ ਹੋਇਆ ਕਿ ਯੋਆਸ਼ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਮੁਰੰਮਤ ਕਰਨ ਦੀ ਇੱਛਾ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11683', '14', '24', '5', 'ਸੋ ਉਸ ਨੇ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਜਾ-ਜਾ ਕੇ ਸਾਰੇ ਇਸਰਾਏਲ ਪਾਸੋਂ ਹਰ ਸਾਲ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੀ ਮੁਰੰਮਤ ਲਈ ਚਾਂਦੀ ਇਕੱਠੀ ਕਰਿਆ ਕਰੋ ਅਤੇ ਇਸ ਕੰਮ ਵਿੱਚ ਤੁਸੀਂ ਛੇਤੀ ਕਰਨੀ ਤਾਂ ਵੀ ਲੇਵੀਆਂ ਨੇ ਕੁਝ ਛੇਤੀ ਨਾ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11684', '14', '24', '6', 'ਤਦ ਪਾਤਸ਼ਾਹ ਨੇ ਯਹੋਯਾਦਾ ਪ੍ਰਧਾਨ ਨੂੰ ਬੁਲਾ ਕੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਕਿ ਤੂੰ ਲੇਵੀਆਂ ਕੋਲੋਂ ਕਿਉਂ ਮੰਗ ਨਹੀਂ ਕੀਤੀ ਕਿ ਉਹ ਸਾਖੀ ਦੇ ਤੰਬੂ ਲਈ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਤੋਂ ਇਸਰਾਏਲ ਦੀ ਸਭਾ ਉੱਤੇ ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਮੂਸਾ ਦਾ ਮਸੂਲ ਲਿਆਇਆ ਕਰਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11685', '14', '24', '7', 'ਕਿਉਂ ਜੋ ਉਸ ਦੁਸ਼ਟ ਔਰਤ ਅਥਲਯਾਹ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਮੋਘ ਕਰ ਦਿੱਤੇ ਸਨ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀਆਂ ਸਾਰੀਆਂ ਨਜ਼ਰ ਕੀਤੀਆਂ ਹੋਈਆਂ ਚੀਜ਼ਾਂ ਵੀ ਉਨ੍ਹਾਂ ਨੇ ਬਆਲਾਂ ਲਈ ਦੇ ਦਿੱਤੀਆਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11686', '14', '24', '8', 'ਸੋ ਪਾਤਸ਼ਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਸੰਦੂਕ ਬਣਾ ਕੇ ਉਹ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਬਾਹਰ ਰੱਖ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11687', '14', '24', '9', 'ਅਤੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਡੌਂਡੀ ਪਿਟਵਾਈ ਕਿ ਲੋਕੀ ਉਹ ਮਸੂਲ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਾਸ ਮੂਸਾ ਨੇ ਉਜਾੜ ਵਿੱਚ ਇਸਰਾਏਲ ਉੱਤੇ ਲਗਾਇਆ ਸੀ ਯਹੋਵਾਹ ਦੇ ਲਈ ਲਿਆਉਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11688', '14', '24', '10', 'ਤਾਂ ਸਾਰੇ ਸਰਦਾਰ ਅਤੇ ਸਾਰੇ ਲੋਕੀ ਖੁਸ਼ ਹੋਏ ਅਤੇ ਲਿਆ ਕੇ ਉਸ ਸੰਦੂਕ ਵਿੱਚ ਪਾਉਂਦੇ ਰਹੇ ਜਦ ਤੱਕ ਇਹ ਕੰਮ ਪੂਰਾ ਨਾ ਕਰ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11689', '14', '24', '11', 'ਜਦ ਸੰਦੂਕ ਲੇਵੀਆਂ ਦੇ ਹੱਥੀਂ ਪਾਤਸ਼ਾਹ ਦੇ ਕਰਿੰਦਿਆਂ ਦੇ ਕੋਲ ਪੁੱਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਇਸ ਵਿੱਚ ਬਹੁਤ ਰਕਮ ਹੈ ਤਾਂ ਪਾਤਸ਼ਾਹ ਦੇ ਲਿਖਾਰੀ ਅਤੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੇ ਅਫ਼ਸਰ ਨੇ ਆ ਕੇ ਸੰਦੂਕ ਨੂੰ ਖਾਲੀ ਕੀਤਾ ਅਤੇ ਉਹ ਨੂੰ ਫੇਰ ਉਸ ਦੇ ਥਾਂ ਤੇ ਰਖਵਾ ਦਿੱਤਾ ਅਤੇ ਹਰ ਰੋਜ਼ ਇਸੇ ਤਰ੍ਹਾਂ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਨੇ ਬਹੁਤ ਸਾਰੀ ਰਕਮ ਇਕੱਠੀ ਕਰ ਲਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11690', '14', '24', '12', 'ਫੇਰ ਪਾਤਸ਼ਾਹ ਅਤੇ ਯਹੋਯਾਦਾ ਨੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਦੇ ਦਿੱਤੀ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਉਪਾਸਨਾ ਦੇ ਕੰਮ ਉੱਤੇ ਨਿਯੁਕਤ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਰਾਜਾਂ ਅਤੇ ਤਰਖਾਣਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਠੀਕ ਕਰਨ ਲਈ ਅਤੇ ਲੁਹਾਰਾਂ ਅਤੇ ਠਠੇਰਿਆਂ ਨੂੰ ਵੀ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਮੁਰੰਮਤ ਲਈ ਮਜ਼ਦੂਰੀ ਉੱਤੇ ਰੱਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11691', '14', '24', '13', 'ਸੋ ਕਾਰੀਗਰ ਲੱਗ ਗਏ ਅਤੇ ਕੰਮ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥੀਂ ਪੂਰਾ ਹੁੰਦਾ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਨੂੰ ਉਸ ਦੀ ਪਹਿਲੀ ਹਾਲਤ ਉੱਤੇ ਕਰ ਕੇ ਉਹ ਨੂੰ ਪੱਕਾ ਕਰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11692', '14', '24', '14', 'ਜਦ ਉਹ ਨੂੰ ਮੁਕਾ ਚੁੱਕੇ ਤਾਂ ਬਾਕੀ ਦੀ ਚਾਂਦੀ ਪਾਤਸ਼ਾਹ ਅਤੇ ਯਹੋਯਾਦਾ ਦੇ ਕੋਲ ਲੈ ਆਏ ਜਿਸ ਦੇ ਨਾਲ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਲਈ ਭਾਂਡੇ ਅਰਥਾਤ ਸੇਵਾ ਅਤੇ ਬਲੀ ਚੜ੍ਹਾਉਣ ਦੇ ਭਾਂਡੇ ਅਤੇ ਕੌਲੀਆਂ ਅਤੇ ਸੋਨੇ ਅਤੇ ਚਾਂਦੀ ਦੇ ਭਾਂਡੇ ਬਣੇ ਅਤੇ ਉਹ ਯਹੋਯਾਦਾ ਦੇ ਸਾਰੇ ਦਿਨਾਂ ਤੱਕ ਲਗਾਤਾਰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11693', '14', '24', '15', '¶ ਯਹੋਯਾਦਾ ਬੁੱਢਾ ਤੇ ਸਮਾ ਪੂਰ ਹੋ ਕੇ ਚਲਾਣਾ ਕਰ ਗਿਆ ਅਤੇ ਜਿਸ ਵੇਲੇ ਉਹ ਦੀ ਮੌਤ ਹੋਈ ਤਾਂ ਉਹ ਇੱਕ ਸੌ ਤੀਹਾਂ ਸਾਲਾਂ ਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11694', '14', '24', '16', 'ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਵਿੱਚਕਾਰ ਦੱਬਿਆ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਇਸਰਾਏਲ ਵਿੱਚ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਉਹ ਦੇ ਭਵਨ ਲਈ ਨੇਕੀ ਕੀਤੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11695', '14', '24', '17', 'ਯਹੋਯਾਦਾ ਦੇ ਮਰਨ ਦੇ ਮਗਰੋਂ ਯਹੂਦਾਹ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ ਤਾਂ ਪਾਤਸ਼ਾਹ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਸੁਣੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11696', '14', '24', '18', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਅਤੇ ਟੁੰਡਾਂ ਅਤੇ ਬੁੱਤਾਂ ਦੀ ਪੂਜਾ ਕਰਨ ਲੱਗ ਪਏ ਤਾਂ ਉਨ੍ਹਾਂ ਦੀ ਇਸ ਭੁੱਲ ਦੇ ਕਾਰਨ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਕਹਿਰ ਆ ਪਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11697', '14', '24', '19', 'ਤਾਂ ਵੀ ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਦੇ ਕੋਲ ਨਬੀਆਂ ਨੂੰ ਭੇਜਿਆ ਤਾਂ ਜੋ ਉਹ ਉਹਨਾਂ ਨੂੰ ਉਸ ਵੱਲ ਮੋੜ ਲਿਆਉਣ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਚੇਤਾਵਨੀ ਦਿੰਦੇ ਰਹੇ ਪਰ ਉਹਨਾਂ ਨੇ ਕੰਨ ਨਾ ਲਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11698', '14', '24', '20', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਯਹੋਯਾਦਾ ਜਾਜਕ ਦੇ ਪੁੱਤਰ ਜ਼ਕਰਯਾਹ ਉੱਤੇ ਉੱਤਰਿਆ। ਉਹ ਲੋਕਾਂ ਤੋਂ ਉੱਚੇ ਥਾਂ ਉੱਤੇ ਖੜ੍ਹੇ ਕੇ ਆਖਣ ਲੱਗਾ ਕਿ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਕਿਉਂ ਯਹੋਵਾਹ ਦੇ ਹੁਕਮਾਂ ਦੀ ਉਲੰਘਣਾ ਕਰਦੇ ਹੋ ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਸਫ਼ਲ ਨਹੀਂ ਹੋ ਸਕਦੇ? ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਹੈ, ਉਸ ਨੇ ਵੀ ਤੁਹਾਨੂੰ ਛੱਡ ਦਿੱਤਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11699', '14', '24', '21', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇ ਵਿਰੁੱਧ ਮਤਾ ਪਕਾਇਆ ਪਾਤਸ਼ਾਹ ਦੇ ਹੁਕਮ ਨਾਲ ਉਹ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਮਾਰ ਸੁੱਟਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11700', '14', '24', '22', 'ਅਤੇ ਯੋਆਸ਼ ਪਾਤਸ਼ਾਹ ਨੇ ਉਸ ਦੇ ਪਿਤਾ ਯਹੋਯਾਦਾ ਦੇ ਪਰਉਪਕਾਰ ਨੂੰ ਜੋ ਉਸ ਨੇ ਉਸ ਉੱਤੇ ਕੀਤਾ ਸੀ ਯਾਦ ਨਾ ਰੱਖਿਆ ਸਗੋਂ ਉਸ ਦੇ ਪੁੱਤਰ ਨੂੰ ਮਾਰ ਦਿੱਤਾ। ਉਸ ਨੇ ਮਰਨ ਦੇ ਵੇਲੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਸ ਨੂੰ ਵੇਖੇ ਅਤੇ ਬਦਲਾ ਲਵੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11701', '14', '24', '23', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਉਸ ਸਾਲ ਦੇ ਅੰਤ ਵਿੱਚ ਅਰਾਮੀਆਂ ਦੀ ਫ਼ੌਜ ਨੇ ਉਸ ਉੱਤੇ ਚੜਾਈ ਕਰ ਦਿੱਤੀ ਅਤੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆ ਕੇ ਉੱਮਤ ਦੇ ਸਾਰੇ ਸਰਦਾਰਾਂ ਨੂੰ ਲੋਕਾਂ ਵਿੱਚੋਂ ਮਾਰ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਸਾਰਾ ਮਾਲ ਲੁੱਟ ਕੇ ਦੰਮਿਸ਼ਕ ਦੇ ਰਾਜਾ ਦੇ ਕੋਲ ਭੇਜ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11702', '14', '24', '24', 'ਕਿਉਂ ਜੋ ਅਰਾਮ ਦੀ ਫ਼ੌਜ ਵਿੱਚੋਂ ਇੱਕ ਛੋਟਾ ਜੱਥਾ ਹੀ ਆਇਆ ਸੀ ਤਾਂ ਵੀ ਯਹੋਵਾਹ ਨੇ ਇਹ ਵੱਡੀ ਫ਼ੌਜ ਉਨ੍ਹਾਂ ਦੇ ਪਾਸੋਂ ਹਰਾ ਦਿੱਤੀ ਇਸ ਲਈ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਸੀ ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਯੋਆਸ਼ ਨੂੰ ਉਹ ਦੀ ਕੀਤੀ ਦਾ ਬਦਲਾ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11703', '14', '24', '25', 'ਅਤੇ ਜਦ ਉਹ ਉਸ ਦੇ ਕੋਲੋਂ ਮੁੜ ਗਏ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਵੱਡੀਆਂ ਬਿਮਾਰੀਆਂ ਵਿੱਚ ਰੋਗੀ ਛੱਡਿਆ ਤਾਂ ਉਸ ਦੇ ਨੌਕਰਾਂ ਨੇ ਯਹੋਯਾਦਾ ਜਾਜਕ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਖੂਨ ਦੇ ਕਾਰਨ ਉਹ ਦੇ ਵਿਰੁੱਧ ਮਤਾ ਪਕਾਇਆ ਅਤੇ ਉਸ ਨੂੰ ਉਸ ਦੇ ਬਿਸਤਰੇ ਉੱਤੇ ਕਤਲ ਕੀਤਾ ਤਾਂ ਉਹ ਮਰ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਤਾਂ ਦੱਬਿਆ ਪਰ ਪਾਤਸ਼ਾਹਾਂ ਦੀਆਂ ਕਬਰਾਂ ਵਿੱਚ ਨਾ ਦੱਬਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11704', '14', '24', '26', 'ਅਤੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਮਤਾ ਪਕਾਉਣ ਵਾਲੇ ਇਹ ਹਨ, ਅੰਮੋਨਣ ਸ਼ਿਮਆਥ ਦਾ ਪੁੱਤਰ ਜ਼ਾਬਾਦ, ਮੋਆਬਣ ਸ਼ਿਮਰੀਥ ਦਾ ਪੁੱਤਰ ਯਹੋਜ਼ਾਬਾਦ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11705', '14', '24', '27', 'ਹੁਣ ਰਹੇ ਉਹ ਦੇ ਪੁੱਤਰ ਅਤੇ ਉਹ ਵੱਡੇ ਭਾਰ ਜਿਹੜੇ ਉਸ ਉੱਤੇ ਰੱਖੇ ਗਏ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦਾ ਦੂਜੀ ਵਾਰ ਬਣਾਉਣਾ, ਸੋ ਵੇਖੋ, ਇਹ ਸਭ ਕੁਝ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੈ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਅਮਸਯਾਹ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11706', '14', '25', '1', '¶ ਅਮਸਯਾਹ ਪੱਚੀਆਂ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦੋਂ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਹ ਨੇ ਉਨੱਤੀ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ। ਉਹ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਯਹੋਅੱਦਾਨ ਸੀ ਜੋ ਯਰੂਸ਼ਲਮ ਦੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11707', '14', '25', '2', 'ਅਤੇ ਉਸ ਨੇ ਉਹ ਹੀ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਸੀ ਪਰ ਪੂਰੇ ਦਿਲ ਨਾਲ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11708', '14', '25', '3', 'ਜਦੋਂ ਉਹ ਦਾ ਰਾਜ ਪੱਕਾ ਹੋ ਗਿਆ ਤਾਂ ਉਹ ਨੇ ਆਪਣੇ ਉਨ੍ਹਾਂ ਸੇਵਕਾਂ ਨੂੰ ਮਾਰ ਛੱਡਿਆ, ਜਿਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਪਿਤਾ ਨੂੰ ਮਾਰਿਆ ਸੀ, ਜੋ ਰਾਜਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11709', '14', '25', '4', 'ਪਰ ਉਨ੍ਹਾਂ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਉਹ ਨੇ ਨਾ ਮਾਰਿਆ ਕਿਉਂ ਜੋ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਦੀ ਪੋਥੀ ਵਿੱਚ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਹੈ, ਅਜਿਹਾ ਲਿਖਿਆ ਹੈ ਕਿ ਪੁੱਤਰਾਂ ਦੇ ਬਦਲੇ ਪਿਤਾ ਨਾ ਮਾਰੇ ਜਾਣ, ਨਾ ਪਿਤਾ ਦੇ ਬਦਲੇ ਪੁੱਤਰ ਮਾਰੇ ਜਾਣ ਪਰ ਹਰੇਕ ਮਨੁੱਖ ਆਪਣੇ ਹੀ ਪਾਪ ਦੇ ਕਾਰਨ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11710', '14', '25', '5', '¶ ਇਸ ਤੋਂ ਬਿਨ੍ਹਾਂ ਅਮਸਯਾਹ ਨੇ ਯਹੂਦਾਹ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਸਾਰੇ ਯਹੂਦਾਹ ਤੇ ਬਿਨਯਾਮੀਨ ਵਿੱਚ ਹਜ਼ਾਰ-ਹਜ਼ਾਰ ਤੇ ਸੌ-ਸੌ ਦੇ ਸਰਦਾਰਾਂ ਦੇ ਹੇਠਾਂ ਰੱਖਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਦੀ ਉਮਰ ਵੀਹ ਸਾਲਾਂ ਜਾਂ ਇਸ ਤੋਂ ਉੱਪਰ ਸੀ ਉਨ੍ਹਾਂ ਨੂੰ ਗਿਣਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਤਿੰਨ ਲੱਖ ਚੋਣਵੇਂ ਜੁਆਨ ਵੇਖੇ ਜਿਹੜੇ ਜੰਗ ਵਿੱਚ ਜਾਣ ਜੋਗ ਸਨ ਅਤੇ ਬਰਛੀ ਤੇ ਢਾਲ਼ ਵਰਤ ਸਕਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11711', '14', '25', '6', 'ਅਤੇ ਉਹ ਨੇ ਸੌ ਕਿਨਤਾਰ ਚਾਂਦੀ ਦੇ ਕੇ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਲੱਖ ਸੂਰਬੀਰ ਨੌਕਰ ਰੱਖੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11712', '14', '25', '7', 'ਪਰ ਇੱਕ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਨੇ ਉਹ ਦੇ ਕੋਲ ਆਣ ਕੇ ਆਖਿਆ ਕਿ ਹੇ ਪਾਤਸ਼ਾਹ, ਤੁਹਾਡੇ ਨਾਲ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸੈਨਾਂ ਨਾ ਜਾਵੇ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਇਫ਼ਰਾਈਮ ਵੰਸ਼ ਦੇ ਨਾਲ ਨਹੀਂ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11713', '14', '25', '8', 'ਪਰ ਜੇ ਤੁਸੀਂ ਜਾਣਾ ਹੀ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਜਾਓ ਤੇ ਲੜਾਈ ਲਈ ਤਕੜੇ ਹੋਵੋ। ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਵੈਰੀਆਂ ਦੇ ਅੱਗੇ ਢਾਵੇਗਾ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਉਠਾਉਣ ਤੇ ਢਾਉਣ ਦੀ ਸ਼ਕਤੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11714', '14', '25', '9', 'ਅਮਸਯਾਹ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਨੂੰ ਆਖਿਆ, ਪਰ ਸੌ ਕਿਨਤਾਰਾਂ ਲਈ ਜੋ ਮੈਂ ਇਸਰਾਏਲ ਦੀ ਸੈਨਾਂ ਨੂੰ ਦਿੱਤੇ ਅਸੀਂ ਕੀ ਕਰੀਏ? ਉਸ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਨੇ ਕਿਹਾ ਕਿ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਉਸ ਨਾਲੋਂ ਬਹੁਤਾ ਦੇ ਸਕਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11715', '14', '25', '10', 'ਤਦ ਅਮਸਯਾਹ ਨੇ ਉਸ ਸੈਨਾਂ ਨੂੰ ਜੋ ਇਫ਼ਰਾਈਮ ਵਿੱਚੋਂ ਉਹ ਦੇ ਕੋਲ ਆਈ ਸੀ ਅੱਡ ਕੀਤਾ ਤਾਂ ਜੋ ਉਹ ਫੇਰ ਆਪਣੇ ਘਰਾਂ ਨੂੰ ਜਾਣ। ਇਸ ਕਰਕੇ ਉਨ੍ਹਾਂ ਦਾ ਹਰਖ ਯਹੂਦਾਹ ਉੱਤੇ ਬਹੁਤ ਵਧਿਆ ਅਤੇ ਉਹ ਵੱਡੇ ਗੁੱਸੇ ਵਿੱਚ ਆਪਣੇ ਘਰਾਂ ਨੂੰ ਮੁੜੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11716', '14', '25', '11', 'ਅਤੇ ਅਮਸਯਾਹ ਨੇ ਹੌਂਸਲਾ ਕੀਤਾ ਅਤੇ ਆਪਣੇ ਆਦਮੀਆਂ ਨੂੰ ਲੈ ਕੇ ਲੂਣ ਦੀ ਵਾਦੀ ਵੱਲ ਗਿਆ ਤੇ ਸੇਈਰ ਵੰਸ਼ ਵਿੱਚੋਂ ਦਸ ਹਜ਼ਾਰ ਨੂੰ ਮਾਰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11717', '14', '25', '12', 'ਅਤੇ ਹੋਰ ਦਸ ਹਜ਼ਾਰ ਨੂੰ ਯਹੂਦੀ ਜਿਉਂਦਾ ਫੜ੍ਹ ਕੇ ਲੈ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕ ਚੱਟਾਨ ਦੀ ਚੋਟੀ ਤੇ ਚੜ੍ਹਾਇਆ ਅਤੇ ਉਸ ਚੱਟਾਨ ਦੀ ਚੋਟੀ ਉੱਤੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਥੱਲੇ ਐਉਂ ਸੁੱਟ ਦਿੱਤਾ ਕਿ ਸਾਰਿਆਂ ਦੇ ਟੋਟੇ-ਟੋਟੇ ਹੋ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11718', '14', '25', '13', 'ਪਰ ਉਸ ਸੈਨਾਂ ਦੇ ਜੁਆਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਅਮਸਯਾਹ ਨੇ ਮੋੜ ਭੇਜਿਆ ਸੀ ਕਿ ਉਹ ਦੇ ਨਾਲ ਲੜਾਈ ਵਿੱਚ ਨਾ ਜਾਣ ਸਾਮਰਿਯਾ ਤੋਂ ਬੈਤ-ਹੋਰੋਨ ਤੱਕ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਤੇ ਟੁੱਟ ਪਏ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਤਿੰਨ ਹਜ਼ਾਰ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਬਹੁਤ ਸਾਰਾ ਮਾਲ ਲੁੱਟ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11719', '14', '25', '14', 'ਜਦੋਂ ਅਮਸਯਾਹ ਅਦੋਮੀਆਂ ਨੂੰ ਮਾਰ ਕੇ ਮੁੜਿਆ ਤਾਂ ਸੇਈਰੀਆਂ ਦੇ ਦੇਵਤਿਆਂ ਨੂੰ ਲੈਂਦਾ ਆਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਖੜ੍ਹਾ ਕੀਤਾ ਕਿ ਉਹ ਉਸ ਦੇ ਦੇਵਤੇ ਹੋਣ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਧੂਪ ਧੁਖਾਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11720', '14', '25', '15', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਅਮਸਯਾਹ ਤੇ ਭੜਕਿਆ ਅਤੇ ਉਸ ਨੇ ਇੱਕ ਨਬੀ ਨੂੰ ਉਹ ਦੇ ਕੋਲ ਭੇਜਿਆ ਜਿਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਉਨ੍ਹਾਂ ਦੇਵਤਿਆਂ ਦੇ ਕੋਲੋਂ ਸਲਾਹ ਕਿਉਂ ਲੈਂਦੇ ਹੋ, ਜਿਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਹੀ ਲੋਕਾਂ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥੋਂ ਨਾ ਛੁਡਾਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11721', '14', '25', '16', 'ਉਹ ਉਸ ਦੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ ਕਿ ਪਾਤਸ਼ਾਹ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਕੀ ਅਸੀਂ ਤੈਨੂੰ ਪਾਤਸ਼ਾਹ ਦਾ ਮੰਤਰੀ ਬਣਾਇਆ ਹੈ? ਚੁੱਪ ਰਹਿ ਤੂੰ ਕਿਉਂ ਮਾਰ ਖਾਵੇਂ? ਤਦ ਉਹ ਨਬੀ ਇਹ ਆਖ ਕੇ ਚੁੱਪ ਹੋ ਗਿਆ ਕਿ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਨਾਸ ਕਰਨਾ ਠਾਣਿਆ ਹੈ ਇਸ ਲਈ ਕਿ ਤੁਸੀਂ ਇਉਂ ਕੀਤਾ ਹੈ ਅਤੇ ਮੇਰੀ ਸਲਾਹ ਨਹੀਂ ਮੰਨੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11722', '14', '25', '17', '¶ ਤਦ ਯਹੂਦਾਹ ਦੇ ਰਾਜੇ ਅਮਸਯਾਹ ਨੇ ਸਲਾਹ ਕਰ ਕੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜੇ ਯਹੋਆਸ਼ ਨੂੰ ਜੋ ਯੇਹੂ ਦਾ ਪੋਤਾ ਅਤੇ ਯਹੋਆਹਾਜ਼ ਦਾ ਪੁੱਤਰ ਸੀ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਆ, ਅਸੀਂ ਇੱਕ ਦੂਜੇ ਨੂੰ ਆਹਮੋ-ਸਾਹਮਣੇ ਵੇਖੀਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11723', '14', '25', '18', 'ਤਦ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਯਹੋਆਸ਼ ਨੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਅਮਸਯਾਹ ਨੂੰ ਇਹ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਲਬਾਨੋਨ ਦੇ ਕੰਡਿਆਲੇ ਨੇ ਲਬਾਨੋਨ ਦੇ ਦਿਆਰ ਨੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਆਪਣੀ ਧੀ ਨੂੰ ਮੇਰੇ ਪੁੱਤਰ ਨਾਲ ਵਿਆਹ ਦੇ ਅਤੇ ਇੱਕ ਜੰਗਲੀ ਜਾਨਵਰ ਜੋ ਲਬਾਨੋਨ ਵਿੱਚ ਸੀ ਕੋਲੋਂ ਦੀ ਲੰਘਿਆ ਅਤੇ ਕੰਡਿਆਲੇ ਨੂੰ ਮਿੱਧ ਛੱਡਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11724', '14', '25', '19', 'ਤੂੰ ਕਹਿੰਦਾ ਹੈਂ, ਵੇਖ ਮੈਂ ਅਦੋਮ ਨੂੰ ਮਾਰਿਆ ਹੈ ਅਤੇ ਤੇਰੇ ਮਨ ਦਾ ਘਮੰਡ ਤੈਨੂੰ ਚੁੱਕਦਾ ਹੈ। ਘਰੇ ਰਹਿ। ਭਲਾ, ਤੂੰ ਕਿਉਂ ਬਿਪਤਾ ਨੂੰ ਛੇੜੇਂ ਤੇ ਡਿੱਗੇਂ ਅਤੇ ਤੇਰੇ ਨਾਲ ਹੀ ਯਹੂਦਾਹ ਵੀ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11725', '14', '25', '20', 'ਪਰ ਅਮਸਯਾਹ ਨੇ ਧਿਆਨ ਨਾ ਕੀਤਾ ਕਿਉਂ ਜੋ ਇਹ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਆਇਆ ਕਿ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਵੈਰੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਇਸ ਕਾਰਨ ਦੇਵੇ ਕਿ ਉਹ ਅਦੋਮ ਦਿਆਂ ਦੇਵਤਿਆਂ ਕੋਲੋਂ ਪੁੱਛ-ਗਿੱਛ ਕਰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11726', '14', '25', '21', 'ਤਦ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਯਹੋਆਸ਼ ਨੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਅਤੇ ਉਹ ਅਤੇ ਯਹੂਦਾਹ ਦਾ ਰਾਜਾ ਅਮਸਯਾਹ ਬੈਤ ਸ਼ਮਸ਼ ਵਿੱਚ ਜੋ ਯਹੂਦਾਹ ਦਾ ਹੈ ਆਹਮੋ-ਸਾਹਮਣੇ ਹੋਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11727', '14', '25', '22', 'ਤਦ ਯਹੂਦਾਹ ਇਸਰਾਏਲ ਦੇ ਅੱਗੋਂ ਹਾਰ ਗਿਆ ਅਤੇ ਹਰੇਕ ਆਪਣੇ ਤੰਬੂ ਨੂੰ ਭੱਜਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11728', '14', '25', '23', 'ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਯਹੋਆਸ਼ ਨੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਅਮਸਯਾਹ ਨੂੰ ਜੋ ਯਹੋਆਹਾਜ਼ ਦਾ ਪੋਤਾ ਅਤੇ ਯੋਆਸ਼ ਦਾ ਪੁੱਤਰ ਸੀ ਬੈਤ ਸ਼ਮਸ਼ ਵਿੱਚ ਫੜ੍ਹ ਲਿਆ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਵੜਿਆ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਇਫ਼ਰਾਈਮ ਦੇ ਫਾਟਕ ਤੋਂ ਲੈ ਕੇ ਖੂੰਜੇ ਵਾਲੇ ਫਾਟਕ ਤੱਕ ਚਾਰ ਸੌ ਹੱਥ ਢਾਹ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11729', '14', '25', '24', 'ਅਤੇ ਉਸ ਨੇ ਸਾਰਾ ਸੋਨਾ ਅਤੇ ਚਾਂਦੀ ਅਤੇ ਸਾਰੇ ਭਾਂਡੇ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਓਬੇਦ-ਅਦੋਮ ਦੇ ਕੋਲੋਂ ਮਿਲੇ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਮਹਿਲ ਦੇ ਖਜ਼ਾਨੇ ਅਤੇ ਬੰਦੀ ਪੁਰਸ਼ਾਂ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਸਾਮਰਿਯਾ ਨੂੰ ਮੁੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11730', '14', '25', '25', 'ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯੋਆਸ਼ ਦਾ ਪੁੱਤਰ ਅਮਸਯਾਹ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਯਹੋਆਹਾਜ਼ ਦੇ ਪੁੱਤਰ ਯਹੋਆਸ਼ ਦੇ ਮਰਨ ਦੇ ਪਿੱਛੋਂ ਪੰਦਰਾਂ ਸਾਲ ਜੀਉਂਦਾ ਰਿਹਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11731', '14', '25', '26', 'ਅਤੇ ਅਮਸਯਾਹ ਦੇ ਬਾਕੀ ਕੰਮ ਜੋ ਉਸ ਨੇ ਆਦ ਤੋਂ ਅੰਤ ਤੱਕ ਕੀਤੇ ਕੀ ਉਹ ਯਹੂਦਾਹ ਤੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਨਹੀਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11732', '14', '25', '27', 'ਜਦ ਤੋਂ ਅਮਸਯਾਹ ਯਹੋਵਾਹ ਦੇ ਪਿੱਛੇ ਚੱਲਣ ਤੋਂ ਫਿਰਿਆ ਤਦੋਂ ਹੀ ਯਰੂਸ਼ਲਮ ਦੇ ਲੋਕਾਂ ਨੇ ਉਸ ਦੇ ਵਿਰੁੱਧ ਮਤਾ ਪਕਾਇਆ ਸੋ ਉਹ ਲਾਕੀਸ਼ ਨੂੰ ਭੱਜ ਗਿਆ ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਲਾਕੀਸ਼ ਵਿੱਚ ਉਹ ਦੇ ਪਿੱਛੇ ਆਦਮੀ ਭੇਜ ਕੇ ਉਹ ਨੂੰ ਉੱਥੇ ਕਤਲ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11733', '14', '25', '28', 'ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਘੋੜਿਆਂ ਉੱਤੇ ਲੈ ਆਏ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਉਹ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਉਹ ਨੂੰ ਦੱਬਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11734', '14', '26', '1', '¶ ਤਦ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਉੱਜ਼ੀਯਾਹ ਨੂੰ ਜੋ ਸੋਲ਼ਾਂ ਸਾਲਾਂ ਦਾ ਸੀ ਉਹ ਦੇ ਪਿਤਾ ਅਮਸਯਾਹ ਦੇ ਥਾਂ ਪਾਤਸ਼ਾਹ ਬਣਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11735', '14', '26', '2', 'ਉਸ ਨੇ ਪਾਤਸ਼ਾਹ ਦੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਮਿਲ ਜਾਣ ਤੋਂ ਸੌ ਜਾਣ ਦੇ ਮਗਰੋਂ ਏਲੋਥ ਨੂੰ ਬਣਾਇਆ ਤੇ ਉਹ ਨੂੰ ਯਹੂਦਾਹ ਵਿੱਚ ਫੇਰ ਮਿਲਾ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11736', '14', '26', '3', 'ਉੱਜ਼ੀਯਾਹ ਸੋਲ਼ਾਂ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦੋਂ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਹ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਬਵੰਜਾ ਸਾਲ ਰਾਜ ਕੀਤਾ। ਉਹ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਯਕਾਲਯਾਹ ਸੀ ਜੋ ਯਰੂਸ਼ਲਮ ਦੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11737', '14', '26', '4', 'ਉਸ ਨੇ ਉਹ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ ਜਿਵੇਂ ਹੀ ਉਸ ਦੇ ਪਿਤਾ ਅਮਸਯਾਹ ਨੇ ਕੀਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11738', '14', '26', '5', 'ਉਹ ਜ਼ਕਰਯਾਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਗਿਆਨਵਾਨ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਖੋਜ ਕਰਨ ਵਾਲਾ ਸੀ ਅਤੇ ਜਦ ਤੱਕ ਉਹ ਯਹੋਵਾਹ ਦਾ ਖੋਜੀ ਰਿਹਾ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਸਫ਼ਲ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11739', '14', '26', '6', 'ਉਹ ਨਿੱਕਲ ਕੇ ਫ਼ਲਿਸਤੀਆਂ ਨਾਲ ਲੜਿਆ ਅਤੇ ਉਹ ਨੇ ਗਥ ਦੀ ਕੰਧ ਤੇ ਯਬਨਹ ਦੀ ਕੰਧ ਤੇ ਅਸ਼ਦੋਦ ਦੀ ਕੰਧ ਨੂੰ ਢਾਹ ਦਿੱਤਾ ਅਤੇ ਅਸ਼ਦੋਦ ਦੇ ਦੇਸ ਵਿੱਚ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਵਿੱਚ ਸ਼ਹਿਰ ਬਣਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11740', '14', '26', '7', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਫ਼ਲਿਸਤੀਆਂ ਤੇ ਉਨ੍ਹਾਂ ਅਰਬੀਆਂ ਦੇ ਜੋ ਗੂਰ-ਬਆਲ ਵਿੱਚ ਵੱਸਦੇ ਸਨ ਤੇ ਮਊਨੀਮ ਦੇ ਵਿਰੁੱਧ ਉਸ ਦੀ ਸਹਾਇਤਾ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11741', '14', '26', '8', 'ਅਤੇ ਅੰਮੋਨੀਆਂ ਨੇ ਉੱਜ਼ੀਯਾਹ ਨੂੰ ਨਜ਼ਰਾਨੇ ਦਿੱਤੇ ਅਤੇ ਉਹ ਦਾ ਨਾਮ ਮਿਸਰ ਦੇ ਲਾਂਘੇ ਤੱਕ ਪੁੱਜ ਗਿਆ ਕਿਉਂ ਜੋ ਉਹ ਬਹੁਤ ਹੀ ਤਕੜਾ ਹੋ ਗਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11742', '14', '26', '9', 'ਅਤੇ ਉੱਜ਼ੀਯਾਹ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਕੋਨੇ ਦੇ ਫਾਟਕ ਅਤੇ ਵਾਦੀ ਦੇ ਫਾਟਕ ਅਤੇ ਦੀਵਾਰ ਦੇ ਮੋੜ ਉੱਤੇ ਬੁਰਜ ਬਣਾਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੱਕਾ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11743', '14', '26', '10', 'ਅਤੇ ਉਹ ਨੇ ਉਜਾੜ ਵਿੱਚ ਬੁਰਜ ਬਣਾਏ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਤਲਾਬ ਪੁਟਵਾਏ ਕਿਉਂ ਜੋ ਬੇਟ ਵਿੱਚ ਤੇ ਮੈਦਾਨ ਵਿੱਚ ਉਸ ਦੇ ਬਹੁਤ ਸਾਰੇ ਡੰਗਰ ਸਨ ਅਤੇ ਪਹਾੜਾਂ ਵਿੱਚ ਅਤੇ ਉਪਜਾਊ ਖੇਤਾਂ ਵਿੱਚ ਉਹ ਦੇ ਹਾਲ੍ਹੀ ਅਤੇ ਮਾਲੀ ਸਨ ਕਿਉਂ ਜੋ ਖੇਤੀ ਵਾੜੀ ਉਹ ਨੂੰ ਬਹੁਤ ਪਸੰਦ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11744', '14', '26', '11', 'ਨਾਲੇ ਉੱਜ਼ੀਯਾਹ ਦੇ ਕੋਲ ਯੋਧਿਆਂ ਦੀ ਇੱਕ ਫੌਜ ਸੀ ਜੋ ਯੁੱਧ ਲਈ ਯਈਏਲ ਲਿਖਾਰੀ ਅਤੇ ਮਅਸੇਯਾਹ ਚੌਧਰੀ ਦੇ ਲੇਖੇ ਦੀ ਗਿਣਤੀ ਅਨੁਸਾਰ ਹਨਨਯਾਹ ਦੀ ਅਗਵਾਈ ਵਿੱਚ ਜੋ ਪਾਤਸ਼ਾਹ ਦੇ ਸਰਦਾਰਾਂ ਵਿੱਚੋਂ ਸੀ ਜੱਥੇਬੰਦ ਹੋ ਕੇ ਨਿੱਕਲਦੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11745', '14', '26', '12', 'ਸੂਰਬੀਰਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਆਂ ਦੀ ਸਾਰੀ ਗਿਣਤੀ ਦੋ ਹਜ਼ਾਰ ਛੇ ਸੌ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11746', '14', '26', '13', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਤਾਬਿਆਦਾਰੀ ਵਿੱਚ ਯੋਧਿਆਂ ਦੀ ਸੈਨਾਂ ਸੀ ਤਿੰਨ ਲੱਖ ਸਾਢੇ ਸੱਤ ਹਜ਼ਾਰ ਬਲਵੰਤ ਸੂਰਮੇ ਜਿਹੜੇ ਵੈਰੀਆਂ ਦੇ ਵਿਰੁੱਧ ਪਾਤਸ਼ਾਹ ਦੀ ਸਹਾਇਤਾ ਕਰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11747', '14', '26', '14', 'ਅਤੇ ਉੱਜ਼ੀਯਾਹ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਲਈ ਢਾਲਾਂ, ਬਰਛੇ, ਟੋਪ ਸੰਜੋਆਂ ਤੇ ਧਣੁੱਖ ਤੇ ਗੋਪੀਏ ਤਿਆਰ ਕੀਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11748', '14', '26', '15', 'ਅਤੇ ਉਸ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਕਸਬੀ ਲੋਕਾਂ ਦੀਆਂ ਬਣਾਈਆਂ ਹੋਈਆਂ ਕਲਾਂ ਲਗਵਾਈਆਂ ਤਾਂ ਜੋ ਉਹ ਤੀਰ ਚਲਾਉਣ ਅਤੇ ਵੱਡੇ-ਵੱਡੇ ਪੱਥਰ ਵਗਾਹੁਣ ਲਈ ਬੁਰਜ਼ਾਂ ਤੇ ਕੰਧਾਂ ਉੱਪਰ ਲਗਾਈਆਂ ਜਾਣ। ਸੋ ਉਹ ਦਾ ਨਾਮ ਦੂਰ ਤੱਕ ਵੱਜਣ ਲੱਗਾ ਕਿਉਂ ਜੋ ਉਹ ਦੀ ਸਹਾਇਤਾ ਅਜਿਹੇ ਨਿਰਾਲੇ ਢੰਗ ਨਾਲ ਹੋਈ ਜੋ ਉਹ ਤਕੜਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11749', '14', '26', '16', '¶ ਪਰ ਜਦ ਉਹ ਤਕੜਾ ਹੋ ਗਿਆ ਤਾਂ ਉਹ ਦਾ ਦਿਲ ਐਨਾ ਹੰਕਾਰਿਆ ਗਿਆ ਕਿ ਉਹ ਵਿਗੜ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਬੇਮੁੱਖ ਹੋ ਗਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਹੈਕਲ ਵਿੱਚ ਜਾ ਕੇ ਧੂਪ ਦੀ ਜਗਵੇਦੀ ਉੱਤੇ ਧੂਪ ਧੁਖਾਉਣ ਲੱਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11750', '14', '26', '17', 'ਤਦ ਅਜ਼ਰਯਾਹ ਜਾਜਕ ਉਹ ਦੇ ਮਗਰ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਯਹੋਵਾਹ ਦੇ ਅੱਸੀ ਜਾਜਕ ਸਨ ਜੋ ਬਲਵੰਤ ਮਨੁੱਖ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11751', '14', '26', '18', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉੱਜ਼ੀਯਾਹ ਪਾਤਸ਼ਾਹ ਦਾ ਟਾਕਰਾ ਕੀਤਾ ਅਤੇ ਉਹ ਨੂੰ ਆਖਣ ਲੱਗੇ, ਹੇ ਉੱਜ਼ੀਯਾਹ! ਯਹੋਵਾਹ ਦੇ ਲਈ ਧੂਪ ਧੁਖਾਉਣਾ ਤੇਰਾ ਕੰਮ ਨਹੀਂ ਸਗੋਂ ਜਾਜਕਾਂ ਅਰਥਾਤ ਹਾਰੂਨ ਦੇ ਪੁੱਤਰਾਂ ਦਾ ਕੰਮ ਹੈ ਜਿਹੜੇ ਧੂਪ ਧੁਖਾਉਣ ਲਈ ਪਵਿੱਤਰ ਕੀਤੇ ਗਏ ਹਨ। ਪਵਿੱਤਰ ਭਵਨ ਤੋਂ ਬਾਹਰ ਜਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਬੇਈਮਾਨੀ ਕੀਤੀ ਹੈ ਅਤੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਇਹ ਤੇਰੀ ਵਡਿਆਈ ਦਾ ਕਾਰਨ ਨਹੀਂ ਹੋਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11752', '14', '26', '19', 'ਤਦ ਉੱਜ਼ੀਯਾਹ ਗੁੱਸੇ ਹੋਇਆ ਅਤੇ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਧੂਪ ਧੁਖਾਉਣ ਲਈ ਧੂਪਦਾਨ ਸੀ ਅਤੇ ਜਦੋਂ ਉਹ ਜਾਜਕਾਂ ਤੇ ਹਰਖ ਕਰ ਰਿਹਾ ਸੀ ਤਾਂ ਜਾਜਕਾਂ ਦੇ ਅੱਗੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਧੂਪ ਦੀ ਜਗਵੇਦੀ ਦੇ ਕੋਲ ਉਸ ਦੇ ਮੱਥੇ ਤੇ ਕੋੜ੍ਹ ਫੁੱਟ ਨਿੱਕਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11753', '14', '26', '20', 'ਅਤੇ ਅਜ਼ਰਯਾਹ ਪ੍ਰਧਾਨ ਜਾਜਕ ਅਤੇ ਸਾਰੇ ਜਾਜਕਾਂ ਨੇ ਉਹ ਨੂੰ ਤੱਕਿਆ ਅਤੇ ਵੇਖੋ, ਉਹ ਦੇ ਮੱਥੇ ਉੱਤੇ ਕੋੜ੍ਹ ਨਿੱਕਲਿਆ ਹੋਇਆ ਸੀ ਸੋ ਉਹ ਨੂੰ ਛੇਤੀ ਉੱਥੋਂ ਕੱਢਿਆ ਸਗੋਂ ਉਹ ਨੇ ਆਪ ਹੀ ਬਾਹਰ ਜਾਣ ਵਿੱਚ ਛੇਤੀ ਕੀਤੀ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦੀ ਮਾਰ ਉਹ ਨੂੰ ਪੈ ਰਹੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11754', '14', '26', '21', 'ਸੋ ਉੱਜ਼ੀਯਾਹ ਪਾਤਸ਼ਾਹ ਆਪਣੇ ਮਰਨ ਤੱਕ ਕੋੜ੍ਹੀ ਰਿਹਾ ਅਤੇ ਕੋੜ੍ਹੀ ਹੋਣ ਦੇ ਕਾਰਨ ਇੱਕ ਅਲੱਗ ਘਰ ਵਿੱਚ ਰਹਿੰਦਾ ਸੀ ਕਿਉਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚੋਂ ਛੇਕਿਆ ਗਿਆ ਸੀ ਅਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਯੋਥਾਮ ਪਾਤਸ਼ਾਹ ਦੇ ਮਹਿਲ ਉੱਤੇ ਸੀ ਅਤੇ ਦੇਸ ਦੇ ਲੋਕਾਂ ਦਾ ਨਿਆਂ ਕਰਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11755', '14', '26', '22', 'ਅਤੇ ਉੱਜ਼ੀਯਾਹ ਦੇ ਬਾਕੀ ਕੰਮ ਆਦ ਤੋਂ ਅੰਤ ਤੱਕ ਆਮੋਸ ਦੇ ਪੁੱਤਰ ਯਸਾਯਾਹ ਨਬੀ ਨੇ ਲਿਖੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11756', '14', '26', '23', 'ਸੋ ਉੱਜ਼ੀਯਾਹ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਉਸ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਕਬਰਿਸਤਾਨ ਦੇ ਖੇਤ ਵਿੱਚ ਦੱਬਿਆ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ ਕਿ ਉਹ ਕੋੜ੍ਹੀ ਹੈ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਯੋਥਾਮ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11757', '14', '27', '1', '¶ ਯੋਥਾਮ ਪੱਚੀਆਂ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦੋਂ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਹ ਨੇ ਸੋਲ਼ਾਂ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ। ਉਹ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਯਰੂਸ਼ਾ ਸੀ ਜੋ ਸਾਦੋਕ ਦੀ ਧੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11758', '14', '27', '2', 'ਉਹ ਸਭ ਕੁਝ ਜੋ ਉਸ ਦੇ ਪਿਤਾ ਉੱਜ਼ੀਯਾਹ ਨੇ ਕੀਤਾ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਹ ਨੇ ਵੀ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ, ਪਰ ਉਹ ਯਹੋਵਾਹ ਦੀ ਹੈਕਲ ਵਿੱਚ ਨਾ ਵੜਿਆ ਅਤੇ ਅਜੇ ਤੱਕ ਲੋਕੀ ਵਿਗੜੀ ਚਾਲ ਚੱਲਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11759', '14', '27', '3', 'ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦਾ ਉੱਪਰਲਾ ਫਾਟਕ ਬਣਾਇਆ ਅਤੇ ਓਫ਼ਲ ਦੀ ਕੰਧ ਉੱਤੇ ਉਸ ਨੇ ਬਹੁਤ ਕੁਝ ਬਣਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11760', '14', '27', '4', 'ਉਸ ਨੇ ਯਹੂਦਾਹ ਦੇ ਪਰਬਤ ਵਿੱਚ ਸ਼ਹਿਰ ਬਣਾਏ ਅਤੇ ਜੰਗਲਾਂ ਵਿੱਚ ਕੋਟ ਤੇ ਬੁਰਜ ਬਣਵਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11761', '14', '27', '5', 'ਉਹ ਅੰਮੋਨੀਆਂ ਦੇ ਰਾਜਾ ਨਾਲ ਵੀ ਲੜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿੱਤਿਆ ਅਤੇ ਉਸੇ ਸਾਲ ਅੰਮੋਨੀਆਂ ਨੇ ਇੱਕ ਸੌ ਕਿਨਤਾਰ ਚਾਂਦੀ ਅਤੇ ਪੰਝੱਤਰ ਹਜ਼ਾਰ ਮਣ ਕਣਕ ਅਤੇ ਪੰਝੱਤਰ ਹਜ਼ਾਰ ਮਣ ਜੌਂ ਉਹ ਨੂੰ ਦਿੱਤੇ ਅਤੇ ਉੱਨਾ ਹੀ ਅੰਮੋਨੀਆਂ ਨੇ ਦੂਜੇ ਅਤੇ ਤੀਜੇ ਸਾਲ ਵੀ ਉਹ ਨੂੰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11762', '14', '27', '6', 'ਸੋ ਯੋਥਾਮ ਬਲਵਾਨ ਹੋ ਗਿਆ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਆਪਣੇ ਰਾਹ ਠੀਕ ਕੀਤੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11763', '14', '27', '7', 'ਅਤੇ ਯੋਥਾਮ ਦੇ ਬਾਕੀ ਕੰਮ ਅਤੇ ਉਹ ਦੀਆਂ ਸਾਰੀਆਂ ਲੜਾਈਆਂ ਅਤੇ ਉਹ ਦੇ ਵਰਤਾਓ ਵੇਖੋ, ਉਹ ਇਸਰਾਏਲ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11764', '14', '27', '8', 'ਉਹ ਪੱਚੀਆਂ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦੋਂ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਹ ਨੇ ਸੋਲ਼ਾਂ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11765', '14', '27', '9', 'ਅਤੇ ਯੋਥਾਮ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਮਿਲ ਗਿਆ, ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਦੱਬਿਆ ਅਤੇ ਉਸ ਦਾ ਪੁੱਤਰ ਆਹਾਜ਼ ਉਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11766', '14', '28', '1', '¶ ਆਹਾਜ਼ ਵੀਹ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ। ਉਸ ਨੇ ਸੋਲ਼ਾਂ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ ਪਰ ਉਸ ਨੇ ਉਹ ਨਾ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ ਜਿਵੇਂ ਉਸ ਦੇ ਪਿਤਾ ਦਾਊਦ ਨੇ ਕੀਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11767', '14', '28', '2', 'ਸਗੋਂ ਉਹ ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਦੇ ਰਾਹ ਉੱਤੇ ਤੁਰਿਆ ਅਤੇ ਬਆਲੀਮ ਦੀਆਂ ਢਾਲੀਆਂ ਹੋਈਆਂ ਮੂਰਤੀਆਂ ਵੀ ਬਣਵਾਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11768', '14', '28', '3', 'ਇਸ ਤੋਂ ਬਿਨ੍ਹਾਂ ਉਸ ਨੇ ਹਿੰਨੋਮ ਦੇ ਪੁੱਤਰ ਦੀ ਵਾਦੀ ਵਿੱਚ ਧੂਪ ਧੁਖਾਈ ਅਤੇ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਦੇ ਘਿਣਾਉਣੇ ਰਿਵਾਜ਼ਾਂ ਅਨੁਸਾਰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਅੱਗੋਂ ਕੱਢ ਦਿੱਤਾ ਸੀ ਆਪਣੇ ਹੀ ਪੁੱਤਰਾਂ ਨੂੰ ਅੱਗ ਵਿੱਚ ਜਲਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11769', '14', '28', '4', 'ਉਹ ਉੱਚਿਆਂ ਥਾਵਾਂ ਅਤੇ ਟਿੱਲਿਆਂ ਉੱਤੇ ਅਤੇ ਹਰ ਹਰੇ ਰੁੱਖ ਦੇ ਹੇਠਾਂ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦਾ ਅਤੇ ਧੂਪ ਧੁਖਾਉਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11770', '14', '28', '5', '¶ ਇਸੇ ਲਈ ਯਹੋਵਾਹ ਉਸ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਅਰਾਮ ਦੇ ਪਾਤਸ਼ਾਹ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਉਸ ਦੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਗ਼ੁਲਾਮਾਂ ਦੇ ਜੱਥਿਆਂ ਦੇ ਜੱਥੇ ਲੈ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੰਮਿਸ਼ਕ ਵਿੱਚ ਲੈ ਆਏ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਜਿਸ ਨੇ ਉਸ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਵੱਡਾ ਕਤਲੇਆਮ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11771', '14', '28', '6', 'ਅਤੇ ਰਮਲਯਾਹ ਦੇ ਪੁੱਤਰ ਪਕਹ ਨੇ ਇੱਕੋ ਹੀ ਦਿਨ ਵਿੱਚ ਯਹੂਦਾਹ ਵਿੱਚੋਂ ਇੱਕ ਲੱਖ ਵੀਹ ਹਜ਼ਾਰ ਨੂੰ ਜੋ ਸਾਰੇ ਸੂਰਮੇ ਸਨ ਕਤਲ ਕਰ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11772', '14', '28', '7', 'ਅਤੇ ਜ਼ਿਕਰੀ ਨੇ ਜੋ ਇਫ਼ਰਾਈਮ ਦਾ ਇੱਕ ਸੂਰਮਾ ਸੀ ਮਅਸੇਯਾਹ ਰਾਜਕੁਮਾਰ ਨੂੰ ਅਤੇ ਮਹਿਲ ਦੇ ਹਾਕਮ ਅਜ਼ਰੀਕਾਮ ਨੂੰ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਵਜ਼ੀਰ ਅਲਕਾਨਾਹ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11773', '14', '28', '8', '¶ ਅਤੇ ਇਸਰਾਏਲੀ ਆਪਣੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਦੋ ਲੱਖ ਔਰਤਾਂ ਅਤੇ ਪੁੱਤਰਾਂ ਧੀਆਂ ਨੂੰ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਲੈ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਬਹੁਤ ਸਾਰਾ ਮਾਲ ਲੁੱਟ ਲਿਆ ਅਤੇ ਲੁੱਟ ਨੂੰ ਸਾਮਰਿਯਾ ਵਿੱਚ ਲੈ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11774', '14', '28', '9', 'ਉੱਥੇ ਯਹੋਵਾਹ ਦਾ ਇੱਕ ਨਬੀ ਸੀ ਜਿਸ ਦਾ ਨਾਮ ਓਦੇਦ ਸੀ। ਉਹ ਉਸ ਸੈਨਾਂ ਦੇ ਸਵਾਗਤ ਲਈ ਗਿਆ ਜੋ ਸਾਮਰਿਯਾ ਨੂੰ ਆ ਰਹੀ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਣ ਲੱਗਾ, ਵੇਖੋ, ਇਸ ਲਈ ਕਿ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਯਹੂਦਾਹ ਤੋਂ ਨਰਾਜ਼ ਸੀ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਅਤੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਅਜਿਹੇ ਗੁੱਸੇ ਵਿੱਚ ਕਤਲ ਕੀਤਾ ਹੈ ਜੋ ਅਕਾਸ਼ ਤੱਕ ਪੁੱਜਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('11775', '14', '28', '10', 'ਹੁਣ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀ ਵੰਸ਼ ਨੂੰ ਕੀ ਤੁਸੀਂ ਆਪਣੇ ਦਾਸ ਅਤੇ ਗੋਲੀਆਂ ਬਣਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦਬਾਈ ਰੱਖੋਗੇ? ਪਰ ਕੀ ਤੁਹਾਡੇ ਹੀ ਪਾਪ ਜਿਹੜੇ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਕੀਤੇ ਹਨ ਤੁਹਾਡੇ ਸਿਰ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11776', '14', '28', '11', 'ਹੁਣ ਤੁਸੀਂ ਮੇਰੀ ਗੱਲ ਸੁਣੋ ਅਤੇ ਉਨ੍ਹਾਂ ਬੰਧੂਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਆਪਣੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਫੜ ਲਿਆ ਹੈ ਅਜ਼ਾਦ ਕਰ ਕੇ ਮੋੜ ਦਿਓ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਵੱਡਾ ਕ੍ਰੋਧ ਤੁਹਾਡੇ ਉੱਤੇ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11777', '14', '28', '12', 'ਤਦ ਇਫ਼ਰਾਈਮੀਆਂ ਦੇ ਮੁਖੀਆਂ ਵਿੱਚੋਂ ਯਹੋਹਾਨਾਨ ਦਾ ਪੁੱਤਰ ਅਜ਼ਰਯਾਹ ਮਸ਼ੀਲੇਮੋਥ ਦਾ ਪੁੱਤਰ ਬਰਕਯਾਹ ਅਤੇ ਸ਼ੱਲੂਮ ਦਾ ਪੁੱਤਰ ਯਾਹਜ਼ਕੀਯਾਹ ਅਤੇ ਹਦਲੀ ਦਾ ਪੁੱਤਰ ਅਮਾਸਾ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਜਿਹੜੇ ਯੁੱਧ ਤੋਂ ਆ ਰਹੇ ਸਨ, ਖੜ੍ਹੇ ਹੋ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11778', '14', '28', '13', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਬੰਧੂਆਂ ਨੂੰ ਇੱਥੇ ਨਹੀਂ ਲਿਆ ਸਕੋਗੇ ਇਸ ਲਈ ਕਿ ਤੁਸੀਂ ਜੋ ਕੀਤਾ ਹੈ ਉਸ ਕਰਕੇ ਅਸੀਂ ਯਹੋਵਾਹ ਦੇ ਪਾਪੀ ਬਣਾਂਗੇ ਅਤੇ ਸਾਡੀਆਂ ਭੁੱਲਾਂ ਅਤੇ ਪਾਪ ਵੱਧ ਜਾਣਗੇ ਕਿਉਂ ਜੋ ਸਾਡੀ ਭੁੱਲ ਵੱਡੀ ਹੈ ਅਤੇ ਇਸਰਾਏਲ ਉੱਤੇ ਵੱਡਾ ਕਹਿਰ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11779', '14', '28', '14', 'ਸੋ ਉਨ੍ਹਾਂ ਸ਼ਸਤਰ ਧਾਰੀ ਲੋਕਾਂ ਨੇ ਬੰਧੂਆਂ ਅਤੇ ਲੁੱਟ ਦੇ ਮਾਲ ਨੂੰ ਸਰਦਾਰਾਂ ਅਤੇ ਸਾਰੀ ਸਭਾ ਦੇ ਸਾਹਮਣੇ ਛੱਡ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11780', '14', '28', '15', 'ਅਤੇ ਉਹ ਮਨੁੱਖ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਮ ਲਏ ਗਏ ਹਨ ਉੱਠੇ ਅਤੇ ਬੰਧੂਆਂ ਨੂੰ ਸੰਭਾਲਿਆ ਅਤੇ ਲੁੱਟ ਦੇ ਮਾਲ ਵਿੱਚੋਂ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਜੋ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਨੰਗੇ ਸਨ ਕੱਪੜੇ ਪਵਾਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੈਰੀਂ ਜੁੱਤੀਆਂ ਪਵਾਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਖਾਣ-ਪੀਣ ਲਈ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਤੇਲ ਮਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਲਿੱਸੇ ਸਨ ਉਨ੍ਹਾਂ ਨੂੰ ਗਧਿਆਂ ਦੇ ਉੱਤੇ ਚੜ੍ਹਾ ਕੇ ਖਜ਼ੂਰਾਂ ਦੇ ਰੁੱਖਾਂ ਦੇ ਸ਼ਹਿਰ ਯਰੀਹੋ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾਵਾਂ ਦੇ ਕੋਲ ਪਹੁੰਚਾ ਦਿੱਤਾ ਤਾਂ ਉਹ ਸਾਮਰਿਯਾ ਨੂੰ ਮੁੜ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11781', '14', '28', '16', '¶ ਉਸ ਵੇਲੇ ਆਹਾਜ਼ ਪਾਤਸ਼ਾਹ ਨੇ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਿਆਂ ਨੂੰ ਸੰਦੇਸ਼ਵਾਹਕ ਭੇਜੇ ਕਿ ਉਸ ਦੀ ਸਹਾਇਤਾ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11782', '14', '28', '17', 'ਇਸ ਲਈ ਕਿ ਅਦੋਮੀਆਂ ਨੇ ਫੇਰ ਹੱਲਾ ਕਰ ਕੇ ਯਹੂਦਾਹ ਨੂੰ ਮਾਰ ਲਿਆ ਅਤੇ ਬੰਧੂਆਂ ਨੂੰ ਲੈ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11783', '14', '28', '18', 'ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਵੀ ਬੇਟ ਦੀ ਧਰਤੀ ਦੇ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਦੱਖਣ ਦੇ ਸ਼ਹਿਰਾਂ ਉੱਤੇ ਹੱਲਾ ਕਰ ਕੇ ਬੈਤ ਸ਼ਮਸ਼ ਅਤੇ ਅੱਯਾਲੋਨ ਅਤੇ ਗਦੇਰੋਥ ਅਤੇ ਸੋਕੋਹ ਅਤੇ ਉਹ ਦੇ ਪਿੰਡਾਂ ਨੂੰ ਅਤੇ ਤਿਮਨਾਹ ਅਤੇ ਉਹ ਦੇ ਪਿੰਡਾਂ ਨੂੰ ਅਤੇ ਗਿਮਜ਼ੋ ਅਤੇ ਉਹ ਦੇ ਪਿੰਡਾਂ ਨੂੰ ਵੀ ਲੈ ਲਿਆ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਵੱਸ ਗਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11784', '14', '28', '19', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਆਹਾਜ਼ ਦੇ ਕਾਰਨ ਯਹੂਦਾਹ ਨੂੰ ਅਧੀਨ ਕੀਤਾ ਇਸ ਲਈ ਕਿ ਉਸ ਨੇ ਯਹੂਦਾਹ ਵਿੱਚ ਅਵਾਰਾ ਚਾਲ ਚੱਲ ਕੇ ਯਹੋਵਾਹ ਦੀ ਵੱਡੀ ਬੇਈਮਾਨੀ ਕੀਤੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11785', '14', '28', '20', 'ਅਤੇ ਅੱਸ਼ੂਰ ਦਾ ਪਾਤਸ਼ਾਹ ਤਿਲਗਥ ਪਿਲਨਅਸਰ ਉਹ ਦੇ ਕੋਲ ਆਇਆ ਪਰ ਉਸ ਨੇ ਉਹ ਨੂੰ ਤੰਗ ਕੀਤਾ ਅਤੇ ਉਹ ਦੀ ਸਹਾਇਤਾ ਨਾ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11786', '14', '28', '21', 'ਭਾਵੇਂ ਆਹਾਜ਼ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਅਤੇ ਪਾਤਸ਼ਾਹ ਅਤੇ ਸਰਦਾਰਾਂ ਦੇ ਮਹਿਲਾਂ ਵਿੱਚੋਂ ਮਾਲ ਲੈ ਕੇ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੂੰ ਦਿੱਤਾ ਪਰ ਤਾਂ ਵੀ ਉਸ ਦੀ ਕੁਝ ਸਹਾਇਤਾ ਨਾ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11787', '14', '28', '22', '¶ ਆਪਣੀ ਤੰਗੀ ਦੇ ਵੇਲੇ ਵੀ ਇਸੇ ਆਹਾਜ਼ ਪਾਤਸ਼ਾਹ ਨੇ ਯਹੋਵਾਹ ਨਾਲ ਹੋਰ ਵੀ ਬੇਈਮਾਨੀ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11788', '14', '28', '23', 'ਉਸ ਨੇ ਦੰਮਿਸ਼ਕ ਦੇ ਦੇਵਤਿਆਂ ਲਈ ਜਿਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਮਾਰਿਆ ਸੀ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ ਅਤੇ ਆਖਿਆ ਕਿ ਅਰਾਮ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਦੇਵਤਿਆਂ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਸਹਾਇਤਾ ਕੀਤੀ ਸੀ ਸੋ ਮੈਂ ਵੀ ਉਨ੍ਹਾਂ ਲਈ ਬਲੀਦਾਨ ਕਰਾਂਗਾ ਤਾਂ ਜੋ ਉਹ ਮੇਰੀ ਸਹਾਇਤਾ ਕਰਨ ਪਰ ਉਹ ਉਸ ਦੀ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਦੀ ਤਬਾਹੀ ਦਾ ਕਾਰਨ ਬਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11789', '14', '28', '24', 'ਤਾਂ ਆਹਾਜ਼ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਭਾਂਡਿਆਂ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਭਾਂਡਿਆਂ ਨੂੰ ਟੋਟੇ-ਟੋਟੇ ਕੀਤਾ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਬੂਹਿਆਂ ਨੂੰ ਬੰਦ ਕਰ ਦਿੱਤਾ ਅਤੇ ਆਪਣੇ ਲਈ ਯਰੂਸ਼ਲਮ ਦੇ ਹਰ ਖੂੰਜੇ ਵਿੱਚ ਜਗਵੇਦੀਆਂ ਬਣਵਾਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11790', '14', '28', '25', 'ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਇੱਕ-ਇੱਕ ਸ਼ਹਿਰ ਵਿੱਚ ਦੂਜੇ ਦੇਵਤਿਆਂ ਲਈ ਧੂਪ ਧੁਖਾਉਣ ਦੇ ਲਈ ਉੱਚੇ ਸਥਾਨ ਬਣਾਏ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਹਰਖ ਦਿਲਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11791', '14', '28', '26', 'ਉਹ ਦੇ ਬਾਕੀ ਕੰਮ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਮਾਰਗ ਮੁੱਢ ਤੋਂ ਅੰਤ ਤੱਕ, ਵੇਖੋ, ਉਹ ਯਹੂਦਾਹ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11792', '14', '28', '27', 'ਆਹਾਜ਼ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਯਰੂਸ਼ਲਮ ਸ਼ਹਿਰ ਵਿੱਚ ਦੱਬ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੀਆਂ ਕਬਰਾਂ ਵਿੱਚ ਨਾ ਲਿਆਏ। ਉਹ ਦਾ ਪੁੱਤਰ ਹਿਜ਼ਕੀਯਾਹ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11793', '14', '29', '1', '¶ ਹਿਜ਼ਕੀਯਾਹ ਪੱਚੀਆਂ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਉਨੱਤੀ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ। ਉਹ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਅਬਿਯਾਹ ਸੀ ਜੋ ਜ਼ਕਰਯਾਹ ਦੀ ਧੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11794', '14', '29', '2', 'ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਸ ਦੇ ਪਿਉ ਦਾਊਦ ਨੇ ਕੀਤਾ ਸੀ ਉਸ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਉਹੋ ਕੰਮ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11795', '14', '29', '3', '¶ ਉਸ ਨੇ ਆਪਣੇ ਰਾਜ ਦੇ ਪਹਿਲੇ ਸਾਲ ਦੇ ਪਹਿਲੇ ਮਹੀਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਦਰਵਾਜ਼ਿਆਂ ਨੂੰ ਖੋਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਮੁਰੰਮਤ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11796', '14', '29', '4', 'ਉਹ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਨੂੰ ਲੈ ਆਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੂਰਬ ਵੱਲ ਮੈਦਾਨ ਵਿੱਚ ਇਕੱਠਿਆਂ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11797', '14', '29', '5', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਹੇ ਲੇਵੀਓ, ਮੇਰੀ ਸੁਣੋ! ਹੁਣ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕਰੋ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਇਸ ਭਵਨ ਨੂੰ ਵੀ ਪਵਿੱਤਰ ਕਰੋ ਅਤੇ ਇਸ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚੋਂ ਮੈਲ਼ ਨੂੰ ਕੱਢ ਕੇ ਬਾਹਰ ਲੈ ਜਾਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11798', '14', '29', '6', 'ਕਿਉਂ ਜੋ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਬੇਈਮਾਨੀ ਕੀਤੀ ਅਤੇ ਜੋ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਾ ਹੈ ਸੋ ਹੀ ਕੀਤਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਵਿਸਾਰ ਦਿੱਤਾ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਡੇਰੇ ਵੱਲੋਂ ਆਪਣਾ ਮੂੰਹ ਮੋੜ ਲਿਆ ਸੀ ਅਤੇ ਉਹ ਦੀ ਵੱਲ ਆਪਣੀ ਪਿੱਠ ਕਰ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11799', '14', '29', '7', 'ਉਨ੍ਹਾਂ ਨੇ ਡਿਉੜੀ ਦੇ ਦਰਵਾਜ਼ੇ ਬੰਦ ਕਰ ਦਿੱਤੇ ਅਤੇ ਦੀਵੇ ਬੁਝਾ ਦਿੱਤੇ ਉਨ੍ਹਾਂ ਨੇ ਧੂਪ ਨਹੀਂ ਧੁਖਾਈ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਹੋਮ ਦੀ ਬਲੀ ਨਹੀਂ ਚੜ੍ਹਾਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11800', '14', '29', '8', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਦਾ ਕਹਿਰ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਆ ਪਿਆ ਹੈ, ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹੌਲ ਅਤੇ ਹੈਰਾਨੀ ਅਤੇ ਧਿਤਕਾਰ ਵਿੱਚ ਪਾ ਦਿੱਤਾ ਜਿਵੇਂ ਤੁਸੀਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਵੇਖਦੇ ਹੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11801', '14', '29', '9', 'ਵੇਖੋ, ਇਸੇ ਕਰਕੇ ਸਾਡੇ ਪਿਉ-ਦਾਦੇ ਤਲਵਾਰ ਨਾਲ ਮਾਰੇ ਗਏ ਅਤੇ ਸਾਡੇ ਮੁੰਡੇ ਕੁੜੀਆਂ ਅਤੇ ਸਾਡੀਆਂ ਔਰਤਾਂ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11802', '14', '29', '10', 'ਹੁਣ ਮੇਰੇ ਦਿਲ ਵਿੱਚ ਹੈ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਿਆ ਤਾਂ ਜੋ ਉਸ ਦਾ ਘੋਰ ਕਹਿਰ ਸਾਡੇ ਉੱਤੋਂ ਟਲ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11803', '14', '29', '11', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰੋ, ਤੁਸੀਂ ਹੁਣ ਢਿੱਲੇ ਨਾ ਪੈਣਾ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਚੁਣ ਲਿਆ ਹੈ ਕਿ ਉਹ ਦੇ ਸਨਮੁਖ ਖੜ੍ਹੇ ਹੋਵੋ ਅਤੇ ਉਹ ਦੀ ਸੇਵਾ ਕਰੋ ਅਤੇ ਉਹ ਦੇ ਸੇਵਾਦਾਰ ਬਣੋ ਅਤੇ ਧੂਪ ਧੁਖਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11804', '14', '29', '12', 'ਤਦ ਇਹ ਲੇਵੀ ਉੱਠੇ ਅਰਥਾਤ ਕਹਾਥੀਆਂ ਵਿੱਚੋਂ ਅਮਾਸਈ ਦਾ ਪੁੱਤਰ ਮਹਥ ਅਤੇ ਅਜ਼ਰਯਾਹ ਦਾ ਪੁੱਤਰ ਯੋਏਲ ਅਤੇ ਮਰਾਰੀਆਂ ਵਿੱਚੋਂ ਅਬਦੀ ਦਾ ਪੁੱਤਰ ਕੀਸ਼ ਅਤੇ ਯਹਲਲਏਲ ਦਾ ਪੁੱਤਰ ਅਜ਼ਰਯਾਹ ਅਤੇ ਗੇਰਸ਼ੋਨੀਆਂ ਵਿੱਚੋਂ ਜ਼ਿੰਮਾਹ ਦਾ ਪੁੱਤਰ ਯੋਆਹ ਅਤੇ ਯੋਆਹ ਦਾ ਪੁੱਤਰ ਏਦਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11805', '14', '29', '13', 'ਅਤੇ ਅਲੀਸਾਫ਼ਾਨੀਆਂ ਵਿੱਚੋਂ ਸ਼ਿਮਰੀ, ਯਿਏਲ ਅਤੇ ਆਸਾਫ਼ੀਆਂ ਵਿੱਚੋਂ ਜ਼ਕਰਯਾਹ ਅਤੇ ਮੱਤਨਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11806', '14', '29', '14', 'ਅਤੇ ਹੇਮਾਨੀਆਂ ਵਿੱਚੋਂ ਯਹੀਏਲ ਅਤੇ ਸ਼ਮਈ ਅਤੇ ਯਦੂਥੂਨੀਆਂ ਵਿੱਚੋਂ ਸ਼ਮਅਯਾਹ ਅਤੇ ਉੱਜ਼ੀਏਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11807', '14', '29', '15', 'ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਇਕੱਠਾ ਕਰ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕੀਤਾ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਹੁਕਮ ਨਾਲ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੇ ਵਾਕ ਅਨੁਸਾਰ ਸੀ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਸਾਫ਼ ਕਰਨ ਲਈ ਅੰਦਰ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11808', '14', '29', '16', 'ਅਤੇ ਜਾਜਕ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਸਾਫ਼ ਕਰਨ ਲਈ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਅੰਦਰਲੇ ਥਾਂ ਵਿੱਚ ਗਏ ਅਤੇ ਉਹ ਸਾਰੀ ਮੈਲ਼ ਕੁਚੈਲ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੀ ਹੈਕਲ ਵਿੱਚੋਂ ਲੱਭੀ ਬਾਹਰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਵੇਹੜੇ ਵਿੱਚ ਲੈ ਆਏ ਤਾਂ ਲੇਵੀਆਂ ਨੇ ਉਹ ਨੂੰ ਲੈ ਲਿਆ ਅਤੇ ਕਿਦਰੋਨ ਦੇ ਤਲਾਬ ਵਿੱਚ ਬਾਹਰ ਸੁੱਟ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11809', '14', '29', '17', 'ਪਹਿਲੇ ਮਹੀਨੇ ਦੀ ਪਹਿਲੀ ਤਾਰੀਖ਼ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਪਵਿੱਤਰ ਕਰਨ ਦਾ ਕੰਮ ਸ਼ੁਰੂ ਕੀਤਾ ਅਤੇ ਉਹ ਉਸ ਮਹੀਨੇ ਦੇ ਅੱਠਵੇਂ ਦਿਨ ਯਹੋਵਾਹ ਦੀ ਡਿਉੜੀ ਤੱਕ ਪਹੁੰਚੇ। ਉਨ੍ਹਾਂ ਨੇ ਅੱਠਾਂ ਦਿਨਾਂ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਪਵਿੱਤਰ ਕਰ ਲਿਆ ਸੋ ਪਹਿਲੇ ਮਹੀਨੇ ਦੀ ਸੋਲਾਂ ਤਾਰੀਖ਼ ਨੂੰ ਉਹ ਕੰਮ ਪੂਰਾ ਹੋ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11810', '14', '29', '18', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਹਿਜ਼ਕੀਯਾਹ ਪਾਤਸ਼ਾਹ ਦੇ ਸਾਹਮਣੇ ਜਾ ਕੇ ਆਖਿਆ ਕਿ ਅਸੀਂ ਯਹੋਵਾਹ ਦੇ ਸਾਰੇ ਭਵਨ ਨੂੰ ਅਤੇ ਹੋਮ ਦੀ ਜਗਵੇਦੀ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਭਾਂਡਿਆਂ ਨੂੰ, ਉਸ ਦੀ ਚੜ੍ਹਤ ਦੀ ਰੋਟੀ ਦੀ ਮੇਜ਼ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਭਾਂਡਿਆਂ ਨੂੰ ਸਾਫ਼ ਕਰ ਦਿੱਤਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11811', '14', '29', '19', 'ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਭਾਂਡਿਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਆਹਾਜ਼ ਪਾਤਸ਼ਾਹ ਨੇ ਆਪਣੇ ਰਾਜ ਵਿੱਚ ਬੇਈਮਾਨੀ ਦੇ ਕਾਰਨ ਰੱਦ ਕਰ ਛੱਡਿਆ ਸੀ ਅਸੀਂ ਪਵਿੱਤਰ ਕਰ ਦਿੱਤਾ ਅਤੇ ਵੇਖੋ, ਉਹ ਯਹੋਵਾਹ ਦੀ ਜਗਵੇਦੀ ਦੇ ਸਾਹਮਣੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11812', '14', '29', '20', '¶ ਤਾਂ ਹਿਜ਼ਕੀਯਾਹ ਪਾਤਸ਼ਾਹ ਸਵੇਰੇ ਉੱਠਿਆ ਅਤੇ ਆਪਣੇ ਸ਼ਹਿਰ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਲੈ ਕੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਚੜ੍ਹ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11813', '14', '29', '21', 'ਤਾਂ ਉਹ ਸੱਤ ਬਲ਼ਦ, ਸੱਤ ਛੱਤਰੇ, ਸੱਤ ਭੇਡਾਂ ਅਤੇ ਸੱਤ ਬੱਕਰੇ ਰਾਜ ਦੇ ਲਈ, ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਲਈ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਲਈ ਪਾਪ ਬਲੀ ਨੂੰ ਲੈ ਆਏ ਅਤੇ ਉਹ ਨੇ ਹਾਰੂਨ ਦੀ ਵੰਸ਼ ਦੇ ਜਾਜਕਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੀ ਜਗਵੇਦੀ ਉੱਤੇ ਬਲੀ ਲਈ ਚੜ੍ਹਾਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11814', '14', '29', '22', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਬਲ਼ਦਾਂ ਨੂੰ ਕੱਟ ਦਿੱਤਾ ਅਤੇ ਜਾਜਕਾਂ ਨੇ ਲਹੂ ਨੂੰ ਲੈ ਕੇ ਜਗਵੇਦੀ ਉੱਤੇ ਛਿੜਕਿਆ ਅਤੇ ਛੱਤ੍ਰਿਆਂ ਨੂੰ ਵੀ ਕੱਟਿਆ ਅਤੇ ਲਹੂ ਲੈ ਕੇ ਜਗਵੇਦੀ ਉੱਤੇ ਛਿੜਕਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਭੇਡਾਂ ਲੈ ਕੇ ਕੱਟੀਆਂ ਅਤੇ ਉਹਨਾਂ ਦੇ ਲਹੂ ਨੂੰ ਜਗਵੇਦੀ ਉੱਤੇ ਛਿੜਕਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11815', '14', '29', '23', 'ਤਾਂ ਉਹ ਬੱਕਰਿਆਂ ਨੂੰ ਪਾਤਸ਼ਾਹ ਅਤੇ ਸਭਾ ਦੇ ਨੇੜੇ ਪਾਪ ਬਲੀ ਲਈ ਲਿਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਹੱਥ ਉਹਨਾਂ ਦੇ ਉੱਤੇ ਰੱਖੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11816', '14', '29', '24', 'ਜਾਜਕਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਕੱਟਿਆ ਅਤੇ ਉਹਨਾਂ ਦੇ ਲਹੂ ਨੂੰ ਪਾਪ ਬਲੀ ਲਈ ਜਗਵੇਦੀ ਉੱਤੇ ਛਿੜਕਿਆ ਕਿ ਸਾਰੇ ਇਸਰਾਏਲ ਦਾ ਪ੍ਰਾਸਚਿਤ ਕੀਤਾ ਜਾਵੇ ਕਿਉਂ ਜੋ ਪਾਤਸ਼ਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਭੇਟ ਅਤੇ ਪਾਪ ਬਲੀ ਸਾਰੇ ਇਸਰਾਏਲ ਵੱਲੋਂ ਚੜ੍ਹਾਈ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11817', '14', '29', '25', 'ਅਤੇ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਲੇਵੀਆਂ ਨੂੰ ਛੈਣਿਆਂ, ਸਿਤਾਰਾਂ ਅਤੇ ਬਰਬਤਾਂ ਨਾਲ ਖੜ੍ਹੇ ਕੀਤਾ ਜਿਵੇਂ ਦਾਊਦ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਗੈਬਦਾਨ ਗਾਦ ਅਤੇ ਨਾਥਾਨ ਨਬੀ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਸੀ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਵੱਲੋਂ ਇਹ ਹੁਕਮ ਨਬੀਆਂ ਦੇ ਰਾਹੀਂ ਆਇਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11818', '14', '29', '26', 'ਤਾਂ ਲੇਵੀ ਦਾਊਦ ਦੇ ਵਾਜਿਆਂ ਨੂੰ ਲੈ ਕੇ ਖੜ੍ਹੇ ਸਨ ਅਤੇ ਜਾਜਕ ਨਰਸਿੰਗੇ ਫੂਕਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11819', '14', '29', '27', 'ਅਤੇ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਜਗਵੇਦੀ ਉੱਤੇ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਦੇ ਚੜ੍ਹਾਉਣ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਅਤੇ ਜਦ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਦਾ ਅਰੰਭ ਹੋਇਆ ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਗੀਤ ਨਰਸਿੰਗਿਆਂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਦਾਊਦ ਦੇ ਵਾਜਿਆਂ ਨਾਲ ਸ਼ੁਰੂ ਹੋਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11820', '14', '29', '28', 'ਅਤੇ ਸਾਰੀ ਸਭਾ ਨੇ ਮੱਥਾ ਟੇਕਿਆ, ਤਾਂ ਗਾਉਣ ਵਾਲੇ ਗਾਉਣ ਲੱਗੇ ਅਤੇ ਨਰਸਿੰਗਿਆਂ ਵਾਲੇ ਨਰਸਿੰਗੇ ਫੂਕਣ ਲੱਗੇ। ਜਦ ਤੱਕ ਹੋਮ ਦੀ ਬਲੀ ਦਾ ਜਲਣਾ ਪੂਰਾ ਨਾ ਹੋਇਆ ਇਹ ਸਭ ਕੁਝ ਹੁੰਦਾ ਰਿਹਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11821', '14', '29', '29', 'ਜਦ ਉਹ ਹੋਮ ਦੀ ਬਲੀ ਚੜ੍ਹਾ ਚੁੱਕੇ ਤਾਂ ਪਾਤਸ਼ਾਹ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਦੇ ਸਾਰਿਆਂ ਨੇ ਝੁੱਕ ਕੇ ਮੱਥਾ ਟੇਕਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11822', '14', '29', '30', 'ਤਾਂ ਹਿਜ਼ਕੀਯਾਹ ਪਾਤਸ਼ਾਹ ਨੇ ਅਤੇ ਸਰਦਾਰਾਂ ਨੇ ਲੇਵੀਆਂ ਨੂੰ ਆਖਿਆ ਕਿ ਦਾਊਦ ਅਤੇ ਆਸਾਫ਼ ਗੈਬਦਾਨ ਦੇ ਵਾਕਾਂ ਵਿੱਚ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਗਾਓ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਖੁਸ਼ੀ ਨਾਲ ਉਹ ਦੀ ਉਸਤਤ ਕੀਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਸੀਸ ਨਿਵਾ ਕੇ ਮੱਥਾ ਟੇਕਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11823', '14', '29', '31', 'ਹਿਜ਼ਕੀਯਾਹ ਆਖਣ ਲੱਗਾ, ਹੁਣ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕਰ ਲਿਆ ਹੈ ਸੋ ਤੁਸੀਂ ਨੇੜੇ ਆਓ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਬਲੀਦਾਨ ਅਤੇ ਧੰਨਵਾਦ ਦੇ ਚੜ੍ਹਾਵੇ ਲਿਆਓ। ਤਦ ਸਭਾ ਨੇ ਬਲੀਦਾਨ ਅਤੇ ਧੰਨਵਾਦ ਦੀਆਂ ਭੇਟਾਂ ਲਿਆਂਦੀਆਂ ਅਤੇ ਹਰ ਇੱਕ ਜਿਹ ਦੇ ਮਨ ਨੇ ਉਹ ਨੂੰ ਪਰੇਰਿਆ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਲਿਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11824', '14', '29', '32', 'ਅਤੇ ਹੋਮ ਬਲੀਆਂ ਜੋ ਸਭਾ ਲਿਆਈ ਉਹਨਾਂ ਦੀ ਗਿਣਤੀ ਇਹ ਸੀ, ਸੱਤਰ ਬਲ਼ਦ, ਇੱਕ ਸੌ ਛੱਤਰੇ ਅਤੇ ਦੋ ਸੌ ਭੇਡਾਂ, ਇਹ ਸਾਰੇ ਯਹੋਵਾਹ ਦੀ ਹੋਮ ਬਲੀ ਲਈ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11825', '14', '29', '33', 'ਅਤੇ ਪਵਿੱਤਰ ਕੀਤੇ ਹੋਏ ਇਹ ਸਨ ਅਰਥਾਤ ਛੇ ਸੌ ਬਲ਼ਦ ਅਤੇ ਤਿੰਨ ਹਜ਼ਾਰ ਭੇਡਾਂ ਬੱਕਰੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11826', '14', '29', '34', 'ਪਰ ਜਾਜਕ ਥੋੜੇ ਜਿਹੇ ਸਨ ਕਿ ਉਹ ਸਾਰੀਆਂ ਬਲੀਆਂ ਦੀ ਖੱਲ ਨਾ ਲਾਹ ਸਕੇ, ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਦੇ ਲੇਵੀ ਭਰਾਵਾਂ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਮਦਦ ਕਰਾਈ ਜਦ ਤੱਕ ਉਹ ਕੰਮ ਨਾ ਮੁੱਕਿਆ ਅਤੇ ਜਦ ਤੱਕ ਦੂਜੇ ਜਾਜਕਾਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਨਾ ਕਰ ਲਿਆ ਕਿਉਂ ਜੋ ਲੇਵੀ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕਰਨ ਵਿੱਚ ਜਾਜਕਾਂ ਨਾਲੋਂ ਸਿੱਧੇ ਦਿਲ ਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11827', '14', '29', '35', 'ਨਾਲੇ ਹੋਮ ਬਲੀਆਂ ਬਹੁਤ ਸਾਰੀਆਂ ਸਨ, ਸੁੱਖ-ਸਾਂਦ ਦੇ ਚੜ੍ਹਾਵਿਆਂ ਦੀ ਚਰਬੀ ਅਤੇ ਹੋਮ ਬਲੀਆਂ ਦੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਸਣੇ, ਸੋ ਪ੍ਰਬੰਧ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਲਈ ਠੀਕ ਹੋਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11828', '14', '29', '36', 'ਤਾਂ ਹਿਜ਼ਕੀਯਾਹ ਅਤੇ ਸਾਰੇ ਲੋਕ ਉਸ ਉੱਤੇ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਲੋਕਾਂ ਲਈ ਤਿਆਰ ਕੀਤਾ ਸੀ ਬਾਗ-ਬਾਗ ਹੋਏ ਕਿਉਂ ਜੋ ਇਹ ਗੱਲ ਅਚਾਨਕ ਹੋ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11829', '14', '30', '1', '¶ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਸਾਰੇ ਇਸਰਾਏਲ ਅਤੇ ਯਹੂਦਾਹ ਨੂੰ ਸੰਦੇਸ਼ ਭੇਜਿਆ, ਨਾਲੇ ਇਫ਼ਰਾਈਮ ਅਤੇ ਮਨੱਸ਼ਹ ਵੱਲ ਵੀ ਪੱਤ੍ਰ ਲਿਖ ਭੇਜੇ ਕਿ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਲਈ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਪਸਾਹ ਕਰਨ ਨੂੰ ਆਉਣਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11830', '14', '30', '2', 'ਕਿਉਂ ਜੋ ਪਾਤਸ਼ਾਹ ਅਤੇ ਸਰਦਾਰਾਂ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀ ਸਾਰੀ ਸਭਾ ਨੇ ਦੂਜੇ ਮਹੀਨੇ ਵਿੱਚ ਪਸਾਹ ਮਨਾਉਣ ਦੀ ਸਲਾਹ ਕਰ ਲਈ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11831', '14', '30', '3', 'ਉਹ ਉਸ ਵੇਲੇ ਉਹ ਨੂੰ ਨਾ ਮਨਾ ਸਕੇ ਇਸ ਲਈ ਕਿ ਜਾਜਕਾਂ ਨੇ ਕਾਫੀ ਗਿਣਤੀ ਵਿੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਨਹੀਂ ਕੀਤਾ ਸੀ ਅਤੇ ਲੋਕੀ ਵੀ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਕੱਠੇ ਨਹੀਂ ਹੋਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11832', '14', '30', '4', 'ਇਹ ਗੱਲ ਪਾਤਸ਼ਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਅਤੇ ਸਾਰੀ ਸਭਾ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11833', '14', '30', '5', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਹੁਕਮ ਜਾਰੀ ਕੀਤਾ ਕਿ ਬਏਰਸ਼ਬਾ ਤੋਂ ਦਾਨ ਤੱਕ ਸਾਰੇ ਇਸਰਾਏਲ ਵਿੱਚ ਡੌਂਡੀ ਪਿਟਵਾਈ ਜਾਵੇ ਕਿ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆ ਕੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਪਸਾਹ ਮਨਾਈ ਜਾਵੇ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਬਹੁਤਿਆਂ ਦਿਨਾਂ ਤੋਂ ਜਿਵੇਂ ਲਿਖਿਆ ਹੈ ਉਸ ਨੂੰ ਨਹੀਂ ਮਨਾਇਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11834', '14', '30', '6', 'ਸੋ ਹਲਕਾਰੇ ਪਾਤਸ਼ਾਹ ਅਤੇ ਉਸ ਦੇ ਸਰਦਾਰਾਂ ਦੇ ਹੱਥਾਂ ਦੇ ਪਰਵਾਨੇ ਲੈ ਕੇ ਸਾਰੇ ਇਸਰਾਏਲ ਅਤੇ ਯਹੂਦਾਹ ਵਿੱਚ ਗਏ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਇਹ ਆਖਿਆ ਕਿ ਹੇ ਇਸਰਾਏਲੀਓ, ਤੁਸੀਂ ਯਹੋਵਾਹ ਵੱਲ ਮੁੜੋ ਜਿਹੜਾ ਅਬਰਾਹਾਮ ਅਤੇ ਇਸਹਾਕ ਅਤੇ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ ਤਾਂ ਉਹ ਤੁਹਾਡੇ ਬਕੀਏ ਵੱਲ ਜਿਹੜਾ ਅੱਸ਼ੂਰ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਹੱਥੋਂ ਬਚ ਗਿਆ ਹੈ ਫੇਰ ਮੁੜੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11835', '14', '30', '7', 'ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਪੁਰਖਿਆਂ ਅਤੇ ਭਰਾਵਾਂ ਵਰਗੇ ਨਾ ਬਣੋ ਜਿਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਬੇਈਮਾਨੀ ਕੀਤੀ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਭੈਜਲ ਵਿੱਚ ਪਾ ਦਿੱਤਾ ਜਿਵੇਂ ਤੁਸੀਂ ਵੇਖਦੇ ਹੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11836', '14', '30', '8', 'ਹੁਣ ਤੁਸੀਂ ਆਪਣੇ ਪੁਰਖਿਆਂ ਵਾਂਗੂੰ ਹੱਠੀਏ ਨਾ ਬਣੋ ਸਗੋਂ ਯਹੋਵਾਹ ਦੇ ਅਧੀਨ ਹੋ ਜਾਓ ਅਤੇ ਉਸ ਦੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਆਓ ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਸਦਾ ਲਈ ਪਵਿੱਤਰ ਕੀਤਾ ਹੈ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਭਗਤੀ ਕਰੋ ਤਾਂ ਜੋ ਉਸ ਦਾ ਭਾਰੀ ਕਹਿਰ ਤੁਹਾਡੇ ਉੱਤੋਂ ਟਲ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11837', '14', '30', '9', 'ਜੇ ਤੁਸੀਂ ਯਹੋਵਾਹ ਵੱਲ ਫੇਰ ਮੁੜੋ ਤਾਂ ਤੁਹਾਡੇ ਭਰਾ ਅਤੇ ਤੁਹਾਡੇ ਪੁੱਤਰ ਆਪਣੇ ਗ਼ੁਲਾਮ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਅੱਗੇ ਤਰਸ ਜੋਗ ਬਣਨਗੇ ਅਤੇ ਇਸ ਦੇਸ ਵਿੱਚ ਫੇਰ ਮੁੜ ਆਉਣਗੇ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਦਿਆਲੂ ਤੇ ਕਿਰਪਾਲੂ ਹੈ, ਉਹ ਆਪਣਾ ਮੂੰਹ ਤੁਹਾਡੇ ਤੋਂ ਨਹੀਂ ਫੇਰੇਗਾ ਜੇ ਤੁਸੀਂ ਉਹ ਦੀ ਵੱਲ ਮੁੜੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11838', '14', '30', '10', 'ਸੋ ਹਲਕਾਰੇ ਇਫ਼ਰਾਈਮ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਦੇਸ ਵਿੱਚ ਸ਼ਹਿਰੋਂ ਸ਼ਹਿਰ ਘੁੰਮਦੇ ਹੋਏ ਜ਼ਬੂਲੁਨ ਤੱਕ ਪਹੁੰਚੇ ਪਰ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਤੁੱਛ ਜਾਣ ਕੇ ਹੱਸਦੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਠੱਠੇ ਮਾਰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11839', '14', '30', '11', 'ਤਾਂ ਵੀ ਆਸ਼ੇਰ ਅਤੇ ਮਨੱਸ਼ਹ ਅਤੇ ਜ਼ਬੂਲੁਨ ਵਿੱਚੋਂ ਕਈ ਮਨੁੱਖ ਅਧੀਨ ਹੋ ਕੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਉਣ ਲੱਗ ਪਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11840', '14', '30', '12', 'ਨਾਲੇ ਯਹੂਦਾਹ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਹੱਥ ਸੀ ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕ ਦਿਲ ਕਰ ਦੇਵੇ ਤਾਂ ਜੋ ਉਹ ਪਾਤਸ਼ਾਹ ਅਤੇ ਸਰਦਾਰਾਂ ਦਾ ਹੁਕਮ ਜੋ ਯਹੋਵਾਹ ਦੇ ਵਾਕ ਅਨੁਸਾਰ ਸੀ ਮੰਨ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11841', '14', '30', '13', '¶ ਸੋ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ ਤਾਂ ਜੋ ਦੂਜੇ ਮਹੀਨੇ ਵਿੱਚ ਪਤੀਰੀ ਰੋਟੀ ਦਾ ਪਰਬ ਮਨਾਉਣ, ਇਸ ਤਰ੍ਹਾਂ ਬਹੁਤ ਹੀ ਵੱਡੀ ਸਭਾ ਇਕੱਠੀ ਹੋ ਗਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11842', '14', '30', '14', 'ਤਾਂ ਉਹ ਉੱਠੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਜਗਵੇਦੀਆਂ ਨੂੰ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸਨ ਅਤੇ ਧੂਪ ਦੀਆਂ ਸਾਰੀਆਂ ਜਗਵੇਦੀਆਂ ਨੂੰ ਦੂਰਦਫ਼ਾ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਦਰੋਨ ਦੇ ਨਾਲੇ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11843', '14', '30', '15', 'ਫੇਰ ਦੂਜੇ ਮਹੀਨੇ ਦੀ ਚੌਦਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਪਸਾਹ ਨੂੰ ਕੱਟਿਆ ਤਾਂ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਨੇ ਸ਼ਰਮਿੰਦਿਆਂ ਹੋ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕੀਤਾ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਹੋਮ ਬਲੀਆਂ ਲਿਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11844', '14', '30', '16', 'ਉਹ ਆਪਣੇ ਦਸਤੂਰ ਅਨੁਸਾਰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਨ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਅਨੁਸਾਰ ਆਪਣੇ-ਆਪਣੇ ਥਾਂ ਖੜ੍ਹੇ ਹੋ ਗਏ ਅਤੇ ਜਾਜਕਾਂ ਨੇ ਲੇਵੀਆਂ ਦੇ ਹੱਥੋਂ ਲਹੂ ਲੈ ਕੇ ਛਿੜਕਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11845', '14', '30', '17', 'ਕਿਉਂ ਜੋ ਸਭਾ ਵਿੱਚ ਬਥੇਰੇ ਅਜਿਹੇ ਸਨ ਜਿਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਨਹੀਂ ਕੀਤਾ ਸੀ ਇਸ ਲਈ ਇਹ ਕੰਮ ਲੇਵੀਆਂ ਦੇ ਜੁੰਮੇ ਹੋਇਆ ਕਿ ਉਹ ਸਾਰੇ ਅਸ਼ੁੱਧਾਂ ਲਈ ਪਸਾਹ ਦੀਆਂ ਬਲੀਆਂ ਕੱਟਣ ਤਾਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਲਈ ਪਵਿੱਤਰ ਹੋਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11846', '14', '30', '18', 'ਕਿਉਂ ਜੋ ਇਫ਼ਰਾਈਮ ਅਤੇ ਮਨੱਸ਼ਹ ਅਤੇ ਯਿੱਸਾਕਾਰ ਅਤੇ ਜ਼ਬੂਲੁਨ ਵਿੱਚੋਂ ਬਹੁਤ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਸਾਫ਼ ਨਹੀਂ ਕੀਤਾ ਸੀ ਤਾਂ ਵੀ ਉਨ੍ਹਾਂ ਨੇ ਪਸਾਹ ਨੂੰ ਲਿਖਤ ਦੇ ਅਨੁਸਾਰ ਨਾ ਖਾਧਾ ਕਿਉਂ ਜੋ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਉਨ੍ਹਾਂ ਲਈ ਇਹ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11847', '14', '30', '19', 'ਕਿ ਯਹੋਵਾਹ ਜੋ ਨੇਕ ਹੈ ਹਰ ਇੱਕ ਨੂੰ ਮਾਫ਼ ਕਰੇ ਜਿਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਭਾਲ ਲਈ ਆਪਣਾ ਦਿਲ ਲਾਇਆ ਹੈ ਅਰਥਾਤ ਯਹੋਵਾਹ ਉਸ ਦੇ ਪੁਰਖਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ, ਭਾਵੇਂ ਹੀ ਉਹ ਪਵਿੱਤਰ ਸਥਾਨ ਦੀ ਪਵਿੱਤਰਤਾਈ ਅਨੁਸਾਰ ਸਾਫ਼ ਨਾ ਹੋਇਆ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11848', '14', '30', '20', 'ਯਹੋਵਾਹ ਨੇ ਹਿਜ਼ਕੀਯਾਹ ਦੀ ਸੁਣ ਲਈ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਚੰਗਾ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11849', '14', '30', '21', 'ਅਤੇ ਜਿਹੜੇ ਇਸਰਾਏਲੀ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਮੌਜੂਦ ਸਨ ਉਨ੍ਹਾਂ ਨੇ ਵੱਡੀ ਖੁਸ਼ੀ ਨਾਲ ਸੱਤ ਦਿਨ ਪਤੀਰੀ ਰੋਟੀ ਦਾ ਪਰਬ ਮਨਾਇਆ ਅਤੇ ਲੇਵੀ ਅਤੇ ਜਾਜਕ ਉੱਚੀ ਸੁਰ ਦੇ ਵਾਜਿਆਂ ਨਾਲ ਯਹੋਵਾਹ ਦੇ ਦਰਬਾਰ ਵਿੱਚ ਗਾ-ਗਾ ਕੇ ਨਿੱਤ-ਨਿੱਤ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰਦੇ ਰਹੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11850', '14', '30', '22', 'ਤਾਂ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਉਨ੍ਹਾਂ ਲੇਵੀਆਂ ਨਾਲ ਤਸੱਲੀ ਦੀਆਂ ਗੱਲਾਂ ਕੀਤੀਆਂ ਜੋ ਦਿਲੋਂ ਯਹੋਵਾਹ ਦੇ ਜਾਣਨ ਵਾਲੇ ਸਨ ਸੋ ਉਹ ਪਰਬ ਦੇ ਸੱਤਾਂ ਦਿਨਾਂ ਤੱਕ ਖਾਂਦੇ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦੇ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਲਈ ਧੰਨਵਾਦ ਕਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11851', '14', '30', '23', '¶ ਫੇਰ ਸਾਰੀ ਸਭਾ ਨੇ ਸਲਾਹ ਕੀਤੀ ਕਿ ਸੱਤ ਦਿਨ ਹੋਰ ਪਰਬ ਮਨਾਈਏ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਖੁਸ਼ੀ ਨਾਲ ਸੱਤ ਦਿਨ ਹੋਰ ਪਰਬ ਮਨਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11852', '14', '30', '24', 'ਕਿਉਂ ਜੋ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਸਭਾ ਨੂੰ ਇੱਕ ਹਜ਼ਾਰ ਵਹਿੜੇ ਅਤੇ ਸੱਤ ਹਜ਼ਾਰ ਭੇਡਾਂ ਦਿੱਤੀਆਂ ਅਤੇ ਸਰਦਾਰਾਂ ਨੇ ਵੀ ਸਭਾ ਨੂੰ ਇੱਕ ਹਜ਼ਾਰ ਵਹਿੜੇ ਅਤੇ ਦੱਸ ਹਜ਼ਾਰ ਭੇਡਾਂ ਦਿੱਤੀਆਂ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਜਾਜਕਾਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11853', '14', '30', '25', 'ਅਤੇ ਯਹੂਦਾਹ ਦੀ ਸਾਰੀ ਸਭਾ ਨੇ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਸਣੇ ਅਤੇ ਉਸ ਸਾਰੀ ਸਭਾ ਨੇ ਜੋ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਆਈ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਪਰਦੇਸੀਆਂ ਨੇ ਜੋ ਇਸਰਾਏਲ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਆਏ ਸਨ ਅਤੇ ਜਿਹੜੇ ਯਹੂਦਾਹ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ ਖੁਸ਼ੀ ਮਨਾਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11854', '14', '30', '26', 'ਸੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਵੱਡੀ ਖੁਸ਼ੀ ਹੋਈ ਕਿਉਂ ਜੋ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਦੇ ਦਿਨਾਂ ਤੋਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਅਜਿਹਾ ਨਹੀਂ ਹੋਇਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11855', '14', '30', '27', 'ਤਾਂ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਨੇ ਉੱਠ ਕੇ ਲੋਕਾਂ ਨੂੰ ਅਸੀਸਾਂ ਦਿੱਤੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ ਗਈ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਪ੍ਰਾਰਥਨਾ ਉਸ ਦੇ ਪਵਿੱਤਰ ਧਾਮ ਅਰਥਾਤ ਅਕਾਸ਼ ਤੱਕ ਪਹੁੰਚੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11856', '14', '31', '1', '¶ ਜਦ ਇਹ ਸਭ ਕੁਝ ਹੋ ਚੁੱਕਿਆ ਤਾਂ ਸਾਰੇ ਇਸਰਾਏਲੀ ਜੋ ਹਾਜ਼ਰ ਸਨ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਗਏ ਅਤੇ ਸਾਰੇ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਸਗੋਂ ਇਫ਼ਰਾਈਮ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਵੀ ਥੰਮ੍ਹਾਂ ਨੂੰ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰ ਦਿੱਤਾ ਅਤੇ ਟੁੰਡਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਉੱਚੇ ਸਥਾਨਾਂ ਅਤੇ ਜਗਵੇਦੀਆਂ ਨੂੰ ਢਾਹ ਦਿੱਤਾ ਇੱਥੋਂ ਤੱਕ ਕਿ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਖ਼ਤਮ ਕਰ ਦਿੱਤਾ ਤਾਂ ਸਾਰੇ ਇਸਰਾਏਲੀ ਆਪੋ ਆਪਣੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਆਪਣਿਆਂ ਵਾਸਾਂ ਨੂੰ ਮੁੜ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11857', '14', '31', '2', 'ਤਾਂ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀਆਂ ਵਾਰੀਆਂ ਅਨੁਸਾਰ ਖੜ੍ਹਾ ਕੀਤਾ, ਹਰ ਇੱਕ ਨੂੰ ਉਸ ਦੀ ਸੇਵਾ ਅਨੁਸਾਰ ਅਰਥਾਤ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਨੂੰ ਭੇਟਾਂ ਲਈ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਭੇਟਾਂ ਲਈ ਸੇਵਾ ਅਤੇ ਧੰਨਵਾਦ ਅਤੇ ਉਸਤਤ ਲਈ ਯਹੋਵਾਹ ਦੇ ਡੇਰੇ ਦੇ ਫਾਟਕਾਂ ਉੱਤੇ ਨਿਯੁਕਤ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11858', '14', '31', '3', 'ਉਸ ਨੇ ਆਪਣੇ ਮਾਲ ਵਿੱਚੋਂ ਪਾਤਸ਼ਾਹੀ ਹਿੱਸਾ ਹੋਮ ਬਲੀਆਂ ਲਈ ਅਤੇ ਸਵੇਰ ਅਤੇ ਸ਼ਾਮਾਂ ਦੀਆਂ ਹੋਮ ਬਲੀਆਂ ਅਤੇ ਸਬਤਾਂ ਅਤੇ ਅਮੱਸਿਆ ਅਤੇ ਠਹਿਰਾਏ ਹੋਏ ਪਰਬਾਂ ਦੀਆਂ ਹੋਮ ਬਲੀਆਂ ਲਈ ਨਿਯੁਕਤ ਕੀਤਾ ਜਿਵੇਂ ਯਹੋਵਾਹ ਬਿਵਸਥਾ ਵਿੱਚ ਲਿਖਿਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11859', '14', '31', '4', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਦਾ ਹਿੱਸਾ ਦੇਣ ਤਾਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਤਕੜੇ ਰਹਿਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11860', '14', '31', '5', 'ਜਦ ਇਹ ਗੱਲ ਖਿੱਲਰ ਗਈ ਤਾਂ ਇਸਰਾਏਲੀਆਂ ਨੇ ਪਹਿਲਾ ਅੰਨ, ਨਵੀਂ ਮੈ, ਤਾਜ਼ਾ ਤੇਲ, ਸ਼ਹਿਦ ਅਤੇ ਖੇਤ ਦੀ ਪਹਿਲੀ ਪੈਦਾਵਾਰ ਬਹੁਤ ਸਾਰੀ ਦਿੱਤੀ ਅਤੇ ਪੂਰਾ ਦਸਵੰਧ ਵੀ ਬਹੁਤ ਸਾਰਾ ਲਿਆਉਣ ਲੱਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11861', '14', '31', '6', 'ਤਾਂ ਇਸਰਾਏਲੀ ਅਤੇ ਯਹੂਦਾਹ ਜੋ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵੱਸਦੇ ਸਨ ਉਹ ਵੀ ਬਲ਼ਦਾਂ ਅਤੇ ਭੇਡਾਂ ਬੱਕਰੀਆਂ ਦਾ ਦਸਵੰਧ ਅਤੇ ਉਨ੍ਹਾਂ ਪਵਿੱਤਰ ਚੀਜ਼ਾਂ ਦਾ ਦਸਵੰਧ ਜੋ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਪਵਿੱਤਰ ਕੀਤੀਆਂ ਗਈਆਂ ਸਨ ਲਿਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਢੇਰ ਲਾ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11862', '14', '31', '7', 'ਉਨ੍ਹਾਂ ਨੇ ਤੀਜੇ ਮਹੀਨੇ ਵਿੱਚ ਢੇਰ ਲਾਉਣੇ ਸ਼ੁਰੂ ਕੀਤੇ ਅਤੇ ਸੱਤਵੇਂ ਮਹੀਨੇ ਵਿੱਚ ਪੂਰੇ ਕਰ ਲਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11863', '14', '31', '8', 'ਜਦ ਹਿਜ਼ਕੀਯਾਹ ਅਤੇ ਉਸ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਆਣ ਕੇ ਇਨ੍ਹਾਂ ਢੇਰਾਂ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਯਹੋਵਾਹ ਅਤੇ ਉਸ ਦੀ ਪਰਜਾ ਇਸਰਾਏਲ ਨੂੰ ਮੁਬਾਰਕ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11864', '14', '31', '9', 'ਤਾਂ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਕੋਲੋਂ ਉਨ੍ਹਾਂ ਢੇਰਾਂ ਦੇ ਵਿਖੇ ਪੁੱਛਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11865', '14', '31', '10', 'ਤਾਂ ਅਜ਼ਰਯਾਹ ਪ੍ਰਧਾਨ ਜਾਜਕ ਨੇ ਜੋ ਸਾਦੋਕ ਦੇ ਘਰਾਣੇ ਦਾ ਸੀ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਜਦ ਤੋਂ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਚੁੱਕਣ ਦੀਆਂ ਭੇਟਾਂ ਲਿਆਉਣੀਆਂ ਸ਼ੁਰੂ ਕੀਤੀਆਂ ਹਨ ਤਦ ਤੋਂ ਅਸੀਂ ਕਾਫੀ ਖਾਂਦੇ ਰਹੇ ਹਾਂ ਅਤੇ ਢੇਰ ਸਾਰਾ ਬਚ ਵੀ ਰਿਹਾ ਹੈ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਬਰਕਤ ਬਖ਼ਸ਼ੀ ਹੈ ਅਤੇ ਉਹੀ ਬਚਿਆ ਹੋਇਆ ਇਹ ਵੱਡਾ ਢੇਰ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11866', '14', '31', '11', 'ਤਾਂ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਕੋਠੜੀਆਂ ਬਣਾਈਆਂ ਜਾਣ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਕੋਠੜੀਆਂ ਬਣਾਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11867', '14', '31', '12', 'ਉਹ ਚੁੱਕਣ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਦਸਵੰਧ ਅਤੇ ਪਵਿੱਤਰ ਕੀਤੀਆਂ ਹੋਈਆਂ ਚੀਜ਼ਾਂ ਦਿਆਨਤਦਾਰੀ ਨਾਲ ਲਿਆਉਂਦੇ ਰਹੇ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਕਾਨਨਯਾਹ ਲੇਵੀ ਹਾਕਮ ਸੀ ਅਤੇ ਉਸ ਦਾ ਭਰਾ ਸ਼ਮਈ ਉਸ ਤੋਂ ਦੂਜੇ ਦਰਜੇ ਉੱਤੇ ਸੀ ਅਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11868', '14', '31', '13', 'ਯਹੀਏਲ ਅਤੇ ਅਜ਼ਜ਼ਯਾਹ ਅਤੇ ਨਹਥ ਅਤੇ ਅਸਾਹੇਲ ਅਤੇ ਯਰੀਮੋਥ ਅਤੇ ਯੋਜ਼ਾਬਾਦ ਅਤੇ ਅਲੀਏਲ ਅਤੇ ਯਿਸਮਕਯਾਹ ਅਤੇ ਮਹਥ ਅਤੇ ਬਨਾਯਾਹ ਹਿਜ਼ਕੀਯਾਹ ਪਾਤਸ਼ਾਹ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਹਾਕਮ ਅਜ਼ਰਯਾਹ ਦੇ ਹੁਕਮ ਨਾਲ ਕਾਨਨਯਾਹ ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਸ਼ਮਈ ਦੇ ਅਧੀਨ ਕਰਮਚਾਰੀ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11869', '14', '31', '14', 'ਅਤੇ ਯਿਮਨਾਹ ਦਾ ਪੁੱਤਰ ਕੋਰੇ ਲੇਵੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਪੂਰਬੀ ਫਾਟਕ ਉੱਤੇ ਦਰਬਾਨ ਸੀ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਖੁਸ਼ੀ ਦੀਆਂ ਭੇਟਾਂ ਉੱਤੇ ਨਿਯੁਕਤ ਸੀ ਤਾਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੀਆਂ ਚੁੱਕਣ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਅੱਤ ਪਵਿੱਤਰ ਚੀਜ਼ਾਂ ਵੰਡਣ ਲਈ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11870', '14', '31', '15', 'ਅਤੇ ਉਹ ਦੇ ਅਧੀਨ ਏਦਨ ਅਤੇ ਮਿਨਯਾਮੀਨ ਅਤੇ ਯੇਸ਼ੂਆ ਅਤੇ ਸ਼ਮਅਯਾਹ ਅਤੇ ਅਮਰਯਾਹ ਅਤੇ ਸ਼ਕਨਯਾਹ ਜਾਜਕਾਂ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਇਸ ਪਦਵੀ ਉੱਤੇ ਲੱਗੇ ਹੋਏ ਸਨ ਕਿ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਕੀ ਵੱਡਾ ਤੇ ਕੀ ਛੋਟਾ ਉਨ੍ਹਾਂ ਦੀ ਵਾਰੀ ਅਨੁਸਾਰ ਇਮਾਨਦਾਰੀ ਨਾਲ ਹਿੱਸਾ ਦਿਆ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11871', '14', '31', '16', 'ਅਤੇ ਇਨ੍ਹਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਵੀ ਦੇਣ ਜਿਹੜੇ ਤਿੰਨਾਂ ਸਾਲਾਂ ਦੇ ਜਾਂ ਉੱਪਰ ਦੇ ਜੋ ਮਨੁੱਖਾਂ ਦੀ ਗਿਣਤੀ ਵਿੱਚ ਗਿਣੇ ਗਏ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਨੂੰ ਜੋ ਆਪੋ-ਆਪਣੀ ਵਾਰੀ ਤੇ ਆਪਣੀ ਜ਼ਿੰਮੇਵਾਰੀ ਦੀ ਸੇਵਾ ਨੂੰ ਹਰ ਰੋਜ਼ ਦੇ ਫਰਜ਼ ਅਨੁਸਾਰ ਪੂਰਾ ਕਰਨ ਲਈ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਜਾਂਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11872', '14', '31', '17', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੀ ਜੋ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੀ ਕੁਲਪੱਤ੍ਰੀ ਅਨੁਸਾਰ ਜਾਜਕਾਂ ਵਿੱਚ ਗਿਣੇ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਲੇਵੀਆਂ ਨੂੰ ਵੀ ਜੋ ਵੀਹਾਂ ਸਾਲਾਂ ਦੇ ਜਾਂ ਉੱਪਰ ਦੇ ਸਨ ਅਤੇ ਆਪਣੀ ਵਾਰੀ ਉੱਤੇ ਸੇਵਾ ਕਰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11873', '14', '31', '18', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜੋ ਸਾਰੀ ਸਭਾ ਵਿੱਚੋਂ ਆਪਣੇ ਬਾਲਾਂ ਔਰਤਾਂ ਅਤੇ ਪੁੱਤਰਾਂ ਧੀਆਂ ਦੀ ਕੁਲਪੱਤ੍ਰੀ ਅਨੁਸਾਰ ਗਿਣੇ ਗਏ ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਨਿਯੁਕਤ ਕੰਮ ਉੱਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰਤਾ ਦੇ ਲਈ ਪਵਿੱਤਰ ਕਰਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11874', '14', '31', '19', 'ਅਤੇ ਹਾਰੂਨ ਜਾਜਕ ਦੀ ਵੰਸ਼ ਲਈ ਵੀ ਜੋ ਹਰ ਸ਼ਹਿਰ ਵਿੱਚ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਦੁਆਲੇ ਦੇ ਖੇਤਾਂ ਵਿੱਚ ਸਨ ਕਈਆਂ ਮਰਦਾਂ ਦੇ ਨਾਮ ਦੱਸ ਦਿੱਤੇ ਗਏ ਸਨ ਨਿਯੁਕਤ ਕੀਤਾ ਕਿ ਜਾਜਕਾਂ ਦੇ ਸਾਰੇ ਮਰਦਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਜੋ ਲੇਵੀਆਂ ਦੀ ਕੁਲਪੱਤ੍ਰੀ ਅਨੁਸਾਰ ਗਿਣੇ ਗਏ ਸਨ ਹਿੱਸੇ ਦੇਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11875', '14', '31', '20', 'ਸੋ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਸਾਰੇ ਯਹੂਦਾਹ ਵਿੱਚ ਇਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ ਅਤੇ ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਉਸ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਅਤੇ ਠੀਕ ਅਤੇ ਸੱਚ ਸੀ ਉਹੀ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11876', '14', '31', '21', 'ਅਤੇ ਸਾਰੇ ਕੰਮ ਜਿਹੜੇ ਉਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਲਈ ਸ਼ੁਰੂ ਕੀਤੇ ਅਰਥਾਤ ਸੇਵਾ, ਬਿਵਸਥਾ ਅਤੇ ਹੁਕਮ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਭਾਲ ਉਸ ਨੇ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਨਾਲ ਕੀਤੇ ਅਤੇ ਸਫ਼ਲ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11877', '14', '32', '1', '¶ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਅਤੇ ਇਸ ਸ਼ਰਧਾ ਭਾਵ ਦੇ ਮਗਰੋਂ ਅੱਸ਼ੂਰ ਦਾ ਪਾਤਸ਼ਾਹ ਸਨਹੇਰੀਬ ਚੜ੍ਹ ਆਇਆ ਅਤੇ ਯਹੂਦਾਹ ਵਿੱਚ ਆ ਕੇ ਸਫ਼ੀਲਾਂ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਦੇ ਸਾਹਮਣੇ ਡੇਰੇ ਲਾ ਦਿੱਤੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਕਬਜ਼ੇ ਵਿੱਚ ਲਿਆਉਣ ਦਾ ਜਤਨ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11878', '14', '32', '2', 'ਤਾਂ ਜਦ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਵੇਖਿਆ ਕਿ ਸਨਹੇਰੀਬ ਆਇਆ ਹੈ ਅਤੇ ਲੜਾਈ ਲਈ ਯਰੂਸ਼ਲਮ ਵੱਲ ਉਹ ਦਾ ਮੂੰਹ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11879', '14', '32', '3', 'ਤਾਂ ਉਸ ਨੇ ਆਪਣਿਆਂ ਸਰਦਾਰਾਂ ਅਤੇ ਸੂਰਬੀਰਾਂ ਦੇ ਨਾਲ ਸਲਾਹ ਕੀਤੀ ਕਿ ਉਨ੍ਹਾਂ ਪਾਣੀ ਦੇ ਸੋਮਿਆਂ ਨੂੰ ਜੋ ਸ਼ਹਿਰੋਂ ਬਾਹਰ ਸਨ ਬੰਦ ਕਰ ਦੇਵੇ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੀ ਹਾਮੀ ਭਰੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11880', '14', '32', '4', 'ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਉਹਨਾਂ ਨੇ ਸਾਰੇ ਸੋਮਿਆਂ ਨੂੰ ਅਤੇ ਉਸ ਨਦੀ ਨੂੰ ਜੋ ਉਸ ਧਰਤੀ ਦੇ ਵਿੱਚੋਂ ਦੀ ਵਗਦੀ ਸੀ ਬੰਦ ਕਰ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ ਕਿ ਅੱਸ਼ੂਰ ਦੇ ਪਾਤਸ਼ਾਹ ਆ ਕੇ ਬਹੁਤਾ ਪਾਣੀ ਕਿਉਂ ਲੈਣ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11881', '14', '32', '5', 'ਤਾਂ ਉਸ ਨੇ ਹਿੰਮਤ ਕੀਤੀ ਅਤੇ ਸਾਰੀ ਕੰਧ ਨੂੰ ਜਿਹੜੀ ਟੁੱਟੀ ਹੋਈ ਸੀ ਬਣਾਇਆ ਅਤੇ ਬੁਰਜ਼ਾਂ ਨੂੰ ਉੱਚਾ ਕੀਤਾ ਅਤੇ ਉਸ ਦੇ ਬਾਹਰਲੀ ਵੱਲ ਇੱਕ ਹੋਰ ਕੰਧ ਬਣਾਈ ਅਤੇ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਮਿੱਲੋ ਨੂੰ ਪੱਕਿਆਂ ਕੀਤਾ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਸ਼ਸਤਰ ਅਤੇ ਢਾਲਾਂ ਬਣਾਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11882', '14', '32', '6', 'ਉਸ ਨੇ ਲੋਕਾਂ ਉੱਤੇ ਫ਼ੌਜੀ ਸਰਦਾਰ ਨਿਯੁਕਤ ਕੀਤੇ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਫਾਟਕ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਤਸੱਲੀ ਦੀਆਂ ਗੱਲਾਂ ਕੀਤੀਆਂ ਅਤੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11883', '14', '32', '7', 'ਤਕੜੇ ਹੋਵੋ ਅਤੇ ਬਹਾਦੁਰੀ ਕਰੋ! ਅੱਸ਼ੂਰ ਦੇ ਪਾਤਸ਼ਾਹ ਅਤੇ ਇਸ ਸਾਰੇ ਮਹੈਣ ਤੋਂ ਜੋ ਉਸ ਦੇ ਨਾਲ ਹੈ ਨਾ ਡਰੋ ਅਤੇ ਨਾ ਘਬਰਾਓ ਕਿਉਂ ਜੋ ਸਾਡੇ ਨਾਲ ਹੈ, ਉਨ੍ਹਾਂ ਨਾਲੋਂ ਵੱਡਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11884', '14', '32', '8', 'ਉਹ ਦੇ ਨਾਲ ਮਨੁੱਖ ਦਾ ਹੱਥ ਹੈ ਪਰ ਸਾਡੇ ਨਾਲ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੈ ਜੋ ਸਾਡੀ ਸਹਾਇਤਾ ਕਰਦਾ ਅਤੇ ਸਾਡੀਆਂ ਲੜਾਈਆਂ ਲੜਦਾ ਹੈ ਤਾਂ ਲੋਕਾਂ ਨੇ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਹਿਜ਼ਕੀਯਾਹ ਦੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਭਰੋਸਾ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11885', '14', '32', '9', 'ਉਸ ਦੇ ਮਗਰੋਂ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਸਨਹੇਰੀਬ ਨੇ ਜੋ ਆਪਣੇ ਸਾਰੇ ਮਹੈਣ ਸਣੇ ਲਾਕੀਸ਼ ਦੇ ਸਾਹਮਣੇ ਡੇਰੇ ਲਾਈ ਬੈਠਾ ਸੀ ਆਪਣੇ ਨੌਕਰ ਯਰੂਸ਼ਲਮ ਵੱਲ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਕੋਲ ਅਤੇ ਸਾਰੇ ਯਹੂਦਾਹ ਦੇ ਕੋਲ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸਨ ਇਹ ਆਖਣ ਲਈ ਭੇਜੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11886', '14', '32', '10', 'ਕਿ ਸਨਹੇਰੀਬ ਅੱਸ਼ੂਰ ਦਾ ਪਾਤਸ਼ਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਤੁਹਾਡਾ ਕਿਸ ਉੱਤੇ ਭਰੋਸਾ ਹੈ ਤੁਸੀਂ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਬੱਝੇ ਬੈਠੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11887', '14', '32', '11', 'ਕੀ ਹਿਜ਼ਕੀਯਾਹ ਤੁਹਾਨੂੰ ਕਾਲ ਅਤੇ ਤੇਹ ਦੀ ਮੌਤ ਦੇ ਹਵਾਲੇ ਕਰਨ ਨੂੰ ਨਹੀਂ ਭਰਮਾ ਰਿਹਾ ਕਿ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਾਨੂੰ ਅੱਸ਼ੂਰ ਦੇ ਪਾਤਸ਼ਾਹ ਦੇ ਹੱਥੋਂ ਬਚਾ ਲਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11888', '14', '32', '12', 'ਕੀ ਇਸੇ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਉਸ ਦੇ ਉੱਚੇ ਥਾਵਾਂ ਅਤੇ ਉਸ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਨੂੰ ਜਦ ਉਸ ਨੇ ਯਹੂਦਾਹ ਤੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਖਿਆ ਸੀ ਨਹੀਂ ਢਾਇਆ, ਇਹ ਆਖਦੇ ਹੋਏ ਕਿ ਤੁਸੀਂ ਇੱਕੋ ਹੀ ਜਗਵੇਦੀ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕੋ ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਹੀ ਧੂਪ ਧੁਖਾਓ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11889', '14', '32', '13', 'ਕੀ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਜੋ ਮੈਂ ਅਤੇ ਮੇਰੇ ਪੁਰਖਿਆਂ ਨੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਅਤੇ ਦੇਸਾਂ ਲਈ ਕੀ ਕੀਤਾ? ਕੀ ਉਨ੍ਹਾਂ ਦੇਸਾਂ ਦੀਆਂ ਕੌਮਾਂ ਦੇ ਦੇਵਤੇ ਮੇਰੇ ਹੱਥੋਂ ਉਨ੍ਹਾਂ ਦੇ ਦੇਸਾਂ ਨੂੰ ਛੁਡਾ ਸਕੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11890', '14', '32', '14', 'ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਦੇ ਸਾਰੇ ਦੇਵਤਿਆਂ ਵਿੱਚੋਂ ਕਿਹੜਾ ਸੀ ਜਿਸ ਨੂੰ ਮੇਰੇ ਪੁਰਖਿਆਂ ਨੇ ਉੱਕਾ ਹੀ ਨਾਸ ਨਹੀਂ ਕੀਤਾ ਜਿਹੜਾ ਮੇਰੇ ਹੱਥੋਂ ਆਪਣਿਆਂ ਲੋਕਾਂ ਨੂੰ ਬਚਾ ਸਕਿਆ ਕਿ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਵੀ ਮੇਰੇ ਹੱਥੋਂ ਤੁਹਾਨੂੰ ਛੁਡਾ ਲਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11891', '14', '32', '15', 'ਹੁਣ ਹਿਜ਼ਕੀਯਾਹ ਤੁਹਾਨੂੰ ਧੋਖਾ ਨਾ ਦੇਵੇ ਅਤੇ ਨਾ ਹੀ ਤੁਹਾਨੂੰ ਇਸ ਗੱਲ ਵਿੱਚ ਭੁਲਾਵੇ! ਉਹ ਦੇ ਉੱਤੇ ਭਰੋਸਾ ਨਾ ਰੱਖੋ ਕਿਉਂ ਜੋ ਕਿਸੇ ਕੌਮ ਦਾ ਜਾਂ ਪਾਤਸ਼ਾਹੀ ਦਾ ਕੋਈ ਦੇਵਤਾ ਅਜਿਹਾ ਨਹੀਂ ਜੋ ਮੇਰੇ ਹੱਥੋਂ ਜਾਂ ਮੇਰੇ ਪੁਰਖਿਆਂ ਦੇ ਹੱਥੋਂ ਆਪਣੇ ਲੋਕਾਂ ਨੂੰ ਛੁਡਾ ਸਕਿਆ ਹੋਵੇ। ਫੇਰ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਕਿਵੇਂ ਤੁਹਾਨੂੰ ਮੇਰੇ ਹੱਥੋਂ ਛੁਡਾ ਲਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('11892', '14', '32', '16', 'ਅਤੇ ਉਹ ਦੇ ਨੌਕਰਾਂ ਨੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਉਹ ਦੇ ਸੇਵਕ ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਵਿਰੁੱਧ ਹੋਰ ਬਹੁਤ ਸਾਰੀਆਂ ਗੱਲਾਂ ਆਖੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11893', '14', '32', '17', 'ਅਤੇ ਉਸ ਨੇ ਇਸਰਾਏਲ ਦੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿਰਾਦਰੀ ਕਰਨ ਅਤੇ ਉਸ ਦੇ ਵਿਖੇ ਝੂਠ ਬੋਲਣ ਦੇ ਲਈ ਇਸ ਭਾਵ ਦੀਆਂ ਚਿੱਠੀਆਂ ਵੀ ਲਿਖੀਆਂ ਕਿ ਜਿਵੇਂ ਹੋਰਨਾਂ ਦੇਸਾਂ ਦੀਆਂ ਕੌਮਾਂ ਦੇ ਦੇਵਤਿਆਂ ਨੇ ਆਪਣੇ ਲੋਕਾਂ ਨੂੰ ਮੇਰੇ ਹੱਥੋਂ ਨਹੀਂ ਬਚਾਇਆ ਹੈ ਓਵੇਂ ਹੀ ਹਿਜ਼ਕੀਯਾਹ ਦਾ ਪਰਮੇਸ਼ੁਰ ਵੀ ਆਪਣੇ ਲੋਕਾਂ ਨੂੰ ਮੇਰੇ ਹੱਥੋਂ ਨਹੀਂ ਬਚਾ ਸਕੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11894', '14', '32', '18', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉੱਚੀ ਆਵਾਜ਼ ਦੇ ਨਾਲ ਬੋਲ ਕੇ ਯਹੂਦੀਆਂ ਦੀ ਬੋਲੀ ਵਿੱਚ ਯਰੂਸ਼ਲਮ ਦੇ ਲੋਕਾਂ ਨੂੰ ਜਿਹੜੇ ਕੰਧ ਉੱਤੇ ਸਨ ਇਹ ਗੱਲਾਂ ਆਖ ਕੇ ਸੁਣਾਈਆਂ ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਡਰਾਉਣ ਤੇ ਫ਼ਿਕਰ ਵਿੱਚ ਪਾ ਦੇਣ ਅਤੇ ਸ਼ਹਿਰ ਨੂੰ ਲੈ ਲੈਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11895', '14', '32', '19', 'ਉਨ੍ਹਾਂ ਨੇ ਯਰੂਸ਼ਲਮ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਵਰਣਨ ਧਰਤੀ ਦੀਆਂ ਕੌਮਾਂ ਦੇ ਦੇਵਤਿਆਂ ਵਾਂਗਰ ਕੀਤਾ ਜਿਹੜੇ ਆਦਮੀਆਂ ਦੇ ਹੱਥਾਂ ਦੀ ਬਣਤ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11896', '14', '32', '20', 'ਤਾਂ ਹਿਜ਼ਕੀਯਾਹ ਪਾਤਸ਼ਾਹ ਅਤੇ ਆਮੋਸ ਦੇ ਪੁੱਤਰ ਯਸਾਯਾਹ ਨਬੀ ਨੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਅਤੇ ਆਕਾਸ਼ ਵੱਲ ਦੁਹਾਈ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11897', '14', '32', '21', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਇੱਕ ਦੂਤ ਨੂੰ ਭੇਜਿਆ ਜਿਸ ਨੇ ਅੱਸ਼ੂਰ ਦੇ ਪਾਤਸ਼ਾਹ ਦੇ ਲਸ਼ਕਰਾਂ ਵਿੱਚੋਂ ਸਾਰੇ ਸੂਰਬੀਰਾਂ ਨੂੰ ਅਤੇ ਅਫ਼ਸਰਾਂ ਨੂੰ ਅਤੇ ਸਰਦਾਰਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ। ਸੋ ਉਹ ਸ਼ਰਮਿੰਦਾ ਹੋ ਕੇ ਆਪਣੇ ਦੇਸ ਨੂੰ ਮੁੜ ਗਿਆ ਅਤੇ ਜਦ ਉਹ ਆਪਣੇ ਦੇਵਤੇ ਦੇ ਮੰਦਰ ਵਿੱਚ ਗਿਆ ਤਾਂ ਉਹ ਦੀ ਅੰਸ ਵਿੱਚੋਂ ਹੀ ਕਿਸੇ ਉਹ ਨੂੰ ਉੱਥੇ ਹੀ ਤਲਵਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11898', '14', '32', '22', 'ਐਉਂ ਯਹੋਵਾਹ ਨੇ ਹਿਜ਼ਕੀਯਾਹ ਨੂੰ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਅੱਸ਼ੂਰ ਦੇ ਪਾਤਸ਼ਾਹ ਸਨਹੇਰੀਬ ਦੇ ਹੱਥੋਂ ਬਚਾ ਲਿਆ ਅਤੇ ਹਰ ਪਾਸਿਓਂ ਉਨ੍ਹਾਂ ਦੀ ਅਗਵਾਈ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11899', '14', '32', '23', 'ਅਤੇ ਬਹੁਤ ਲੋਕ ਯਹੋਵਾਹ ਲਈ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਚੜ੍ਹਾਵੇ ਲਿਆਏ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਲਈ ਬਹੁਮੁੱਲੀਆਂ ਵਸਤੂਆਂ ਲਿਆਏ ਸੋ ਉਹ ਉਸ ਸਮੇਂ ਤੋਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਉੱਚਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11900', '14', '32', '24', '¶ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਹਿਜ਼ਕੀਯਾਹ ਅਜਿਹਾ ਬਿਮਾਰ ਹੋਇਆ ਜੋ ਮਰਨ ਦੇ ਨੇੜੇ ਜਾ ਪੁੱਜਾ ਅਤੇ ਉਹ ਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਤਦ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ ਅਤੇ ਉਹ ਨੂੰ ਇੱਕ ਨਿਸ਼ਾਨ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11901', '14', '32', '25', 'ਪਰ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਉਸ ਤਰਸ ਦੇ ਅਨੁਸਾਰ ਜੋ ਉਸ ਉੱਤੇ ਕੀਤਾ ਗਿਆ ਸੀ ਕੰਮ ਨਾ ਕੀਤਾ ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਮਨ ਵਿੱਚ ਹੰਕਾਰ ਸਮਾ ਗਿਆ ਸੀ ਇਸ ਲਈ ਉਹ ਦੇ ਉੱਤੇ ਅਤੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਕਹਿਰ ਭੜਕਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11902', '14', '32', '26', 'ਜਦ ਹਿਜ਼ਕੀਯਾਹ ਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਹੰਕਾਰ ਦੇ ਥਾਂ ਅਧੀਨਗੀ ਫੜੀ ਤਾਂ ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਉੱਤੇ ਕਹਿਰ ਨਾ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11903', '14', '32', '27', '¶ ਹਿਜ਼ਕੀਯਾਹ ਦੀ ਦੌਲਤ ਅਤੇ ਮਾਣ ਬਹੁਤ ਵੱਧ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਚਾਂਦੀ-ਸੋਨੇ ਅਤੇ ਬਹੁਮੁੱਲੇ ਪੱਥਰਾਂ ਅਤੇ ਮਸਾਲੇ, ਢਾਲਾਂ ਅਤੇ ਹਰ ਪ੍ਰਕਾਰ ਦੀਆਂ ਕੀਮਤੀ ਚੀਜ਼ਾਂ ਦੇ ਲਈ ਖਜ਼ਾਨੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11904', '14', '32', '28', 'ਅਤੇ ਅਨਾਜ ਅਤੇ ਮੈ ਅਤੇ ਤੇਲ ਦੇ ਵਾਧੇ ਲਈ ਕੋਠੜੀਆਂ ਅਤੇ ਹਰ ਪ੍ਰਕਾਰ ਦੇ ਪਸ਼ੂਆਂ ਲਈ ਥਾਂ ਅਤੇ ਭੇਡ ਬੱਕਰੀਆਂ ਲਈ ਵਾੜੇ ਬਣਾਏ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('11905', '14', '32', '29', 'ਉਸ ਨੇ ਆਪਣੇ ਲਈ ਸ਼ਹਿਰ ਬਣਾਏ ਅਤੇ ਚੌਣੇ ਅਤੇ ਇੱਜੜ ਅਤੇ ਗਾਂਈਆਂ ਬਲ਼ਦ ਉਸ ਦੇ ਕੋਲ ਬਹੁਤ ਸਨ ਕਿਉਂਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਦੇ ਮਾਲ ਵਿੱਚ ਬਹੁਤ ਵਾਧਾ ਕੀਤਾ ਸੀ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('11906', '14', '32', '30', 'ਇਸੇ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਗੀਹੋਨ ਦੇ ਪਾਣੀ ਦੇ ਉੱਪਰਲੇ ਸੋਤੇ ਨੂੰ ਬੰਦ ਕਰ ਦਿੱਤਾ ਸੀ ਅਤੇ ਉਹ ਨੂੰ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਦੇ ਲਹਿੰਦੇ ਪਾਸੇ ਵੱਲ ਸਿੱਧਾ ਪਹੁੰਚਾ ਦਿੱਤਾ ਅਤੇ ਹਿਜ਼ਕੀਯਾਹ ਆਪਣੇ ਸਾਰੇ ਕੰਮ ਵਿੱਚ ਸਫ਼ਲ ਹੋਇਆ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('11907', '14', '32', '31', 'ਤਾਂ ਵੀ ਬਾਬਲ ਦੇ ਸਰਦਾਰਾਂ ਦੇ ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਦੀ ਗੱਲ ਵਿੱਚ ਜਿਹੜੇ ਉਹ ਦੇ ਕੋਲ ਭੇਜੇ ਗਏ ਕਿ ਉਹ ਉਸ ਕਰਾਮਾਤ ਦਾ ਹਾਲ ਜਿਹੜੀ ਉਸ ਦੇਸ ਵਿੱਚ ਵਿਖਾਈ ਗਈ ਸੀ ਪਤਾ ਕਰਨ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਪਰਤਾਉਣ ਲਈ ਛੱਡ ਦਿੱਤਾ ਤਾਂ ਜੋ ਪਤਾ ਕਰੇ ਕਿ ਉਹ ਦੇ ਮਨ ਵਿੱਚ ਕੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11908', '14', '32', '32', '¶ ਹੁਣ ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਬਾਕੀ ਕੰਮ ਅਤੇ ਉਸ ਦੀਆਂ ਮਿਹਰਬਾਨੀਆਂ ਆਮੋਸ ਦੇ ਪੁੱਤਰ ਯਸਾਯਾਹ ਨਬੀ ਦੇ ਦਰਸ਼ਣ ਵਿੱਚ ਅਤੇ ਯਹੂਦਾਹ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11909', '14', '32', '33', 'ਅਤੇ ਹਿਜ਼ਕੀਯਾਹ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਦਾਊਦ ਦੀ ਵੰਸ਼ ਦੀਆਂ ਕਬਰਾਂ ਵਿੱਚ ਉੱਚੇ ਥਾਂ ਉੱਤੇ ਦੱਬਿਆ ਅਤੇ ਸਾਰੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਨੇ ਉਹ ਦੀ ਮੌਤ ਉੱਤੇ ਉਸ ਦਾ ਸਤਿਕਾਰ ਕੀਤਾ ਅਤੇ ਉਹ ਦਾ ਪੁੱਤਰ ਮਨੱਸ਼ਹ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11910', '14', '33', '1', '¶ ਜਦ ਮਨੱਸ਼ਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਾਂ ਉਹ ਬਾਰਾਂ ਸਾਲਾਂ ਦਾ ਸੀ, ਉਸ ਨੇ ਪਚਵੰਜਾ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11911', '14', '33', '2', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਦੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਵਾਂਗੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਅੱਗਿਓਂ ਕੱਢ ਦਿੱਤਾ ਸੀ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬਦੀ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11912', '14', '33', '3', 'ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਉੱਚਿਆਂ ਥਾਵਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਦੇ ਪਿਤਾ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਢਾਹ ਦਿੱਤਾ ਸੀ ਫੇਰ ਬਣਾਇਆ ਅਤੇ ਬਆਲਾਂ ਦੇ ਲਈ ਜਗਵੇਦੀਆਂ ਬਣਾਈਆਂ ਅਤੇ ਟੁੰਡ ਦੇਵੀਆਂ ਬਣਾਈਆਂ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਸਾਰੇ ਲਸ਼ਕਰ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਪੂਜਾ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11913', '14', '33', '4', 'ਅਤੇ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਜਿਸ ਦੇ ਵਿਖੇ ਯਹੋਵਾਹ ਦਾ ਫ਼ਰਮਾਨ ਸੀ ਕਿ ਮੇਰਾ ਨਾਮ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸਦਾ ਤੱਕ ਰਹੇਗਾ ਜਗਵੇਦੀਆਂ ਬਣਾਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11914', '14', '33', '5', 'ਅਤੇ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਦੋਹਾਂ ਵਿਹੜਿਆਂ ਵਿੱਚ ਅਕਾਸ਼ ਦੇ ਸਾਰੇ ਲਸ਼ਕਰ ਲਈ ਜਗਵੇਦੀਆਂ ਬਣਾਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11915', '14', '33', '6', 'ਅਤੇ ਉਸ ਨੇ ਬਨ ਹਿੰਨੋਮ ਦੀ ਵਾਦੀ ਵਿੱਚ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਅੱਗ ਵਿੱਚੋਂ ਦੀ ਲੰਘਾਇਆ ਅਤੇ ਫ਼ਾਲ ਪਾਉਂਦਾ ਅਤੇ ਟੂਣੇ-ਟੋਟਕੇ ਅਤੇ ਜਾਦੂ ਕਰਦਾ, ਅਤੇ ਭੂਤ ਮਿੱਤਰਾਂ ਅਤੇ ਦਿਓ-ਯਾਰਾਂ ਨਾਲ ਮੇਲ-ਜੋਲ ਰੱਖਦਾ ਸੀ। ਉਹ ਅਜਿਹਾ ਕੰਮ ਕਰਨ ਵਿੱਚ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਭੈੜਾ ਸੀ ਬਹੁਤ ਵੱਧ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਕ੍ਰੋਧ ਨੂੰ ਭੜਕਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11916', '14', '33', '7', 'ਅਤੇ ਉਸ ਨੇ ਇੱਕ ਬੁੱਤ ਦੀ ਉੱਕਰੀ ਹੋਈ ਮੂਰਤ ਬਣਾ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਰੱਖੀ ਜਿਸ ਦੇ ਵਿਖੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਦਾਊਦ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਮੈਂ ਇਸ ਭਵਨ ਵਿੱਚ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਜਿਸ ਨੂੰ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਗੋਤਾਂ ਵਿੱਚੋਂ ਚੁਣ ਲਿਆ ਹੈ, ਆਪਣਾ ਨਾਮ ਸਦਾ ਤੱਕ ਰੱਖਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11917', '14', '33', '8', 'ਅਤੇ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਪੈਰ ਉਸ ਭੂਮੀ ਉੱਤੋਂ ਜਿਹ ਦੇ ਵਿੱਚ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨੂੰ ਘੱਲਿਆਰਿਆ ਹੈ ਫੇਰ ਕਦੇ ਨਹੀਂ ਹਟਾਵਾਂਗਾ ਪਰ ਜੇ ਉਹ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੇ ਪੂਰਾ ਕਰਨ ਦੀ ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਪਾਲਨਾ ਕਰਨ ਅਰਥਾਤ ਸਾਰੀ ਬਿਵਸਥਾ, ਬਿਧੀਆਂ ਅਤੇ ਨਿਆਂਵਾਂ ਦੀ ਜੋ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਆਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11918', '14', '33', '9', 'ਮਨੱਸ਼ਹ ਨੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਕੁਰਾਹੇ ਪਾਇਆ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਕੌਮਾਂ ਨਾਲੋਂ ਵੀ ਵੱਧ ਬੁਰਿਆਈ ਕੀਤੀ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਅੱਗੋਂ ਬਰਬਾਦ ਕਰਵਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11919', '14', '33', '10', '¶ ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮਨੱਸ਼ਹ ਅਤੇ ਉਸ ਦੇ ਲੋਕਾਂ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਧਿਆਨ ਨਾ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11920', '14', '33', '11', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਅੱਸ਼ੂਰ ਦੇ ਪਾਤਸ਼ਾਹ ਦੇ ਸੈਨਾਪਤੀਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਚੜ੍ਹਾ ਲਿਆਇਆ ਜਿਹੜੇ ਮਨੱਸ਼ਹ ਨੂੰ ਬੰਨ੍ਹ ਕੇ ਹੱਥ ਕੜੀਆਂ ਅਤੇ ਬੇੜੀਆਂ ਨਾਲ ਬਾਬਲ ਨੂੰ ਲੈ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11921', '14', '33', '12', 'ਜਦ ਉਹ ਔਕੜ ਵਿੱਚ ਪਿਆ ਤਾਂ ਉਹ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਿੰਨਤ ਕੀਤੀ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਆਪਣੇ ਆਪ ਨੂੰ ਬਹੁਤ ਅਧੀਨ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11922', '14', '33', '13', 'ਉਹ ਨੇ ਉਸ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਤਾਂ ਉਸ ਨੇ ਉਹ ਦੇ ਤਰਲਿਆਂ ਨੂੰ ਸੁਣ ਲਿਆ। ਉਹ ਨੂੰ ਉਹ ਦੇ ਰਾਜ ਵਿੱਚ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੋੜ ਲਿਆਇਆ ਤਾਂ ਮਨੱਸ਼ਹ ਨੇ ਜਾਣਿਆ ਕਿ ਯਹੋਵਾਹ ਹੀ ਪਰਮੇਸ਼ੁਰ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11923', '14', '33', '14', 'ਇਸ ਦੇ ਮਗਰੋਂ ਉਹ ਨੇ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਲਈ ਗੀਹੋਨ ਦੇ ਪੱਛਮ ਵੱਲ ਵਾਦੀ ਵਿੱਚ ਮੱਛੀ ਫਾਟਕ ਦੇ ਲਾਂਘੇ ਤੱਕ ਬਾਹਰ ਵੱਲ ਇੱਕ ਕੰਧ ਬਣਾਈ ਅਤੇ ਓਫ਼ਲ ਨੂੰ ਘੇਰ ਕੇ ਬਹੁਤ ਉੱਚਾ ਕਰ ਦਿੱਤਾ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਗੜ੍ਹ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਫ਼ੌਜੀ ਸਰਦਾਰ ਨਿਯੁਕਤ ਕੀਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11924', '14', '33', '15', 'ਅਤੇ ਉਹ ਨੇ ਓਪਰੇ ਦੇਵਤੇ ਅਤੇ ਉਸ ਬੁੱਤ ਨੂੰ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਸੀ ਅਤੇ ਸਾਰੀਆਂ ਜਗਵੇਦੀਆਂ ਨੂੰ ਜਿਹੜੀਆਂ ਉਸ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਪਰਬਤ ਉੱਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਬਣਾਈਆਂ ਸਨ ਕੱਢ ਕੇ ਸ਼ਹਿਰੋਂ ਬਾਹਰ ਸੁੱਟ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11925', '14', '33', '16', 'ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੀ ਜਗਵੇਦੀ ਦੀ ਮੁਰੰਮਤ ਕਰਾਈ ਅਤੇ ਉਸ ਉੱਤੇ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਅਤੇ ਧੰਨਵਾਦ ਦੇ ਚੜ੍ਹਾਵੇ ਚੜ੍ਹਾਏ ਅਤੇ ਯਹੂਦਾਹ ਨੂੰ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਪਾਸਨਾ ਦਾ ਹੁਕਮ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11926', '14', '33', '17', 'ਤਾਂ ਵੀ ਅਜੇ ਤੱਕ ਲੋਕ ਉੱਚਿਆਂ ਸਥਾਨਾਂ ਉੱਤੇ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦੇ ਰਹੇ ਪਰ ਕੇਵਲ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11927', '14', '33', '18', 'ਮਨੱਸ਼ਹ ਦੀਆਂ ਬਾਕੀ ਗੱਲਾਂ ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਉਹ ਦੀ ਪ੍ਰਾਰਥਨਾ ਅਤੇ ਉਨ੍ਹਾਂ ਗੈਬਦਾਨਾਂ ਦੀਆਂ ਗੱਲਾਂ ਜਿਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਨਾਲ ਉਸ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ ਸਨ ਵੇਖੋ, ਉਹ ਸਭ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੀਆਂ ਗੱਲਾਂ ਨਾਲ ਲਿਖੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11928', '14', '33', '19', '¶ ਉਹ ਦੀ ਪ੍ਰਾਰਥਨਾ ਅਤੇ ਉਸ ਦੇ ਲਈ ਤਰਲੇ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਪਾਪ ਅਤੇ ਉਹ ਦੀ ਬੇਈਮਾਨੀ ਅਤੇ ਉਹ ਥਾਂ ਜਿੱਥੇ ਉਹ ਨੇ ਉੱਚੇ ਸਥਾਨ ਬਣਾਏ ਅਤੇ ਟੁੰਡਾਂ ਅਤੇ ਘੜ੍ਹੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਨੂੰ ਉਹ ਦੀ ਅਧੀਨਤਾ ਤੋਂ ਪਹਿਲਾ ਖੜ੍ਹਾ ਕੀਤਾ, ਇਹ ਹੋਜ਼ਾਈ ਦੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਲਿਖੀਆਂ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11929', '14', '33', '20', 'ਤਾਂ ਮਨੱਸ਼ਹ ਮਰ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲ ਜਾ ਮਿਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਉਹ ਦੇ ਆਪਣੇ ਘਰ ਵਿੱਚ ਦੱਬ ਦਿੱਤਾ, ਫੇਰ ਉਹ ਦਾ ਪੁੱਤਰ ਆਮੋਨ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11930', '14', '33', '21', '¶ ਜਦ ਆਮੋਨ ਰਾਜ ਕਰਨ ਲੱਗਾ ਉਹ ਬਾਈਆਂ ਸਾਲਾਂ ਦਾ ਸੀ ਅਤੇ ਉਹ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਦੋ ਸਾਲ ਰਾਜ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11931', '14', '33', '22', 'ਉਹ ਨੇ ਉਹ ਕੰਮ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਭੈੜਾ ਸੀ ਜਿਵੇਂ ਉਹ ਦੇ ਪਿਤਾ ਮਨੱਸ਼ਹ ਨੇ ਵੀ ਕੀਤਾ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਘੜ੍ਹੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਲਈ ਜਿਹੜੀਆਂ ਉਸ ਦੇ ਪਿਤਾ ਮੱਨਸ਼ਹ ਨੇ ਬਣਾਈਆਂ ਸਨ ਆਮੋਨ ਨੇ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਪੂਜਾ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11932', '14', '33', '23', 'ਉਹ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਅਧੀਨ ਨਾ ਹੋਇਆ ਜਿਵੇਂ ਉਸ ਦਾ ਪਿਤਾ ਮਨੱਸ਼ਹ ਅਧੀਨ ਹੋਇਆ ਸੀ ਸਗੋਂ ਇਹੀ ਆਮੋਨ ਵੱਧ ਅਪਰਾਧ ਕਰਦਾ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11933', '14', '33', '24', 'ਸੋ ਉਹ ਦੇ ਨੌਕਰਾਂ ਨੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਯੋਜਨਾ ਬਣਾਈ ਅਤੇ ਰਾਜਾ ਨੂੰ ਉਹ ਦੇ ਮਹਿਲ ਦੇ ਵਿੱਚੇ ਹੀ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11934', '14', '33', '25', 'ਪਰ ਉਸ ਦੇਸ ਦੇ ਲੋਕਾਂ ਨੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਜਿਨ੍ਹਾਂ ਨੇ ਆਮੋਨ ਰਾਜਾ ਦੇ ਵਿਰੁੱਧ ਯੋਜਨਾ ਬਣਾਈ ਸੀ ਅਤੇ ਦੇਸ ਦੇ ਲੋਕਾਂ ਨੇ ਉਹ ਦੇ ਪੁੱਤਰ ਯੋਸ਼ੀਯਾਹ ਨੂੰ ਉਹ ਦੇ ਥਾਂ ਰਾਜਾ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11935', '14', '34', '1', '¶ ਜਦ ਯੋਸ਼ੀਯਾਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਾਂ ਉਹ ਅੱਠ ਸਾਲਾਂ ਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਕੱਤੀ ਸਾਲ ਰਾਜ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11936', '14', '34', '2', 'ਉਸ ਨੇ ਉਹੋ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਮਾਰਗਾਂ ਉੱਤੇ ਚੱਲਦਾ ਰਿਹਾ ਅਤੇ ਸੱਜੇ ਖੱਬੇ ਨਾ ਮੁੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11937', '14', '34', '3', '¶ ਕਿਉਂ ਜੋ ਆਪਣੇ ਰਾਜ ਦੇ ਅੱਠਵੇਂ ਸਾਲ ਜਦ ਉਹ ਮੁੰਡਾ ਹੀ ਸੀ ਉਹ ਆਪਣੇ ਪਿਤਾ ਦਾਊਦ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਤਾਲਿਬ ਹੋਇਆ ਅਤੇ ਬਾਰਵੇਂ ਸਾਲ ਵਿੱਚ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਉੱਚੇ ਸਥਾਨਾਂ ਅਤੇ ਟੁੰਡਾਂ ਦੇ ਦੇਵਤਿਆਂ ਤੋਂ ਅਤੇ ਘੜ੍ਹੀਆਂ ਹੋਈਆਂ ਅਤੇ ਢਾਲੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਤੋਂ ਸਾਫ਼ ਕਰਨ ਲੱਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11938', '14', '34', '4', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇ ਸਾਹਮਣੇ ਬਆਲਾਂ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਨੂੰ ਢਾਹ ਦਿੱਤਾ ਅਤੇ ਸੂਰਜ ਦੀਆਂ ਮੂਰਤਾਂ ਨੂੰ ਜਿਹੜੀਆਂ ਉਨ੍ਹਾਂ ਦੇ ਉੱਪਰ ਸਨ ਉਸ ਨੇ ਵੱਢ ਸੁੱਟੀਆਂ ਅਤੇ ਟੁੰਡ ਦੇਵਤਿਆਂ ਨੂੰ ਅਤੇ ਘੜ੍ਹੀਆਂ ਹੋਈਆਂ ਤੇ ਢਾਲੀਆਂ ਹੋਈਆਂ ਮੂਰਤੀਆਂ ਨੂੰ ਉਸ ਨੇ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰ ਸੁੱਟਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੀਹ ਕੇ ਉਸ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀਆਂ ਕਬਰਾਂ ਉੱਤੇ ਖਿਲਾਰਿਆ ਜਿਨ੍ਹਾਂ ਨੇ ਉਨ੍ਹਾਂ ਲਈ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11939', '14', '34', '5', 'ਅਤੇ ਜਾਜਕਾਂ ਦੀਆਂ ਹੱਡੀਆਂ ਉਨ੍ਹਾਂ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਉੱਤੇ ਸਾੜੀਆਂ, ਇਸ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਸ਼ੁੱਧ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11940', '14', '34', '6', 'ਉਸ ਨੇ ਮਨੱਸ਼ਹ, ਇਫ਼ਰਾਈਮ ਅਤੇ ਸ਼ਿਮਓਨ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਸਗੋਂ ਨਫ਼ਤਾਲੀ ਤੇ ਉਨ੍ਹਾਂ ਦੇ ਦੁਆਲੇ ਦਿਆਂ ਥੇਹਾਂ ਵਿੱਚ ਵੀ ਇਵੇਂ ਹੀ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11941', '14', '34', '7', 'ਉਸ ਨੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਜਗਵੇਦੀਆਂ ਨੂੰ ਢਾਹ ਦਿੱਤਾ ਅਤੇ ਟੁੰਡ ਦੇਵਤਿਆਂ ਨੂੰ ਅਤੇ ਘੜ੍ਹੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਨੂੰ ਭੰਨ ਤੋੜ ਕੇ ਪੀਪਾ ਕਰ ਸੁੱਟਿਆ ਅਤੇ ਸੂਰਜ ਦੀਆਂ ਸਾਰੀਆਂ ਮੂਰਤਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਤਾਂ ਉਹ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11942', '14', '34', '8', '¶ ਆਪਣੇ ਰਾਜ ਦੇ ਅਠਾਰਵੇਂ ਸਾਲ ਜਦ ਉਹ ਦੇਸ ਅਤੇ ਭਵਨ ਨੂੰ ਸਾਫ਼ ਕਰ ਚੁੱਕਿਆ ਤਾਂ ਉਸ ਨੇ ਅਸਲਯਾਹ ਦੇ ਪੁੱਤਰ ਸ਼ਾਫਾਨ ਨੂੰ ਸ਼ਹਿਰ ਦੇ ਸਰਦਾਰ ਮਅਸੇਯਾਹ ਅਤੇ ਯਹੋਆਹਾਜ਼ ਦੇ ਪੁੱਤਰ ਯੋਆਹ ਇਤਿਹਾਸ ਦੇ ਲਿਖਾਰੀ ਨੂੰ ਭੇਜਿਆ ਕਿ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੀ ਮੁਰੰਮਤ ਕਰਾਉਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11943', '14', '34', '9', 'ਤਾਂ ਉਹ ਹਿਲਕੀਯਾਹ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੇ ਕੋਲ ਆਏ ਅਤੇ ਉਹ ਚਾਂਦੀ ਜਿਹੜੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਲਿਆਂਦੀ ਗਈ ਸੀ ਜੋ ਦਰਬਾਨ ਲੇਵੀਆਂ ਨੇ ਮਨੱਸ਼ਹ ਅਤੇ ਇਫ਼ਰਾਈਮ ਦੇ ਹੱਥੋਂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਬਕੀਏ ਕੋਲੋਂ ਅਤੇ ਸਾਰੇ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਕੋਲੋਂ ਇਕੱਠੀ ਕੀਤੀ ਸੀ ਉਸ ਨੂੰ ਦੇ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11944', '14', '34', '10', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਉਨ੍ਹਾਂ ਕਰਿੰਦਿਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤੀ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਦੇਖਭਾਲ ਕਰਦੇ ਸਨ ਤਾਂ ਉਨ੍ਹਾਂ ਕਰਿੰਦਿਆਂ ਨੇ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਕੰਮ ਕਰਦੇ ਸਨ ਉਸ ਨੂੰ ਉਸ ਭਵਨ ਦੀ ਮੁਰੰਮਤ ਅਤੇ ਪੱਕਾ ਕਰਨ ਉੱਤੇ ਲਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11945', '14', '34', '11', 'ਅਰਥਾਤ ਉਸ ਨੂੰ ਤਰਖਾਣਾਂ ਅਤੇ ਰਾਜਾਂ ਨੂੰ ਦਿੱਤਾ ਤਾਂ ਜੋ ਘੜੇ ਹੋਏ ਪੱਥਰ ਅਤੇ ਜੋੜੀਆਂ ਲਈ ਲੱਕੜੀ ਮੁੱਲ ਲੈਣ ਅਤੇ ਉਨ੍ਹਾਂ ਘਰਾਂ ਲਈ ਵੀ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਨੇ ਉਜਾੜ ਦਿੱਤਾ ਸੀ ਸ਼ਤੀਰ ਬਣਾਉਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11946', '14', '34', '12', 'ਅਤੇ ਉਹ ਮਨੁੱਖ ਇਮਾਨਦਾਰੀ ਨਾਲ ਕੰਮ ਕਰਦੇ ਸਨ ਅਤੇ ਯਹਥ ਅਤੇ ਓਬਦਯਾਹ ਲੇਵੀ ਮਰਾਰੀ ਦੀ ਵੰਸ਼ ਵਿੱਚੋਂ ਉਨ੍ਹਾਂ ਦੀ ਦੇਖਭਾਲ ਕਰਦੇ ਸਨ ਅਤੇ ਕਹਾਥੀਆਂ ਦੀ ਵੰਸ਼ ਵਿੱਚੋਂ ਜ਼ਕਰਯਾਹ ਅਤੇ ਮਸ਼ੁੱਲਾਮ ਉਨ੍ਹਾਂ ਤੋਂ ਕੰਮ ਕਰਾਉਂਦੇ ਸਨ ਅਤੇ ਉਹ ਸਾਰੇ ਲੇਵੀ ਵਾਜਿਆਂ ਦੇ ਵਜਾਉਣ ਵਿੱਚ ਵੱਡੇ ਗੁਣੀਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11947', '14', '34', '13', 'ਅਤੇ ਉਹ ਭਾਰ ਚੁੱਕਣ ਵਾਲਿਆਂ ਦੇ ਉੱਤੇ ਸਨ ਅਤੇ ਹਰ ਪ੍ਰਕਾਰ ਦਾ ਕੰਮ ਕਰਨ ਵਾਲਿਆਂ ਪਾਸੋਂ ਕੰਮ ਕਰਾਉਂਦੇ ਸਨ ਅਤੇ ਲੇਵੀਆਂ ਵਿੱਚੋਂ ਲਿਖਾਰੀ ਅਤੇ ਅਫ਼ਸਰ ਅਤੇ ਦਰਬਾਨ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11948', '14', '34', '14', 'ਜਦ ਉਹ ਉਸ ਚਾਂਦੀ ਨੂੰ ਜਿਹੜੀ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਲਿਆਂਦੀ ਗਈ ਸੀ ਬਾਹਰ ਕੱਢ ਰਹੇ ਸਨ ਤਾਂ ਹਿਲਕੀਯਾਹ ਜਾਜਕ ਨੂੰ ਯਹੋਵਾਹ ਦੀ ਬਿਵਸਥਾ ਦੀ ਪੋਥੀ ਜਿਹੜੀ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਦਿੱਤੀ ਗਈ ਸੀ ਲੱਭੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11949', '14', '34', '15', 'ਤਾਂ ਹਿਲਕੀਯਾਹ ਨੇ ਸ਼ਾਫਾਨ ਲਿਖਾਰੀ ਨੂੰ ਆਖਿਆ ਕਿ ਮੈਨੂੰ ਬਿਵਸਥਾ ਦੀ ਪੋਥੀ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚੋਂ ਲੱਭੀ ਹੈ ਅਤੇ ਹਿਲਕੀਯਾਹ ਨੇ ਉਹ ਪੋਥੀ ਸ਼ਾਫਾਨ ਨੂੰ ਦੇ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11950', '14', '34', '16', 'ਅਤੇ ਸ਼ਾਫਾਨ ਉਸ ਪੋਥੀ ਨੂੰ ਪਾਤਸ਼ਾਹ ਦੇ ਕੋਲ ਲੈ ਗਿਆ ਫੇਰ ਉਸ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਇਹ ਸੁਨੇਹਾ ਦਿੱਤਾ ਕਿ ਸਾਰਾ ਕੰਮ ਜੋ ਤੁਸੀਂ ਆਪਣੇ ਦਾਸਾਂ ਦੇ ਜਿੰਮੇ ਕੀਤਾ ਸੀ ਉਹ ਕਰਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11951', '14', '34', '17', 'ਅਤੇ ਉਹ ਚਾਂਦੀ ਜਿਹੜੀ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚੋਂ ਮਿਲੀ ਲੈ ਕੇ ਦੇਖਭਾਲ ਕਰਨ ਵਾਲਿਆਂ ਅਤੇ ਕੰਮ ਕਰਨ ਵਾਲਿਆਂ ਨੂੰ ਦੇ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11952', '14', '34', '18', 'ਤਾਂ ਸ਼ਾਫਾਨ ਲਿਖਾਰੀ ਨੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਦੱਸਿਆ ਕਿ ਹਿਲਕੀਯਾਹ ਜਾਜਕ ਨੇ ਮੈਨੂੰ ਇੱਕ ਪੋਥੀ ਫੜ੍ਹਾਈ ਹੈ ਅਤੇ ਸ਼ਾਫਾਨ ਨੇ ਉਹ ਨੂੰ ਪਾਤਸ਼ਾਹ ਦੇ ਸਾਹਮਣੇ ਪੜ੍ਹਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11953', '14', '34', '19', 'ਫੇਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਪਾਤਸ਼ਾਹ ਨੇ ਬਿਵਸਥਾ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਤਾਂ ਉਹ ਨੇ ਆਪਣੇ ਲੀੜੇ ਪਾੜੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11954', '14', '34', '20', 'ਤਾਂ ਪਾਤਸ਼ਾਹ ਹਿਲਕੀਯਾਹ ਨੂੰ ਸ਼ਾਫਾਨ ਦੇ ਪੁੱਤਰ ਅਹੀਕਾਮ ਨੂੰ ਅਤੇ ਮੀਕਾਹ ਦੇ ਪੁੱਤਰ ਅਬਦੋਨ ਨੂੰ ਅਤੇ ਸ਼ਾਫਾਨ ਲਿਖਾਰੀ ਨੂੰ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਟਹਿਲੂਏ ਅਸਾਯਾਹ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11955', '14', '34', '21', 'ਤੁਸੀਂ ਜਾਓ ਅਤੇ ਮੇਰੀ ਵੱਲੋਂ ਅਤੇ ਉਨ੍ਹਾਂ ਵੱਲੋਂ ਜਿਹੜੇ ਇਸਰਾਏਲ ਅਤੇ ਯਹੂਦਾਹ ਵਿੱਚ ਬਾਕੀ ਹਨ ਇਸ ਪੋਥੀ ਦੀਆਂ ਗੱਲਾਂ ਦੇ ਵਿਖੇ ਜੋ ਲੱਭੀ ਹੈ ਯਹੋਵਾਹ ਤੋਂ ਪੁੱਛ-ਗਿੱਛ ਕਰੋ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਵੱਡਾ ਕ੍ਰੋਧ ਸਾਡੇ ਉੱਤੇ ਇਸੇ ਲਈ ਭੜਕਿਆ ਹੈ ਕਿ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਬਚਨਾਂ ਦੀ ਪਾਲਨਾ ਨਹੀਂ ਕੀਤੀ ਕਿ ਸਭ ਕੁਝ ਜੋ ਇਸ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੈ ਉਸ ਦੇ ਅਨੁਸਾਰ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11956', '14', '34', '22', 'ਤਾਂ ਹਿਲਕੀਯਾਹ ਅਤੇ ਉਹ ਜਿਨ੍ਹਾਂ ਨੂੰ ਪਾਤਸ਼ਾਹ ਨੇ ਨਿਯੁਕਤ ਕੀਤਾ ਸੀ ਹੁਲਦਾਹ ਨਬੀਆ ਦੇ ਕੋਲ ਗਏ ਜਿਹੜੀ ਤੋਸ਼ੇਖਾਨੇ ਦੇ ਰਖਵਾਲੇ ਤਾਕਹਥ ਦੇ ਪੁੱਤਰ ਅਤੇ ਹਸਰਾਹ ਦੇ ਪੋਤੇ ਸ਼ੱਲੂਮ ਦੀ ਪਤਨੀ ਸੀ (ਉਹ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਦੂਜੇ ਮੁਹੱਲੇ ਵਿੱਚ ਰਹਿੰਦੀ ਸੀ) ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇ ਨਾਲ ਉਹ ਦੇ ਵਿਖੇ ਗੱਲਾਂ ਕੀਤੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11957', '14', '34', '23', 'ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਿਸ ਨੇ ਤੁਹਾਨੂੰ ਮੇਰੇ ਕੋਲ ਭੇਜਿਆ ਹੈ ਇਹ ਆਖਣਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11958', '14', '34', '24', 'ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, - ਵੇਖੋ, ਮੈਂ ਇਸ ਥਾਂ ਅਤੇ ਇਸ ਦੇ ਵਾਸੀਆਂ ਦੇ ਉੱਤੇ ਬੁਰਿਆਈ ਲਿਆਉਣ ਵਾਲਾ ਹਾਂ ਅਰਥਾਤ ਸਾਰੇ ਸਰਾਪ ਜਿਹੜੇ ਇਸ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਹਨ ਜਿਹੜੀ ਉਨ੍ਹਾਂ ਨੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਦੇ ਸਾਹਮਣੇ ਪੜ੍ਹੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11959', '14', '34', '25', 'ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਛੱਡ ਦਿੱਤਾ ਅਤੇ ਪਰਾਏ ਦੇਵਤਿਆਂ ਦੇ ਅੱਗੇ ਧੂਪ ਧੁਖਾਈ ਤਾਂ ਜੋ ਉਹ ਆਪਣੇ ਹੱਥਾਂ ਦੀ ਸਾਰੀ ਕਾਰੀਗਰੀ ਨਾਲ ਮੈਨੂੰ ਕ੍ਰੋਧ ਵਿੱਚ ਲਿਆਉਣ ਇਸ ਲਈ ਮੇਰਾ ਕ੍ਰੋਧ ਇਸ ਥਾਂ ਉੱਤੇ ਪਿਆ ਹੈ ਅਤੇ ਉਹ ਬੁਝੇਗਾ ਨਹੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11960', '14', '34', '26', 'ਪਰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਨੂੰ ਜਿਸ ਨੇ ਤੁਹਾਨੂੰ ਯਹੋਵਾਹ ਕੋਲੋਂ ਪੁੱਛ-ਗਿੱਛ ਕਰਨ ਲਈ ਭੇਜਿਆ ਹੈ ਇਹ ਕਹੋ ਕਿ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਐਉਂ ਫਰਮਾਉਂਦਾ ਹੈ ਕਿ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਵਿਖੇ ਜਿਹੜੀਆਂ ਤੂੰ ਸੁਣੀਆਂ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11961', '14', '34', '27', 'ਇਸ ਲਈ ਕਿ ਤੇਰਾ ਮਨ ਨਰਮ ਹੋਇਆ ਅਤੇ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਅਧੀਨ ਹੋਇਆ ਹੈਂ ਜਦ ਤੋਂ ਤੂੰ ਉਸ ਦੀਆਂ ਗੱਲਾਂ ਇਸ ਸਥਾਨ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਇਸ ਦੇ ਵਾਸੀਆਂ ਦੇ ਵਿਰੁੱਧ ਸੁਣੀਆਂ ਹਨ ਅਤੇ ਮੇਰੇ ਅੱਗੇ ਆਪਣੇ ਆਪ ਨੂੰ ਅਧੀਨ ਬਣਾਇਆ ਹੈ ਅਤੇ ਆਪਣੇ ਲੀੜੇ ਪਾੜ ਕੇ ਮੇਰੇ ਅੱਗੇ ਰੋਇਆ ਸੋ ਮੈਂ ਵੀ ਤੇਰੀ ਸੁਣ ਲਈ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11962', '14', '34', '28', 'ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਤੇਰੇ ਪੁਰਖਿਆਂ ਨਾਲ ਮਿਲਾਵਾਂਗਾ ਅਤੇ ਤੂੰ ਆਪਣੀ ਕਬਰ ਵਿੱਚ ਸ਼ਾਂਤੀ ਨਾਲ ਰੱਖਿਆ ਜਾਵੇਂਗਾ ਅਤੇ ਸਾਰੀ ਬੁਰਿਆਈ ਨੂੰ ਜੋ ਮੈਂ ਇਸ ਥਾਂ ਅਤੇ ਇਸ ਦੇ ਵਾਸੀਆਂ ਦੇ ਉੱਤੇ ਲਿਆਉਣ ਵਾਲਾ ਹਾਂ ਤੇਰੀਆਂ ਅੱਖਾਂ ਨਹੀਂ ਵੇਖਣਗੀਆਂ। ਉਹ ਫੇਰ ਰਾਜੇ ਕੋਲ ਇਹ ਸੁਨੇਹਾ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11963', '14', '34', '29', '¶ ਤਦ ਰਾਜੇ ਨੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਸਾਰੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਬੁਲਾ ਕੇ ਇਕੱਠਾ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11964', '14', '34', '30', 'ਫਿਰ ਪਾਤਸ਼ਾਹ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਮਨੁੱਖ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀ, ਜਾਜਕ ਅਤੇ ਲੇਵੀ, ਸਾਰੇ ਛੋਟੇ ਵੱਡੇ ਲੋਕ, ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਉਤਾਂਹ ਗਏ ਤਾਂ ਉਹ ਨੇ ਨੇਮ ਦੀ ਪੋਥੀ ਜਿਹੜੀ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚੋਂ ਲੱਭੀ ਸੀ ਉਹ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਪੜ੍ਹ ਕੇ ਲੋਕਾਂ ਦੇ ਕੰਨੀ ਪਾਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11965', '14', '34', '31', 'ਤਾਂ ਪਾਤਸ਼ਾਹ ਆਪਣੇ ਥਾਂ ਉੱਤੇ ਜਾ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਨੇਮ ਬੰਨਿਆ ਕਿ ਅਸੀਂ ਯਹੋਵਾਹ ਦੇ ਪਿੱਛੇ ਤੁਰਾਂਗੇ ਅਤੇ ਉਸ ਦੇ ਹੁਕਮਨਾਮੇ, ਉਸ ਦੀਆਂ ਸਾਖੀਆਂ ਅਤੇ ਉਸ ਦੀਆਂ ਬਿਧੀਆਂ ਦੀ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਪਾਲਣਾ ਕਰਾਂਗੇ ਅਤੇ ਉਸ ਦੇ ਨੇਮ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਜੋ ਉਸ ਪੋਥੀ ਵਿੱਚ ਲਿਖੀਆਂ ਹੋਈਆਂ ਹਨ ਪੂਰਾ ਕਰਾਂਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11966', '14', '34', '32', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਜਿਹੜੇ ਯਰੂਸ਼ਲਮ ਅਤੇ ਬਿਨਯਾਮੀਨ ਵਿੱਚ ਲੱਭੇ ਸਨ ਇਸ ਨੇਮ ਉੱਤੇ ਖੜ੍ਹਾ ਕੀਤਾ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇਮ ਅਨੁਸਾਰ ਕੰਮ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11967', '14', '34', '33', 'ਤਾਂ ਯੋਸ਼ੀਯਾਹ ਨੇ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਧਰਤੀ ਵਿੱਚੋਂ ਘਿਣਾਉਣੀਆਂ ਚੀਜ਼ਾਂ ਨੂੰ ਦੂਰ ਕੀਤਾ ਅਤੇ ਇਸਰਾਏਲੀ ਜਿਹੜੇ ਹਾਜ਼ਰ ਸਨ ਉਨ੍ਹਾਂ ਤੋਂ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਪਾਸਨਾ ਕਰਾਈ ਅਤੇ ਉਹ ਉਸ ਦੀ ਸਾਰੀ ਉਮਰ ਤੱਕ ਯਹੋਵਾਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਮਗਰ ਚੱਲਣ ਤੋਂ ਨਾ ਹਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11968', '14', '35', '1', '¶ ਯੋਸ਼ੀਯਾਹ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਯਹੋਵਾਹ ਲਈ ਪਸਾਹ ਕੀਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਪਹਿਲੇ ਮਹੀਨੇ ਦੀ ਚੌਧਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ ਪਸਾਹ ਕੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11969', '14', '35', '2', 'ਉਸ ਨੇ ਜਾਜਕਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਉੱਤੇ ਖੜ੍ਹਾ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਸੇਵਾ ਲਈ ਤਕੜਾ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11970', '14', '35', '3', 'ਅਤੇ ਉਸ ਨੇ ਲੇਵੀਆਂ ਨੂੰ ਜਿਹੜੇ ਯਹੋਵਾਹ ਲਈ ਪਵਿੱਤਰ ਹੋ ਕੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੂੰ ਸਿੱਖਿਆ ਦਿੰਦੇ ਸਨ ਕਿ ਪਵਿੱਤਰ ਸੰਦੂਕ ਨੂੰ ਉਸ ਭਵਨ ਵਿੱਚ ਜਿਸ ਨੂੰ ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਨੇ ਬਣਾਇਆ ਹੈ ਰੱਖੋ ਤਾਂ ਅੱਗੇ ਨੂੰ ਤੁਹਾਡਿਆਂ ਮੋਢਿਆਂ ਉੱਤੇ ਕੋਈ ਭਾਰ ਨਹੀਂ ਹੋਵੇਗਾ। ਸੋ ਹੁਣ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਉਸ ਦੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੀ ਸੇਵਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11971', '14', '35', '4', 'ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਤੇ ਆਪਣੀਆਂ ਵਾਰੀਆਂ ਅਨੁਸਾਰ ਜਿਵੇਂ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਦਾਊਦ ਨੂੰ ਲਿਖਿਆ ਹੈ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਨੇ ਲਿਖਿਆ ਹੈ ਆਪਣੇ ਆਪ ਨੂੰ ਤਿਆਰ ਕਰ ਲਵੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11972', '14', '35', '5', 'ਅਤੇ ਤੁਸੀਂ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੀ ਵੰਡ ਅਨੁਸਾਰ ਅਤੇ ਆਪਣੇ ਭਰਾਵਾਂ ਆਮ ਲੋਕਾਂ ਦੇ ਅਨੁਸਾਰ ਖੜ੍ਹੇ ਹੋਵੋ ਅਤੇ ਲੇਵੀਆਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣੇ ਦਾ ਹਿੱਸਾ ਹਰੇਕ ਲਈ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11973', '14', '35', '6', 'ਅਤੇ ਪਸਾਹ ਨੂੰ ਵੱਢੋ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕਰੋ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਵਾਕ ਅਨੁਸਾਰ ਜੋ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਆਇਆ ਸੀ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਤਿਆਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11974', '14', '35', '7', 'ਯੋਸ਼ੀਯਾਹ ਨੇ ਆਮ ਲੋਕਾਂ ਲਈ ਜਿੰਨੇ ਉੱਥੇ ਸਨ ਇੱਜੜ ਵਿੱਚੋਂ ਛੱਤਰੇ ਲੇਲੇ ਪਸਾਹ ਲਈ ਦਿੱਤੇ ਜਿਹੜੇ ਗਿਣਤੀ ਵਿੱਚ ਤੀਹ ਹਜ਼ਾਰ ਸਨ ਅਤੇ ਤਿੰਨ ਹਜ਼ਾਰ ਵਹਿੜੇ। ਇਹ ਸਾਰੇ ਸ਼ਾਹੀ ਮਾਲ ਵਿੱਚੋਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11975', '14', '35', '8', 'ਉਸ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਖੁਸ਼ੀ ਦੇ ਚੜ੍ਹਾਵੇ ਲੋਕਾਂ ਲਈ ਅਤੇ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਲਈ ਦਿੱਤੇ ਅਤੇ ਹਿਲਕੀਯਾਹ ਅਤੇ ਜ਼ਕਰਯਾਹ ਅਤੇ ਯਹੀਏਲ ਨੇ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਹਾਕਮ ਸਨ ਜਾਜਕਾਂ ਨੂੰ ਪਸਾਹ ਲਈ ਦੋ ਹਜ਼ਾਰ ਛੇ ਸੌ ਭੇਡਾਂ ਬੱਕਰੀਆਂ ਅਤੇ ਤਿੰਨ ਸੌ ਵਹਿੜੇ ਦਿੱਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11976', '14', '35', '9', 'ਅਤੇ ਕਾਨਨਯਾਹ, ਸ਼ਮਅਯਾਹ ਅਤੇ ਨਥਨਏਲ, ਉਸ ਦੇ ਭਰਾ ਅਤੇ ਹਸ਼ਬਯਾਹ ਅਤੇ ਯਹੀਏਲ ਅਤੇ ਯੋਜ਼ਾਬਾਦ ਲੇਵੀਆਂ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਪਸਾਹ ਲਈ ਲੇਵੀਆਂ ਨੂੰ ਪੰਜ ਹਜ਼ਾਰ ਭੇਡਾਂ ਬੱਕਰੀਆਂ ਅਤੇ ਪੰਜ ਸੌ ਵਹਿੜੇ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11977', '14', '35', '10', 'ਸੋ ਉਪਾਸਨਾ ਦਾ ਕੰਮ ਪੂਰਾ ਹੋਇਆ, ਤਾਂ ਜਾਜਕ ਆਪਣੇ ਥਾਂ ਅਤੇ ਲੇਵੀ ਆਪਣੀ-ਆਪਣੀ ਵਾਰੀ ਉੱਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਖੜ੍ਹੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11978', '14', '35', '11', 'ਉਨ੍ਹਾਂ ਨੇ ਪਸਾਹ ਨੂੰ ਕੱਟਿਆ ਅਤੇ ਜਾਜਕਾਂ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥੋਂ ਲਹੂ ਲੈ ਕੇ ਛਿੜਕਿਆ ਅਤੇ ਲੇਵੀਆਂ ਨੇ ਖੱਲਾਂ ਲਾਹੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11979', '14', '35', '12', 'ਤਾਂ ਉਹ ਹੋਮ ਬਲੀਆਂ ਨੂੰ ਲੈ ਗਏ ਅਤੇ ਆਮ ਲੋਕਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੀ ਵੰਡ ਅਨੁਸਾਰ ਯਹੋਵਾਹ ਦੇ ਹਜ਼ੂਰ ਭੇਟ ਚੜ੍ਹਾਉਣ ਲਈ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤਾ ਜਿਵੇਂ ਮੂਸਾ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਨ੍ਹਾਂ ਨੇ ਵਹਿੜਿਆਂ ਨਾਲ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11980', '14', '35', '13', 'ਉਨ੍ਹਾਂ ਨੇ ਪਸਾਹ ਨੂੰ ਬਿਧੀ ਦੇ ਅਨੁਸਾਰ ਅੱਗ ਉੱਤੇ ਭੁੰਨਿਆ ਅਤੇ ਪਵਿੱਤਰ ਭੇਟਾਂ ਉਨ੍ਹਾਂ ਨੇ ਦੇਗਾਂ, ਤਉੜੀਆਂ ਅਤੇ ਕੜਾਹੀਆਂ ਵਿੱਚ ਪਕਾਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਮ ਲੋਕਾਂ ਤੱਕ ਛੇਤੀ ਨਾਲ ਪਹੁੰਚਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11981', '14', '35', '14', 'ਇਸ ਦੇ ਮਗਰੋਂ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਲਈ ਅਤੇ ਜਾਜਕਾਂ ਲਈ ਤਿਆਰ ਕੀਤਾ ਕਿਉਂ ਜੋ ਹਾਰੂਨ ਦੀ ਵੰਸ਼ ਦੇ ਜਾਜਕ ਹੋਮ ਬਲੀਆਂ ਅਤੇ ਚਰਬੀ ਚੜ੍ਹਾਉਣ ਲਈ ਰਾਤ ਤੱਕ ਲੱਗੇ ਰਹੇ ਸੋ ਲੇਵੀਆਂ ਨੇ ਆਪਣੇ ਲਈ ਅਤੇ ਹਾਰੂਨ ਦੀ ਵੰਸ਼ ਦੇ ਜਾਜਕਾਂ ਲਈ ਤਿਆਰ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('11982', '14', '35', '15', 'ਅਤੇ ਆਸਾਫ਼ ਦੀ ਵੰਸ਼ ਦੇ ਗਵੱਯੇ ਦਾਊਦ ਅਤੇ ਆਸਾਫ਼ ਅਤੇ ਹੇਮਾਨ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਗੈਬਦਾਨ ਯਦੂਥੂਨ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਆਪਣੀ-ਆਪਣੀ ਥਾਂ ਉੱਤੇ ਖੜ੍ਹੇ ਸਨ ਅਤੇ ਹਰ ਫਾਟਕ ਉੱਤੇ ਦਰਬਾਨ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੀ ਟਹਿਲ ਸੇਵਾ ਤੋਂ ਅੱਡ ਹੋਣਾ ਨਾ ਪਿਆ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾਵਾਂ ਲੇਵੀਆਂ ਨੇ ਉਨ੍ਹਾਂ ਲਈ ਤਿਆਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11983', '14', '35', '16', 'ਸੋ ਉਸ ਦਿਨ ਯੋਸ਼ੀਯਾਹ ਪਾਤਸ਼ਾਹ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਪਸਾਹ ਕਰਨ ਲਈ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਜਗਵੇਦੀ ਉੱਤੇ ਹੋਮ ਬਲੀ ਚੜ੍ਹਾਉਣ ਲਈ ਯਹੋਵਾਹ ਦੀ ਉਪਾਸਨਾ ਦਾ ਸਾਰਾ ਕੰਮ ਪੂਰਾ ਕੀਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11984', '14', '35', '17', 'ਇਸਰਾਏਲੀਆਂ ਨੇ ਜਿਹੜੇ ਹਾਜ਼ਰ ਸਨ ਉਸ ਵੇਲੇ ਪਸਾਹ ਨੂੰ ਅਤੇ ਪਤੀਰੀ ਰੋਟੀ ਦੇ ਪਰਬ ਨੂੰ ਸੱਤਾਂ ਦਿਨਾਂ ਤੱਕ ਮਨਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11985', '14', '35', '18', 'ਇਹੋ ਜਿਹੀ ਪਸਾਹ ਇਸਰਾਏਲ ਵਿੱਚ ਸਮੂਏਲ ਨਬੀ ਦੇ ਦਿਨਾਂ ਤੋਂ ਨਹੀਂ ਮਨਾਈ ਗਈ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਕਿਸੇ ਪਾਤਸ਼ਾਹ ਨੇ ਇਹੋ ਜਿਹੀ ਪਸਾਹ ਨਹੀਂ ਮਨਾਈ ਜਿਹੜੀ ਯੋਸ਼ੀਯਾਹ ਅਤੇ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਅਤੇ ਸਾਰੇ ਯਹੂਦਾਹ ਅਤੇ ਇਸਰਾਏਲ ਜਿਹੜੇ ਹਾਜ਼ਰ ਸਨ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਨੇ ਮਨਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11986', '14', '35', '19', 'ਇਹ ਪਸਾਹ ਯੋਸ਼ੀਯਾਹ ਰਾਜਾ ਦੇ ਰਾਜ ਦੇ ਅਠਾਰਵੇਂ ਸਾਲ ਮਨਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11987', '14', '35', '20', '¶ ਇਸ ਸਾਰੇ ਦੇ ਮਗਰੋਂ ਜਦ ਯੋਸ਼ੀਯਾਹ ਭਵਨ ਨੂੰ ਪੂਰਾ ਕਰ ਚੁੱਕਿਆ ਤਾਂ ਮਿਸਰ ਦੇ ਰਾਜੇ ਨਕੋਹ ਨੇ ਕਰਕਮੀਸ਼ ਦੇ ਵਿਰੁੱਧ ਜੋ ਫ਼ਰਾਤ ਉੱਤੇ ਹੈ ਲੜਨ ਲਈ ਚੜ੍ਹਾਈ ਕੀਤੀ ਤਾਂ ਯੋਸ਼ੀਯਾਹ ਉਸ ਦਾ ਸਾਹਮਣਾ ਕਰਨ ਲਈ ਬਾਹਰ ਨਿੱਕਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11988', '14', '35', '21', 'ਪਰ ਉਸ ਨੇ ਉਹ ਦੇ ਕੋਲ ਦੂਤਾਂ ਦੇ ਰਾਹੀਂ ਸੰਦੇਸ਼ ਭੇਜਿਆ ਕਿ ਹੇ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ, ਤੇਰੇ ਨਾਲ ਮੇਰਾ ਕੀ ਕੰਮ? ਮੈਂ ਅੱਜ ਦੇ ਦਿਨ ਤੇਰੇ ਉੱਤੇ ਨਹੀਂ, ਸਗੋਂ ਇੱਕ ਹੋਰ ਘਰਾਣੇ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰ ਰਿਹਾ ਹਾਂ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਛੇਤੀ ਕਰਨ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਹੈ, ਸੋ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਜਿਹੜਾ ਮੇਰੇ ਅੰਗ-ਸੰਗ ਹੈ ਟਾਕਰਾ ਨਾ ਕਰ ਮਤੇ ਉਹ ਤੈਨੂੰ ਮਾਰ ਸੁੱਟੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11989', '14', '35', '22', 'ਪਰ ਤਾਂ ਵੀ ਯੋਸ਼ੀਯਾਹ ਨੇ ਉਸ ਵੱਲੋਂ ਮੂੰਹ ਨਾ ਮੋੜਿਆ ਸਗੋਂ ਉਹ ਦੇ ਨਾਲ ਲੜਨ ਲਈ ਆਪਣਾ ਭੇਸ ਬਦਲਿਆ ਅਤੇ ਨਕੋਹ ਦੀ ਗੱਲ ਜਿਹੜੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਮੂੰਹੋਂ ਨਿੱਕਲੀ ਸੀ ਨਾ ਸੁਣੀ ਸਗੋਂ ਲੜਾਈ ਲਈ ਮਗਿੱਦੋ ਦੀ ਵਾਦੀ ਵਿੱਚ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11990', '14', '35', '23', 'ਤਾਂ ਤੀਰ-ਅੰਦਾਜ਼ਾਂ ਨੇ ਯੋਸ਼ੀਯਾਹ ਪਾਤਸ਼ਾਹ ਨੂੰ ਤੀਰ ਮਾਰਿਆ ਤਾਂ ਪਾਤਸ਼ਾਹ ਨੇ ਆਪਣੇ ਨੌਕਰਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਮੈਨੂੰ ਕੱਢ ਲੈ ਚੱਲੋ ਕਿਉਂ ਜੋ ਮੈਂ ਵੱਡਾ ਫੱਟੜ ਹੋ ਗਿਆ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11991', '14', '35', '24', 'ਸੋ ਉਸ ਦੇ ਨੌਕਰਾਂ ਨੇ ਉਸ ਨੂੰ ਰਥ ਤੋਂ ਲਾਹ ਕੇ ਉਸ ਦੇ ਦੂਜੇ ਰਥ ਵਿੱਚ ਚੜ੍ਹਾਇਆ ਅਤੇ ਉਹ ਨੂੰ ਯਰੂਸ਼ਲਮ ਨੂੰ ਲੈ ਗਏ ਜਿੱਥੇ ਉਹ ਮਰ ਗਿਆ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੀਆਂ ਕਬਰਾਂ ਵਿੱਚ ਦੱਬਿਆ ਗਿਆ। ਤਾਂ ਸਾਰੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਨੇ ਯੋਸ਼ੀਯਾਹ ਲਈ ਦੇ ਸੋਗ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11992', '14', '35', '25', 'ਯਿਰਮਿਯਾਹ ਨੇ ਯੋਸ਼ੀਯਾਹ ਉੱਤੇ ਵੈਣ ਪਾਏ ਅਤੇ ਰਾਗੀ ਅਤੇ ਰਾਗਣਾਂ ਸਾਰੇ ਆਪਣੇ ਸੋਗ ਦੇ ਗਾਉਣ ਵਿੱਚ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਯੋਸ਼ੀਯਾਹ ਦਾ ਨਾਮ ਲੈਂਦੇ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲ ਵਿੱਚ ਇਸ ਨੂੰ ਇੱਕ ਦਸਤੂਰ ਬਣਾ ਲਿਆ ਹੈ ਅਤੇ ਵੇਖੋ, ਉਹ ਸਿਆਪਿਆਂ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੀਆਂ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11993', '14', '35', '26', 'ਅਤੇ ਯੋਸ਼ੀਯਾਹ ਦੇ ਬਾਕੀ ਕੰਮ ਅਤੇ ਉਸ ਦੀ ਦਯਾ ਉਸ ਦੇ ਅਨੁਸਾਰ ਜੋ ਯਹੋਵਾਹ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਲਿਖਿਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11994', '14', '35', '27', 'ਅਤੇ ਉਸ ਦੀਆਂ ਗੱਲਾਂ ਆਦ ਤੋਂ ਅੰਤ ਤੱਕ, ਵੇਖੋ, ਉਹ ਇਸਰਾਏਲ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹਾਂ ਦੀ ਪੋਥੀ ਉੱਤੇ ਲਿਖੀਆਂ ਹਨ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('11995', '14', '36', '1', '¶ ਤਦ ਦੇਸ ਦੇ ਲੋਕਾਂ ਨੇ ਯੋਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ ਯਹੋਆਹਾਜ਼ ਨੂੰ ਲੈ ਕੇ ਉਸ ਦੇ ਪਿਤਾ ਦੇ ਥਾਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜਾ ਬਣਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11996', '14', '36', '2', 'ਅਤੇ ਯਹੋਆਹਾਜ਼ ਤੇਈਆਂ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਤਿੰਨ ਮਹੀਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('11997', '14', '36', '3', 'ਅਤੇ ਮਿਸਰ ਦੇ ਰਾਜੇ ਨੇ ਉਹ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚੋਂ ਹਟਾ ਦਿੱਤਾ ਅਤੇ ਦੇਸ ਉੱਤੇ ਇੱਕ ਸੌ ਤੋੜਾ ਚਾਂਦੀ ਅਤੇ ਇੱਕ ਤੋੜਾ ਸੋਨਾ ਹਰਜ਼ਾਨਾ ਲਾ ਦਿੱਤਾ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('11998', '14', '36', '4', 'ਮਿਸਰ ਦੇ ਰਾਜੇ ਨੇ ਉਹ ਦੇ ਭਰਾ ਅਲਯਾਕੀਮ ਨੂੰ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦਾ ਰਾਜਾ ਬਣਾਇਆ ਅਤੇ ਉਹ ਦਾ ਨਾਮ ਬਦਲ ਕੇ ਯਹੋਯਾਕੀਮ ਰੱਖਿਆ ਅਤੇ ਨਕੋਹ ਉਹ ਦੇ ਭਰਾ ਯਹੋਆਹਾਜ਼ ਨੂੰ ਫੜ੍ਹ ਕੇ ਮਿਸਰ ਵਿੱਚ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('11999', '14', '36', '5', '¶ ਯਹੋਯਾਕੀਮ ਪੱਚੀਆਂ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਗਿਆਰ੍ਹਾਂ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ। ਉਸ ਨੇ ਉਹ ਕੰਮ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਉਸ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12000', '14', '36', '6', 'ਤਾਂ ਉਸ ਉੱਤੇ ਬਾਬਲ ਦਾ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਚੜ੍ਹ ਆਇਆ ਅਤੇ ਉਹ ਨੂੰ ਬੇੜੀਆਂ ਲਾ ਕੇ ਬਾਬਲ ਨੂੰ ਲਈ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12001', '14', '36', '7', 'ਅਤੇ ਨਬੂਕਦਨੱਸਰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਭਾਂਡਿਆਂ ਵਿੱਚੋਂ ਕੁਝ ਭਾਂਡੇ ਵੀ ਲੈ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਮਹਿਲ ਵਿੱਚ ਬਾਬਲ ਵਿੱਚ ਜਾ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12002', '14', '36', '8', 'ਅਤੇ ਯਹੋਯਾਕੀਮ ਦੀਆਂ ਬਾਕੀ ਗੱਲਾਂ ਅਤੇ ਉਸ ਦੇ ਘਿਣਾਉਣੇ ਕੰਮ ਜੋ ਉਸ ਕੀਤੇ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਦੇ ਵਿਰੁੱਧ ਪਾਇਆ ਗਿਆ, ਵੇਖੋ ਉਹ ਇਸਰਾਏਲ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਹਨ ਤਦ ਉਸ ਦਾ ਪੁੱਤਰ ਯਹੋਯਾਕੀਨ ਉਹ ਦੇ ਥਾਂ ਰਾਜਾ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12003', '14', '36', '9', '¶ ਯਹੋਯਾਕੀਨ ਅੱਠਾਂ ਸਾਲਾਂ ਦਾ ਸੀ ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਤਿੰਨ ਮਹੀਨੇ ਅਤੇ ਦਸ ਦਿਨ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ ਅਤੇ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਿਆਈ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12004', '14', '36', '10', 'ਅਤੇ ਉਸ ਸਾਲ ਦੇ ਅੰਤ ਵਿੱਚ ਨਬੂਕਦਨੱਸਰ ਪਾਤਸ਼ਾਹ ਨੇ ਉਸ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਬਹੁਮੁੱਲੇ ਭਾਂਡਿਆਂ ਸਣੇ ਬਾਬਲ ਵਿੱਚ ਬੁਲਾ ਲਿਆ ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਸਿਦਕੀਯਾਹ ਨੂੰ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਪਾਤਸ਼ਾਹ ਬਣਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12005', '14', '36', '11', '¶ ਸਿਦਕੀਯਾਹ ਇੱਕੀਆਂ ਸਾਲਾਂ ਦਾ ਸੀ, ਜਦ ਉਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਨੇ ਗਿਆਰ੍ਹਾਂ ਸਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਜ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12006', '14', '36', '12', 'ਉਸ ਨੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਿਆਈ ਕੀਤੀ ਅਤੇ ਉਸ ਨੇ ਯਿਰਮਿਯਾਹ ਨਬੀ ਦੇ ਸਾਹਮਣੇ ਜਿਸ ਨੇ ਉਹ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਮੂੰਹ ਦੀਆਂ ਗੱਲਾਂ ਆਖੀਆਂ ਸਨ ਅਧੀਨਗੀ ਨਾ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12007', '14', '36', '13', 'ਸਗੋਂ ਉਹ ਨਬੂਕਦਨੱਸਰ ਪਾਤਸ਼ਾਹ ਦੇ ਵਿਰੁੱਧ ਆਕੀ ਹੋ ਗਿਆ ਜਿਸ ਨੇ ਉਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ ਦਿੱਤੀ ਪਰ ਉਹ ਆਕੜਬਾਜ਼ ਹੋ ਗਿਆ ਅਤੇ ਆਪਣਾ ਮਨ ਕਠੋਰ ਕਰ ਲਿਆ ਐਥੋਂ ਤੱਕ ਕਿ ਉਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਵੱਲ ਨਾ ਮੁੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12008', '14', '36', '14', '¶ ਨਾਲੇ ਇਸ ਤੋਂ ਬਿਨ੍ਹਾਂ ਜਾਜਕਾਂ ਦੇ ਸਾਰੇ ਸਰਦਾਰਾਂ ਅਤੇ ਲੋਕਾਂ ਨੇ ਭਾਂਤ-ਭਾਂਤ ਦੀਆਂ ਬੇਇਮਾਨੀਆਂ ਅਤੇ ਦੂਜੀਆਂ ਕੌਮਾਂ ਦੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਵਾਂਗੂੰ ਕੰਮ ਕੀਤੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ ਜਿਸ ਨੂੰ ਉਸਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਪਵਿੱਤਰ ਕੀਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12009', '14', '36', '15', 'ਅਤੇ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੇ ਦੂਤਾਂ ਦੇ ਰਾਹੀਂ ਉਹਨਾਂ ਨੂੰ ਜਤਨ ਨਾਲ ਭੇਜ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿਉਂ ਜੋ ਉਸ ਨੂੰ ਆਪਣੇ ਲੋਕਾਂ ਅਤੇ ਧਾਮ ਉੱਤੇ ਤਰਸ ਆਉਂਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12010', '14', '36', '16', 'ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੂਤਾਂ ਨੂੰ ਠੱਠੇ ਕੀਤੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਗੱਲਾਂ ਦੀ ਨਿੰਦਿਆ ਕੀਤੀ ਅਤੇ ਉਹ ਦੇ ਨਬੀਆਂ ਦਾ ਮਖ਼ੌਲ ਉਡਾਇਆ, ਐਥੋਂ ਤੱਕ ਕਿ ਯਹੋਵਾਹ ਦਾ ਗੁੱਸਾ ਆਪਣੇ ਲੋਕਾਂ ਉੱਤੇ ਅਜਿਹਾ ਭੜਕਿਆ ਕਿ ਕੋਈ ਚਾਰਾ ਨਾ ਰਿਹਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12011', '14', '36', '17', 'ਤਦ ਉਹ ਕਸਦੀਆਂ ਦੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਚੜ੍ਹਾ ਲਿਆਇਆ ਜਿਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਜੁਆਨਾਂ ਨੂੰ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਤਲਵਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ, ਅਤੇ ਉਹ ਨੇ ਨਾ ਜੁਆਨ ਨਾ ਕੁਆਰੀ, ਨਾ ਬੁੱਢਾ ਨਾ ਵੱਡੀ ਉਮਰ ਵਾਲੇ ਉੱਤੇ ਤਰਸ ਖਾਧਾ, ਉਹ ਨੇ ਸਾਰਿਆਂ ਨੂੰ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12012', '14', '36', '18', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਸਾਰੇ ਭਾਂਡੇ ਕੀ ਵੱਡਾ ਕੀ ਛੋਟਾ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਖਜ਼ਾਨੇ ਅਤੇ ਪਾਤਸ਼ਾਹ ਅਤੇ ਉਹ ਦੇ ਸਰਦਾਰਾਂ ਦੇ ਖਜ਼ਾਨੇ ਉਹ ਸਾਰੇ ਬਾਬਲ ਨੂੰ ਲੈ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12013', '14', '36', '19', 'ਅਤੇ ਉਹ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਨੂੰ ਸਾੜ ਦਿੱਤਾ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀਆਂ ਕੰਧਾਂ ਨੂੰ ਢਾਹ ਸੁੱਟਿਆ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਮਹਿਲ ਅੱਗ ਨਾਲ ਸਾੜ ਦਿੱਤੇ, ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਬਹੁਮੁੱਲੇ ਭਾਂਡਿਆਂ ਨੂੰ ਬਰਬਾਦ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12014', '14', '36', '20', 'ਅਤੇ ਜਿਹੜੇ ਤਲਵਾਰ ਤੋਂ ਬਚੇ ਉਨ੍ਹਾਂ ਨੂੰ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਬਾਬਲ ਨੂੰ ਲੈ ਗਿਆ ਅਤੇ ਉੱਥੇ ਉਹ ਉਸ ਦੇ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਟਹਿਲੂਏ ਹੋ ਕੇ ਰਹੇ ਜਦੋਂ ਤੱਕ ਕਿ ਫ਼ਾਰਸ ਦੇ ਪਾਤਸ਼ਾਹ ਦਾ ਰਾਜ ਨਾ ਬਣਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12015', '14', '36', '21', 'ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਜਿਹੜਾ ਯਿਰਮਿਯਾਹ ਦੇ ਮੂੰਹੋਂ ਨਿੱਕਲਿਆ ਸੀ ਪੂਰਾ ਹੋਵੇ, ਜਿੰਨਾਂ ਚਿਰ ਕਿ ਦੇਸ ਆਪਣੇ ਸਬਤਾਂ ਦਾ ਆਰਾਮ ਨਾ ਭੋਗੇ। ਵਿਰਾਨੀ ਦੇ ਸਾਰੇ ਦਿਨ ਉਹ ਸਬਤ ਮਨਾਉਂਦੇ ਰਹੇ ਜਦ ਤੱਕ ਸੱਤਰ ਸਾਲ ਪੂਰੇ ਨਾ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12016', '14', '36', '22', '¶ ਅਤੇ ਫ਼ਾਰਸ ਦੇ ਰਾਜੇ ਕੋਰਸ਼ ਦੇ ਰਾਜ ਦੇ ਪਹਿਲੇ ਸਾਲ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਜੋ ਯਿਰਮਿਯਾਹ ਦੇ ਮੂੰਹੋਂ ਨਿੱਕਲਿਆ ਸੀ ਪੂਰਾ ਹੋਵੇ ਯਹੋਵਾਹ ਨੇ ਫ਼ਾਰਸ ਦੇ ਰਾਜੇ ਕੋਰਸ਼ ਨੂੰ ਪਰੇਰਿਆ ਸੋ ਉਹ ਨੇ ਆਪਣੇ ਸਾਰੇ ਰਾਜ ਵਿੱਚ ਮੁਨਾਦੀ ਕਰਵਾਈ ਅਤੇ ਇਸ ਵਿਸ਼ੇ ਤੇ ਲਿਖਤ ਰੂਪ ਵਿੱਚ ਵੀ ਦੇ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12017', '14', '36', '23', 'ਫ਼ਾਰਸ ਦਾ ਰਾਜਾ ਕੋਰਸ਼ ਇਹ ਫਰਮਾਉਂਦਾ ਹੈ ਕਿ ਆਕਾਸ਼ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੇ ਧਰਤੀ ਦੇ ਸਾਰੇ ਰਾਜ ਮੈਨੂੰ ਦੇ ਦਿੱਤੇ ਹਨ ਅਤੇ ਉਸ ਨੇ ਮੈਨੂੰ ਹਿਦਾਇਤ ਦਿੱਤੀ ਹੈ ਕਿ ਮੈਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਜਿਹੜਾ ਯਹੂਦਾਹ ਵਿੱਚ ਹੈ ਉਹ ਦੇ ਲਈ ਇੱਕ ਭਵਨ ਬਣਾਵਾਂ। ਹੁਣ ਉਹ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਜੋ ਕੋਈ ਤੁਹਾਡੇ ਵਿੱਚ ਹੈ ਉਹ ਤੁਰ ਪਵੇ ਅਤੇ ਯਹੋਵਾਹ ਉਸ ਦਾ ਪਰਮੇਸ਼ੁਰ ਉਸ ਦੇ ਅੰਗ-ਸੰਗ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12018', '15', '1', '1', '¶ ਫ਼ਾਰਸ ਦੇ ਰਾਜੇ ਕੋਰਸ਼ ਦੇ ਰਾਜ ਦੇ ਪਹਿਲੇ ਸਾਲ ਵਿੱਚ ਯਹੋਵਾਹ ਨੇ ਫ਼ਾਰਸ ਦੇ ਰਾਜਾ ਕੋਰਸ਼ ਦਾ ਮਨ ਉਭਾਰਿਆ, ਤਾਂ ਜੋ ਯਿਰਮਿਯਾਹ ਦੇ ਰਾਹੀਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਪੂਰਾ ਹੋਵੇ ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਸਾਰੇ ਰਾਜ ਵਿੱਚ ਇਹ ਮੁਨਾਦੀ ਕਰਵਾਈ ਅਤੇ ਲਿਖਤ ਰੂਪ ਵਿੱਚ ਵੀ ਦੇ ਦਿੱਤਾ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('12019', '15', '1', '2', '¶ “ਫ਼ਾਰਸ ਦਾ ਰਾਜਾ ਕੋਰਸ਼ ਇਹ ਫਰਮਾਉਂਦਾ ਹੈ, ਅਕਾਸ਼ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੇ ਧਰਤੀ ਦੇ ਸਾਰੇ ਰਾਜ ਮੈਨੂੰ ਦੇ ਦਿੱਤੇ ਹਨ ਅਤੇ ਉਸ ਨੇ ਆਪ ਮੈਨੂੰ ਹਿਦਾਇਤ ਦਿੱਤੀ ਹੈ ਕਿ ਯਹੂਦਾਹ ਦੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਉਸ ਦੇ ਲਈ ਇੱਕ ਭਵਨ ਬਣਾਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12020', '15', '1', '3', 'ਉਸ ਦੀ ਸਾਰੀ ਪਰਜਾ ਅਰਥਾਤ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੌਣ ਤਿਆਰ ਹੈ? ਉਸ ਦਾ ਪਰਮੇਸ਼ੁਰ ਉਸ ਦੇ ਅੰਗ-ਸੰਗ ਹੋਵੇ! ਉਹ ਯਹੂਦਾਹ ਦੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਵੇ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ, ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੈ ਬਣਾਵੇ - ਉਹੋ ਪਰਮੇਸ਼ੁਰ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('12021', '15', '1', '4', 'ਅਤੇ ਜੋ ਕੋਈ ਕਿਸੇ ਸਥਾਨ ਵਿੱਚ ਰਹਿ ਗਿਆ ਹੋਵੇ, ਜਿੱਥੇ ਉਸ ਦੀ ਵੱਸੋਂ ਹੋਵੇ ਤਾਂ ਉਸ ਥਾਂ ਦੇ ਲੋਕ ਚਾਂਦੀ, ਸੋਨਾ, ਧਨ ਤੇ ਪਸ਼ੂ ਦੇ ਕੇ ਉਸ ਦੀ ਸਹਾਇਤਾ ਕਰਨ ਨਾਲ ਹੀ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਲਈ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੈ, ਆਪਣੀ ਖੁਸ਼ੀ ਦੀਆਂ ਭੇਟਾਂ ਵੀ ਨਾਲ ਦੇਣ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12022', '15', '1', '5', '¶ ਤਦ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਆਗੂ ਅਤੇ ਜਾਜਕ ਅਤੇ ਲੇਵੀ ਅਤੇ ਉਹ ਸਭ ਜਿਨ੍ਹਾਂ ਦੇ ਮਨਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਭਾਰਿਆ ਸੀ ਉੱਠੇ ਕਿ ਜਾ ਕੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਬਣਾਉਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12023', '15', '1', '6', 'ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੇ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਰਹਿੰਦੇ ਸਨ, ਖੁਸ਼ੀ ਨਾਲ ਦਿੱਤੀਆਂ ਹੋਈਆਂ ਭੇਟਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ, ਚਾਂਦੀ ਅਤੇ ਸੋਨੇ ਦੇ ਭਾਂਡੇ ਅਤੇ ਧਨ ਅਤੇ ਪਸ਼ੂ ਅਤੇ ਕੀਮਤੀ ਵਸਤੂਆਂ ਦੇ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥ ਤਕੜੇ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12024', '15', '1', '7', '¶ ਕੋਰਸ਼ ਰਾਜਾ ਨੇ ਵੀ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਉਨ੍ਹਾਂ ਭਾਂਡਿਆ ਨੂੰ ਕਢਵਾਇਆ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਨਬੂਕਦਨੱਸਰ ਯਰੂਸ਼ਲਮ ਤੋਂ ਲੈ ਆਇਆ ਸੀ ਅਤੇ ਆਪਣੇ ਦੇਵਤਿਆਂ ਦੇ ਮੰਦਰ ਵਿੱਚ ਰੱਖਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12025', '15', '1', '8', 'ਇਹਨਾਂ ਭਾਂਡਿਆਂ ਨੂੰ, ਫ਼ਾਰਸ ਦੇ ਰਾਜਾ ਕੋਰਸ਼ ਨੇ ਮਿਥਰਦਾਥ ਖ਼ਜ਼ਾਨਚੀ ਦੇ ਦੁਆਰਾ ਕਢਵਾਇਆ ਅਤੇ ਗਿਣ ਕੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਕੁਮਾਰ ਸ਼ੇਸ਼ਬੱਸਰ ਨੂੰ ਦੇ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12026', '15', '1', '9', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਇਹ ਸੀ - ਸੋਨੇ ਦੇ ਤੀਹ ਥਾਲ, ਚਾਂਦੀ ਦੇ ਇੱਕ ਹਜ਼ਾਰ ਥਾਲ ਅਤੇ ਉਨੱਤੀ ਛੁਰੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12027', '15', '1', '10', 'ਸੋਨੇ ਦੇ ਤੀਹ ਕਟੋਰਦਾਨ, ਚਾਂਦੀ ਦੇ ਇੱਕੋ ਜਿਹੇ ਚਾਰ ਸੌ ਦਸ ਕੌਲੇ ਅਤੇ ਦੂਜੇ ਭਾਂਡੇ ਇੱਕ ਹਜ਼ਾਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12028', '15', '1', '11', '¶ ਕੁੱਲ ਮਿਲਾ ਕੇ, ਸੋਨੇ ਅਤੇ ਚਾਂਦੀ ਦੇ ਸਾਰੇ ਭਾਂਡੇ, ਪੰਜ ਹਜ਼ਾਰ ਚਾਰ ਸੌ ਸਨ। ਸ਼ੇਸ਼ਬੱਸਰ ਇਨ੍ਹਾਂ ਸਾਰਿਆਂ ਭਾਂਡਿਆਂ ਨੂੰ ਬਾਬਲ ਤੋਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜਨ ਵਾਲੇ ਗ਼ੁਲਾਮਾਂ ਨਾਲ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12029', '15', '2', '1', '¶ ਜਿਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਬਾਬਲ ਦਾ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਗ਼ੁਲਾਮ ਬਣਾ ਕੇ ਲੈ ਗਿਆ ਸੀ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਯਰੂਸ਼ਲਮ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸੂਬਿਆਂ ਦੇ ਜਿਹੜੇ ਲੋਕ ਗ਼ੁਲਾਮੀ ਤੋਂ ਛੁੱਟ ਕੇ ਆਪੋ ਆਪਣੇ ਨਗਰਾਂ ਨੂੰ ਮੁੜ ਆਏ ਸਨ, ਉਹ ਇਹ ਹਨ -');
INSERT INTO `bible_verses_pa_irv` VALUES ('12030', '15', '2', '2', 'ਇਹ ਜ਼ਰੂੱਬਾਬਲ, ਯੇਸ਼ੂਆ, ਨਹਮਯਾਹ, ਸਰਾਯਾਹ, ਰਏਲਾਯਾਹ, ਮਾਰਦਕਈ, ਬਿਲਸ਼ਾਨ, ਮਿਸਪਾਰ, ਬਿਗਵਈ, ਰਹੂਮ ਅਤੇ ਬਆਨਾਹ ਨਾਲ ਆਏ। ਇਸਰਾਏਲੀ ਪਰਜਾ ਦੇ ਮਨੁੱਖਾਂ ਦੀ ਗਿਣਤੀ ਇਹ ਹੈ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('12031', '15', '2', '3', 'ਪਰੋਸ਼ ਦੀ ਸੰਤਾਨ, ਦੋ ਹਜ਼ਾਰ ਇੱਕ ਸੌ ਬਹੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12032', '15', '2', '4', 'ਸ਼ਫ਼ਟਯਾਹ ਦੀ ਸੰਤਾਨ, ਤਿੰਨ ਸੌ ਬਹੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12033', '15', '2', '5', 'ਆਰਹ ਦੀ ਸੰਤਾਨ, ਸੱਤ ਸੌ ਪੰਝੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12034', '15', '2', '6', 'ਪਹਥ-ਮੋਆਬ ਦੀ ਸੰਤਾਨ, ਯੇਸ਼ੂਆ ਅਤੇ ਯੋਆਬ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ, ਦੋ ਹਜ਼ਾਰ ਅੱਠ ਸੌ ਬਾਰਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12035', '15', '2', '7', 'ਏਲਾਮ ਦੀ ਸੰਤਾਨ, ਇੱਕ ਹਜ਼ਾਰ ਦੋ ਸੌ ਚੁਰੰਜਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12036', '15', '2', '8', 'ਜ਼ੱਤੂ ਦੀ ਸੰਤਾਨ, ਨੌ ਸੌ ਪੰਤਾਲੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12037', '15', '2', '9', 'ਜ਼ੱਕਈ ਦੀ ਸੰਤਾਨ, ਸੱਤ ਸੌ ਸੱਠ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12038', '15', '2', '10', 'ਬਾਨੀ ਦੀ ਸੰਤਾਨ, ਛੇ ਸੌ ਬਤਾਲੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12039', '15', '2', '11', 'ਬੇਬਾਈ ਦੀ ਸੰਤਾਨ, ਛੇ ਸੌ ਤੇਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12040', '15', '2', '12', 'ਅਜ਼ਗਾਦ ਦੀ ਸੰਤਾਨ, ਇੱਕ ਹਜ਼ਾਰ ਦੋ ਸੌ ਬਾਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12041', '15', '2', '13', 'ਅਦੋਨੀਕਾਮ ਦੀ ਸੰਤਾਨ, ਛੇ ਸੌ ਛਿਆਹਠ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12042', '15', '2', '14', 'ਬਿਗਵਈ ਦੀ ਸੰਤਾਨ, ਦੋ ਹਜ਼ਾਰ ਛਿਪੰਜਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12043', '15', '2', '15', 'ਆਦੀਨ ਦੀ ਸੰਤਾਨ, ਚਾਰ ਸੌ ਚੁਰੰਜਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12044', '15', '2', '16', 'ਅਟੇਰ ਦੀ ਸੰਤਾਨ, ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਅਠਾਨਵੇਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12045', '15', '2', '17', 'ਬੇਸਾਈ ਦੀ ਸੰਤਾਨ, ਤਿੰਨ ਸੌ ਤੇਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12046', '15', '2', '18', 'ਯੋਰਾਹ ਦੀ ਸੰਤਾਨ, ਇੱਕ ਸੌ ਬਾਰਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12047', '15', '2', '19', 'ਹਾਸ਼ੁਮ ਦੀ ਸੰਤਾਨ, ਦੋ ਸੌ ਤੇਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12048', '15', '2', '20', 'ਗਿੱਬਾਰ ਦੀ ਸੰਤਾਨ, ਪਚਾਨਵੇਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12049', '15', '2', '21', 'ਬੈਤਲਹਮ ਦੀ ਸੰਤਾਨ, ਇੱਕ ਸੌ ਤੇਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12050', '15', '2', '22', 'ਨਟੋਫਾਹ ਦੇ ਮਨੁੱਖ, ਛਿਪੰਜਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12051', '15', '2', '23', 'ਅਨਾਥੋਥ ਦੇ ਮਨੁੱਖ, ਇੱਕ ਸੌ ਅਠਾਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12052', '15', '2', '24', 'ਅਜ਼ਮਾਵਥ ਦੇ ਮਨੁੱਖ, ਬਤਾਲੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12053', '15', '2', '25', 'ਕਿਰਯਥ-ਯਾਰੀਮ, ਕਫ਼ੀਰਾਹ ਅਤੇ ਬਏਰੋਥ ਦੀ ਸੰਤਾਨ, ਸੱਤ ਸੌ ਤਰਤਾਲੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12054', '15', '2', '26', 'ਰਾਮਾਹ ਅਤੇ ਗਬਾ ਦੇ ਮਨੁੱਖ ਛੇ ਸੌ ਇੱਕੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12055', '15', '2', '27', 'ਮਿਕਮਾਸ਼ ਦੇ ਮਨੁੱਖ, ਇੱਕ ਸੌ ਬਾਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12056', '15', '2', '28', 'ਬੈਤਏਲ ਅਤੇ ਅਈ ਦੇ ਮਨੁੱਖ, ਦੋ ਸੌ ਤੇਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12057', '15', '2', '29', 'ਨਬੋ ਦੀ ਸੰਤਾਨ, ਬਵੰਜਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12058', '15', '2', '30', 'ਮਗਬੀਸ਼ ਦੀ ਸੰਤਾਨ, ਇੱਕ ਸੌ ਛਿਪੰਜਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12059', '15', '2', '31', 'ਦੂਜੇ ਏਲਾਮ ਦੀ ਸੰਤਾਨ, ਇੱਕ ਹਜ਼ਾਰ ਦੋ ਸੌ ਚੁਰੰਜਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12060', '15', '2', '32', 'ਹਾਰੀਮ ਦੀ ਸੰਤਾਨ, ਤਿੰਨ ਸੌ ਵੀਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12061', '15', '2', '33', 'ਲੋਦ, ਹਦੀਦ ਅਤੇ ਓਨੋ ਦੀ ਸੰਤਾਨ, ਸੱਤ ਸੌ ਪੱਚੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12062', '15', '2', '34', 'ਯਰੀਹੋ ਦੇ ਲੋਕ, ਤਿੰਨ ਸੌ ਪੰਤਾਲੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12063', '15', '2', '35', 'ਸਨਾਆਹ ਦੀ ਸੰਤਾਨ, ਤਿੰਨ ਹਜ਼ਾਰ ਛੇ ਸੌ ਤੀਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12064', '15', '2', '36', '¶ ਜਾਜਕ - ਯਦਾਯਾਹ ਦੀ ਸੰਤਾਨ, ਜੋ ਯੇਸ਼ੂਆ ਦੇ ਘਰਾਣੇ ਦੇ ਸਨ, ਨੌ ਸੌ ਤਿਹੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12065', '15', '2', '37', 'ਇੰਮੇਰ ਦੀ ਸੰਤਾਨ, ਇੱਕ ਹਜ਼ਾਰ ਬਵੰਜਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12066', '15', '2', '38', 'ਪਸ਼ਹੂਰ ਦੀ ਸੰਤਾਨ, ਇੱਕ ਹਜ਼ਾਰ ਦੋ ਸੌ ਸੰਤਾਲੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12067', '15', '2', '39', 'ਹਾਰੀਮ ਦੀ ਸੰਤਾਨ ਇੱਕ ਹਜ਼ਾਰ ਸਤਾਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12068', '15', '2', '40', '¶ ਲੇਵੀ - ਯੇਸ਼ੂਆ ਅਤੇ ਕਦਮੀਏਲ ਦੀ ਸੰਤਾਨ ਜੋ ਹੋਦਵਯਾਹ ਦੀ ਸੰਤਾਨ ਦੇ ਸਨ, ਚੁਹੱਤਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12069', '15', '2', '41', '¶ ਗਾਇਕ - ਆਸਾਫ਼ ਦੀ ਸੰਤਾਨ, ਇੱਕ ਸੌ ਅੱਠਾਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12070', '15', '2', '42', 'ਦਰਬਾਨਾਂ ਦੀ ਸੰਤਾਨ, - ਸ਼ੱਲੂਮ ਦੀ ਸੰਤਾਨ, ਅਟੇਰ ਦੀ ਸੰਤਾਨ, ਤਲਮੋਨ ਦੀ ਸੰਤਾਨ, ਅੱਕੂਬ ਦੀ ਸੰਤਾਨ, ਹਟੀਟਾ ਦੀ ਸੰਤਾਨ, ਸ਼ੋਬਈ ਦੀ ਸੰਤਾਨ, ਸਾਰੇ ਇੱਕ ਸੌ ਉਨਤਾਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12071', '15', '2', '43', '¶ ਨਥੀਨੀਮ - ਸੀਹਾ ਦੀ ਸੰਤਾਨ, ਹਸੂਫ਼ਾ ਦੀ ਸੰਤਾਨ, ਟੱਬਾਓਥ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12072', '15', '2', '44', 'ਕੇਰੋਸ ਦੀ ਸੰਤਾਨ, ਸੀਅਹਾ ਦੀ ਸੰਤਾਨ, ਪਾਦੋਨ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12073', '15', '2', '45', 'ਲਬਾਨਾਹ ਦੀ ਸੰਤਾਨ, ਹਗਾਬਾਹ ਦੀ ਸੰਤਾਨ, ਅੱਕੂਬ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12074', '15', '2', '46', 'ਹਾਗਾਬ ਦੀ ਸੰਤਾਨ, ਸ਼ਲਮਈ ਦੀ ਸੰਤਾਨ, ਹਾਨਾਨ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12075', '15', '2', '47', 'ਗਿੱਦੇਲ ਦੀ ਸੰਤਾਨ, ਗਹਰ ਦੀ ਸੰਤਾਨ, ਰਆਯਾਹ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12076', '15', '2', '48', 'ਰਸੀਨ ਦੀ ਸੰਤਾਨ, ਨਕੋਦਾ ਦੀ ਸੰਤਾਨ, ਗੱਜ਼ਾਮ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12077', '15', '2', '49', 'ਉੱਜ਼ਾ ਦੀ ਸੰਤਾਨ, ਪਾਸੇਹ ਦੀ ਸੰਤਾਨ, ਬੇਸਈ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12078', '15', '2', '50', 'ਅਸਨਾਹ ਦੀ ਸੰਤਾਨ, ਮਊਨੀਮ ਦੀ ਸੰਤਾਨ, ਨਫੁਸੀਮ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12079', '15', '2', '51', 'ਬਕਬੂਕ ਦੀ ਸੰਤਾਨ, ਹਕੂਫਾ ਦੀ ਸੰਤਾਨ, ਹਰਹੂਰ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12080', '15', '2', '52', 'ਬਸਲੂਥ ਦੀ ਸੰਤਾਨ, ਮਹੀਦਾ ਦੀ ਸੰਤਾਨ, ਹਰਸ਼ਾ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12081', '15', '2', '53', 'ਬਰਕੋਸ ਦੀ ਸੰਤਾਨ, ਸੀਸਰਾ ਦੀ ਸੰਤਾਨ, ਥਾਮਹ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12082', '15', '2', '54', 'ਨਸੀਹ ਦੀ ਸੰਤਾਨ, ਹਟੀਫਾ ਦੀ ਸੰਤਾਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12083', '15', '2', '55', '¶ ਸੁਲੇਮਾਨ ਦੇ ਸੇਵਕਾਂ ਦੀ ਸੰਤਾਨ, - ਸੋਟਈ ਦੀ ਸੰਤਾਨ, ਸੋਫਰਥ ਦੀ ਸੰਤਾਨ, ਪਰੂਦਾ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12084', '15', '2', '56', 'ਯਅਲਾਹ ਦੀ ਸੰਤਾਨ, ਦਰਕੋਨ ਦੀ ਸੰਤਾਨ, ਗਿੱਦੇਲ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12085', '15', '2', '57', 'ਸ਼ਫਟਯਾਹ ਦੀ ਸੰਤਾਨ, ਹੱਟੀਲ ਦੀ ਸੰਤਾਨ, ਪੋਕਰਥ-ਹੱਸਬਾਇਮ ਦੀ ਸੰਤਾਨ, ਆਮੀ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12086', '15', '2', '58', 'ਸਾਰੇ ਨਥੀਨੀਮ ਅਤੇ ਸੁਲੇਮਾਨ ਦੇ ਸੇਵਕਾਂ ਦੀ ਸੰਤਾਨ ਤਿੰਨ ਸੌ ਬਾਨਵੇਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12087', '15', '2', '59', '¶ ਅਤੇ ਇਹ ਉਹ ਸਨ ਜਿਹੜੇ ਤੇਲ-ਮੇਲਹ, ਤੇਲ-ਹਰਸਾ, ਕਰੂਬ, ਅਦੋਨ, ਇੰਮੇਰ ਤੋਂ ਆਏ ਪਰ ਉਹ ਆਪਣੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਘਰਾਣੇ ਅਤੇ ਆਪਣੀ ਵੰਸ਼ਾਵਲੀ ਨੂੰ ਨਾ ਦੱਸ ਸਕੇ ਕਿ ਉਹ ਇਸਰਾਏਲ ਦੇ ਸਨ ਕਿ ਨਹੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12088', '15', '2', '60', 'ਦਲਾਯਾਹ ਦੀ ਸੰਤਾਨ, ਤੋਬਿਆਹ ਦੀ ਸੰਤਾਨ, ਨਕੋਦਾ ਦੀ ਸੰਤਾਨ, ਛੇ ਸੌ ਬਵੰਜਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12089', '15', '2', '61', 'ਅਤੇ ਜਾਜਕਾਂ ਦੀ ਸੰਤਾਨ ਤੋਂ - ਹਬੱਯਾਹ ਦੀ ਸੰਤਾਨ, ਹਕੋਸ ਦੀ ਸੰਤਾਨ, ਬਰਜ਼ਿੱਲਈ ਦੀ ਸੰਤਾਨ ਜਿਸ ਨੇ ਗਿਲਆਦੀ ਬਰਜ਼ਿੱਲਈ ਦੀਆਂ ਧੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਕੁੜੀ ਵਿਆਹ ਲਈ ਅਤੇ ਉਸੇ ਦੇ ਨਾਮ ਉੱਤੇ ਸੱਦੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12090', '15', '2', '62', 'ਇਹਨਾਂ ਨੇ ਆਪਣੀਆਂ ਲਿਖਤਾਂ ਨੂੰ ਹੋਰਨਾਂ ਦੀਆਂ ਵੰਸ਼ਾਵਲੀਆਂ ਦੀਆਂ ਲਿਖਤਾਂ ਵਿੱਚ ਲੱਭਿਆ ਪਰ ਜਦ ਉਹ ਨਾ ਮਿਲੀਆਂ ਤਦ ਉਹਨਾਂ ਨੂੰ ਅਸ਼ੁੱਧ ਠਹਿਰਾਇਆ ਗਿਆ ਅਤੇ ਉਹ ਜਾਜਕਾਈ ਵਿੱਚੋਂ ਕੱਢੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12091', '15', '2', '63', 'ਅਤੇ ਪ੍ਰਧਾਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ ਕਿ ਜਦ ਤੱਕ ਕੋਈ ਜਾਜਕ ਊਰੀਮ ਤੇ ਥੁੰਮੀਮ ਨਾਲ ਖੜਾ ਨਾ ਹੋ ਜਾਵੇ, ਤਦ ਤੱਕ ਕਿਸੇ ਨੂੰ ਅੱਤ ਪਵਿੱਤਰ ਵਸਤੂਆਂ ਵਿੱਚੋਂ ਕੁਝ ਖਾਣਾ ਨਾ ਦਿੱਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12092', '15', '2', '64', 'ਸਾਰੀ ਦੀ ਸਾਰੀ ਸਭਾ ਬਤਾਲੀ ਹਜ਼ਾਰ ਤਿੰਨ ਸੌ ਸੱਠ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12093', '15', '2', '65', 'ਇਹ ਉਨ੍ਹਾਂ ਦੇ ਦਾਸ ਅਤੇ ਦਾਸੀਆਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਸੀ, ਜਿਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਸੱਤ ਹਜ਼ਾਰ ਤਿੰਨ ਸੌ ਸੈਂਤੀ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਦੋ ਸੌ ਰਾਗੀ ਅਤੇ ਰਾਗਣਾਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12094', '15', '2', '66', 'ਉਨ੍ਹਾਂ ਦੇ ਘੋੜੇ ਸੱਤ ਸੌ ਛੱਤੀ, ਖੱਚਰ ਦੋ ਸੌ ਪੰਤਾਲੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12095', '15', '2', '67', 'ਊਠ ਚਾਰ ਸੌ ਪੈਂਤੀ ਅਤੇ ਗਧੇ ਛੇ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਵੀਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12096', '15', '2', '68', '¶ ਜਦ ਬਜ਼ੁਰਗਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਆਗੂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਆਏ, ਤਦ ਕਈਆਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਲਈ ਖੁਸ਼ੀ ਨਾਲ ਦਾਨ ਦਿੱਤੇ ਤਾਂ ਜੋ ਉਹ ਭਵਨ ਆਪਣੇ ਸਥਾਨ ਉੱਤੇ ਖੜਾ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12097', '15', '2', '69', 'ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਵਿੱਤ ਅਨੁਸਾਰ, ਉਸ ਕੰਮ ਦੇ ਲਈ ਖ਼ਜ਼ਾਨੇ ਵਿੱਚ ਇੱਕਾਹਠ ਹਜ਼ਾਰ ਸੋਨੇ ਦੇ ਸਿੱਕੇ ਅਤੇ ਪੰਜ ਹਜ਼ਾਰ ਮਨਹ ਚਾਂਦੀ ਅਤੇ ਜਾਜਕਾਂ ਦੇ ਲਈ ਇੱਕ ਸੌ ਜੋੜੇ ਬਸਤਰ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12098', '15', '2', '70', 'ਤਦ ਜਾਜਕ ਅਤੇ ਲੇਵੀ ਅਤੇ ਪਰਜਾ ਵਿੱਚੋਂ ਕੁਝ, ਅਤੇ ਗਾਇਕ ਅਤੇ ਦਰਬਾਨ ਅਤੇ ਨਥੀਨੀਮ ਭਾਵ ਹੈਕਲ ਵਿੱਚ ਸੇਵਾ ਕਰਨ ਵਾਲੇ ਆਪਣੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਅਤੇ ਬਾਕੀ ਸਾਰੇ ਇਸਰਾਏਲੀ ਆਪੋ ਆਪਣੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵੱਸ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12099', '15', '3', '1', '¶ ਜਦੋਂ ਸੱਤਵਾਂ ਮਹੀਨਾ ਆਇਆ ਅਤੇ ਇਸਰਾਏਲੀ ਆਪੋ ਆਪਣੇ ਨਗਰਾਂ ਵਿੱਚ ਵੱਸ ਗਏ ਸਨ ਤਾਂ ਲੋਕ ਇੱਕ ਮਨ ਹੋ ਕੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12100', '15', '3', '2', 'ਤਦ ਯੇਸ਼ੂਆ, ਯੋਸਾਦਾਕ ਦਾ ਪੁੱਤਰ ਆਪਣੇ ਜਾਜਕ ਭਰਾਵਾਂ ਦੇ ਨਾਲ ਅਤੇ ਸ਼ਅਲਤੀਏਲ ਦਾ ਪੁੱਤਰ ਜ਼ਰੂੱਬਾਬਲ ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਉੱਠ ਖਲੋਤੇ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਜਗਵੇਦੀ ਨੂੰ ਬਣਾਇਆ ਤਾਂ ਜੋ ਉਸ ਦੇ ਉੱਤੇ ਹੋਮ ਬਲੀਆਂ ਚੜ੍ਹਾਉਣ ਜਿਸ ਤਰ੍ਹਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਾਸ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਲਿਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12101', '15', '3', '3', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਜਗਵੇਦੀ ਨੂੰ ਉਸ ਦੇ ਸਥਾਨ ਉੱਤੇ ਬਣਾਇਆ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਦੇਸਾਂ ਦੇ ਲੋਕਾਂ ਦਾ ਡਰ ਸੀ ਅਤੇ ਉਹ ਉਸ ਦੇ ਉੱਤੇ ਯਹੋਵਾਹ ਲਈ ਹੋਮ ਬਲੀਆਂ ਅਰਥਾਤ ਸਵੇਰ ਅਤੇ ਸ਼ਾਮ ਦੀਆਂ ਹੋਮ ਬਲੀਆਂ ਚੜ੍ਹਾਉਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12102', '15', '3', '4', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਬਿਵਸਥਾ ਵਿੱਚ ਲਿਖੇ ਅਨੁਸਾਰ ਡੇਰਿਆਂ ਦਾ ਪਰਬ ਮਨਾਇਆ ਅਤੇ ਹਰ ਰੋਜ਼ ਦੀਆਂ ਹੋਮ ਬਲੀਆਂ, ਇੱਕ-ਇੱਕ ਦਿਨ ਦੀ ਗਿਣਤੀ ਅਤੇ ਹੁਕਮਨਾਮੇ ਦੇ ਅਨੁਸਾਰ ਚੜ੍ਹਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12103', '15', '3', '5', 'ਇਸ ਤੋਂ ਬਾਦ ਸਦਾ ਦੀ ਹੋਮ ਬਲੀ ਅਤੇ ਅਮੱਸਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਸਾਰੇ ਠਹਿਰਾਏ ਹੋਏ ਤਿਉਹਾਰਾਂ ਅਤੇ ਪਵਿੱਤਰ ਕੀਤੀਆਂ ਵਸਤੂਆਂ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਈਆਂ ਅਤੇ ਹਰ ਪੁਰਸ਼ ਦੀ ਖੁਸ਼ੀ ਦੀ ਭੇਟ ਜੋ ਉਹ ਆਪਣੀ ਖੁਸ਼ੀ ਨਾਲ ਯਹੋਵਾਹ ਨੂੰ ਚੜ੍ਹਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12104', '15', '3', '6', 'ਸੱਤਵੇਂ ਮਹੀਨੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਤੋਂ, ਉਹ ਯਹੋਵਾਹ ਨੂੰ ਹੋਮ ਬਲੀਆਂ ਚੜ੍ਹਾਉਣ ਲੱਗੇ ਪਰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਨੀਂਹ ਹੁਣ ਤੱਕ ਨਹੀਂ ਰੱਖੀ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12105', '15', '3', '7', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਰਾਜ ਮਿਸਤਰੀਆਂ ਅਤੇ ਤਰਖਾਣਾਂ ਨੂੰ ਰੁਪਿਆ ਦਿੱਤਾ ਅਤੇ ਸੀਦੋਨੀਆਂ ਤੇ ਸੂਰੀਆਂ ਨੂੰ ਖਾਣ-ਪੀਣ ਦੀਆਂ ਵਸਤੂਆਂ ਅਤੇ ਤੇਲ ਦਿੱਤਾ, ਤਾਂ ਜੋ ਉਹ ਫ਼ਾਰਸ ਦੇ ਰਾਜਾ ਕੋਰਸ਼ ਦੇ ਦਿੱਤੇ ਹੋਏ ਪੱਤਰ ਅਨੁਸਾਰ ਲਬਾਨੋਨ ਤੋਂ ਦਿਆਰ ਦੀ ਲੱਕੜੀ, ਸਮੁੰਦਰ ਦੇ ਰਾਹ ਤੋਂ ਯਾਫ਼ਾ ਨੂੰ ਲਿਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12106', '15', '3', '8', '¶ ਤਦ ਉਹਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੈ, ਪਹੁੰਚਣ ਤੋਂ ਬਾਅਦ, ਦੂਜੇ ਸਾਲ ਦੇ ਦੂਜੇ ਮਹੀਨੇ ਵਿੱਚ ਸ਼ਅਲਤੀਏਲ ਦੇ ਪੁੱਤਰ ਜ਼ਰੂੱਬਾਬਲ ਅਤੇ ਯੋਸਾਦਾਕ ਦੇ ਪੁੱਤਰ ਯੇਸ਼ੂਆ ਨੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬਾਕੀ ਜਾਜਕ ਭਰਾਵਾਂ ਨੇ ਅਤੇ ਲੇਵੀਆਂ ਅਤੇ ਹੋਰ ਸਾਰੇ ਜੋ ਗ਼ੁਲਾਮੀ ਤੋਂ ਮੁੜ ਕੇ ਯਰੂਸ਼ਲਮ ਆਏ ਸਨ, ਕੰਮ ਸ਼ੁਰੂ ਕੀਤਾ ਅਤੇ ਲੇਵੀਆਂ ਨੂੰ ਜੋ ਵੀਹ ਸਾਲ ਦੇ ਜਾਂ ਉਸ ਤੋਂ ਉੱਪਰ ਦੇ ਸਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਕੰਮ ਦੀ ਦੇਖਭਾਲ ਕਰਨ ਲਈ ਨਿਯੁਕਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12107', '15', '3', '9', 'ਤਦ ਯੇਸ਼ੂਆ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਅਤੇ ਕਦਮੀਏਲ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ, ਜਿਹੜੇ ਯਹੂਦਾਹ ਦੇ ਵੰਸ਼ ਤੋਂ ਸਨ, ਅਤੇ ਹੇਨਾਦਾਦ ਦੇ ਪੁੱਤਰ ਤੇ ਭਰਾ ਵੀ ਜਿਹੜੇ ਲੇਵੀ ਸਨ, ਮਿਲ ਕੇ ਉੱਠੇ ਤਾਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਕਾਰੀਗਰਾਂ ਦੀ ਦੇਖਭਾਲ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12108', '15', '3', '10', 'ਜਦੋਂ ਰਾਜ ਮਿਸਤਰੀਆਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਨੀਂਹ ਰੱਖੀ, ਤਾਂ ਜਾਜਕ ਆਪਣੇ ਬਸਤਰ ਪਾ ਕੇ ਅਤੇ ਤੁਰ੍ਹੀਆਂ ਲੈ ਕੇ ਅਤੇ ਆਸਾਫ਼ ਦੇ ਵੰਸ਼ ਦੇ ਲੇਵੀ ਛੈਣੇ ਲੈ ਕੇ ਖੜੇ ਹੋਏ ਤਾਂ ਜੋ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਦਾਊਦ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12109', '15', '3', '11', 'ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਅਤੇ ਧੰਨਵਾਦ ਇਹ ਕਹਿ ਕੇ ਕਰਨ ਲੱਗੇ, “ਉਹ ਭਲਾ ਹੈ, ਅਤੇ ਉਸ ਦੀ ਦਯਾ ਇਸਰਾਏਲ ਉੱਤੇ ਸਦੀਪਕ ਕਾਲ ਦੀ ਹੈ!” ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰਦੇ ਹੋਏ ਸਾਰੇ ਲੋਕ ਉੱਚੀ ਅਵਾਜ਼ ਵਿੱਚ ਲਲਕਾਰੇ, ਇਸ ਲਈ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਨੀਂਹ ਰੱਖੀ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12110', '15', '3', '12', 'ਪਰੰਤੂ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਆਗੂਆਂ ਵਿੱਚੋਂ ਬਹੁਤ ਸਾਰੇ ਬਜ਼ੁਰਗ ਲੋਕ, ਜਿਨ੍ਹਾਂ ਨੇ ਪਹਿਲੇ ਭਵਨ ਨੂੰ ਵੇਖਿਆ ਸੀ, ਜਿਸ ਵੇਲੇ ਇਸ ਭਵਨ ਦੀ ਨੀਂਹ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਰੱਖੀ ਗਈ ਤਾਂ ਉਹ ਉੱਚੀ-ਉੱਚੀ ਰੋਣ ਲੱਗ ਪਏ, ਅਤੇ ਬਹੁਤੇ ਅਨੰਦ ਹੋ ਕੇ ਉੱਚੇ ਸ਼ਬਦ ਨਾਲ ਲਲਕਾਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12111', '15', '3', '13', 'ਇਸ ਲਈ ਲੋਕ, ਅਨੰਦ ਦੀ ਲਲਕਾਰ, ਅਤੇ ਪਰਜਾ ਦੇ ਰੋਣ ਦੀ ਅਵਾਜ਼ ਵਿੱਚ ਫ਼ਰਕ ਨਾ ਕਰ ਸਕੇ, ਕਿਉਂ ਜੋ ਲੋਕ ਉੱਚੀ-ਉੱਚੀ ਲਲਕਾਰਦੇ ਸਨ ਅਤੇ ਰੌਲ਼ਾ ਦੂਰ ਤੱਕ ਸੁਣਾਈ ਦਿੰਦਾ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12112', '15', '4', '1', '¶ ਜਦੋਂ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਵਿਰੋਧੀਆਂ ਨੇ ਇਹ ਸੁਣਿਆ ਕਿ ਗ਼ੁਲਾਮੀ ਤੋਂ ਛੁੱਟ ਕੇ ਆਏ ਹੋਏ ਲੋਕ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਲਈ ਭਵਨ ਬਣਾ ਰਹੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12113', '15', '4', '2', 'ਤਦ ਜ਼ਰੂੱਬਾਬਲ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਆਗੂਆਂ ਦੇ ਕੋਲ ਆ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਹਿਣ ਲੱਗੇ, “ਸਾਨੂੰ ਵੀ ਆਪਣੇ ਨਾਲ ਬਣਾਉਣ ਦਿਉ ਕਿਉਂਕਿ ਤੁਹਾਡੀ ਤਰ੍ਹਾਂ ਅਸੀਂ ਵੀ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਖੋਜ ਵਿੱਚ ਹਾਂ ਅਤੇ ਅਸੀਂ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਏਸਰ-ਹੱਦੋਨ ਦੇ ਦਿਨਾਂ ਤੋਂ ਜੋ ਸਾਨੂੰ ਇੱਥੇ ਲਿਆਇਆ, ਉਸੇ ਲਈ ਬਲੀ ਚੜ੍ਹਾਉਂਦੇ ਰਹੇ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12114', '15', '4', '3', 'ਪਰੰਤੂ ਜ਼ਰੂੱਬਾਬਲ ਅਤੇ ਯੇਸ਼ੂਆ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਬਾਕੀ ਆਗੂਆਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਭਵਨ ਬਣਾਉਣ ਵਿੱਚ, ਤੁਹਾਡਾ ਸਾਡੇ ਨਾਲ ਕੋਈ ਕੰਮ ਨਹੀਂ; ਅਸੀਂ ਆਪ ਹੀ ਮਿਲ ਕੇ, ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਲਈ ਉਸ ਨੂੰ ਬਣਾਵਾਂਗੇ ਜਿਵੇਂ ਫ਼ਾਰਸ ਦੇ ਰਾਜਾ ਕੋਰਸ਼ ਨੇ ਸਾਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12115', '15', '4', '4', 'ਤਦ ਉਸ ਦੇਸ਼ ਦੇ ਲੋਕ ਯਹੂਦਾਹ ਦੀ ਪਰਜਾ ਦੇ ਹੱਥ ਢਿੱਲੇ ਕਰਨ ਲੱਗੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਡਰਾ ਕੇ ਭਵਨ ਬਣਾਉਣ ਦੇ ਕੰਮ ਵਿੱਚ ਰੁਕਾਵਟ ਪਾਉਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12116', '15', '4', '5', 'ਅਤੇ ਫ਼ਾਰਸ ਦੇ ਰਾਜਾ ਕੋਰਸ਼ ਦੇ ਦਿਨਾਂ ਤੋਂ ਲੈ ਕੇ, ਫ਼ਾਰਸ ਦੇ ਰਾਜਾ ਦਾਰਾ ਦੇ ਰਾਜ ਤੱਕ, ਉਨ੍ਹਾਂ ਦੀ ਯੋਜਨਾ ਨੂੰ ਨਸ਼ਟ ਕਰਨ ਲਈ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਸਲਾਹਕਾਰਾਂ ਨੂੰ ਰਿਸ਼ਵਤ ਦਿੰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12117', '15', '4', '6', '¶ ਅਤੇ ਅਹਸ਼ਵੇਰੋਸ਼ ਦੇ ਰਾਜ ਦੇ ਅਰੰਭ ਵਿੱਚ ਹੀ ਉਨ੍ਹਾਂ ਨੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਦੇ ਵਿਰੁੱਧ ਦੋਸ਼ ਪੱਤਰ ਲਿਖ ਕੇ ਉਸ ਨੂੰ ਭੇਜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12118', '15', '4', '7', '¶ ਅਰਤਹਸ਼ਸ਼ਤਾ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਬਿਸ਼ਲਾਮ, ਮਿਥਰਦਾਥ, ਟਾਬਲ ਅਤੇ ਉਸ ਦੇ ਬਾਕੀ ਸਾਥੀਆਂ ਨੇ ਫ਼ਾਰਸ ਦੇ ਰਾਜਾ ਅਰਤਹਸ਼ਸ਼ਤਾ ਨੂੰ ਚਿੱਠੀ ਲਿਖੀ ਅਤੇ ਇਹ ਚਿੱਠੀ ਅਰਾਮੀ ਅੱਖਰਾਂ ਤੇ ਅਰਾਮੀ ਭਾਸ਼ਾ ਵਿੱਚ ਲਿਖੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12119', '15', '4', '8', 'ਰਹੂਮ ਰਾਜ ਮੰਤਰੀ ਅਤੇ ਸ਼ਿਮਸ਼ਈ ਲਿਖਾਰੀ ਨੇ ਅਰਤਹਸ਼ਸ਼ਤਾ ਰਾਜਾ ਨੂੰ ਯਰੂਸ਼ਲਮ ਦੇ ਵਿਰੁੱਧ ਇਸ ਤਰ੍ਹਾਂ ਇੱਕ ਚਿੱਠੀ ਲਿਖੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12120', '15', '4', '9', 'ਤਦ ਰਹੂਮ ਰਾਜ ਮੰਤਰੀ ਅਤੇ ਸ਼ਿਮਸ਼ਈ ਲਿਖਾਰੀ ਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬਾਕੀ ਸਾਥੀਆਂ ਨੇ ਅਰਥਾਤ ਦੀਨਾਈ ਤੇ ਅਫ਼ਰਸਥਕਾਯੀ ਤੇ ਟਰਪਲਾਈ, ਅਫਾਰਸਾਈ, ਅਰਕਵਾਈ, ਬਬਲਾਈ, ਸ਼ੁਸ਼ਨਕਾਈ, ਦਹਾਵੀ, ਏਲਾਮੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12121', '15', '4', '10', 'ਅਤੇ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਨੇ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਮਹਾਨ ਅਤੇ ਆਦਰਯੋਗ ਆਸਨੱਪਰ ਨੇ ਪਾਰ ਲਿਆ ਕੇ ਸਾਮਰਿਯਾ ਨਗਰ ਤੇ ਫ਼ਰਾਤ ਨਦੀ ਦੂਜੇ ਪਾਸੇ ਦੇ ਬਾਕੀ ਦੇਸ਼ ਵਿੱਚ ਵਸਾਇਆ ਸੀ, ਇੱਕ ਚਿੱਠੀ ਲਿਖੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12122', '15', '4', '11', '¶ ਉਸ ਚਿੱਠੀ ਦੀ ਨਕਲ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਅਰਤਹਸ਼ਸ਼ਤਾ ਰਾਜਾ ਦੇ ਕੋਲ ਭੇਜੀ ਇਹ ਹੈ - “ਰਾਜਾ ਅਰਤਹਸ਼ਸ਼ਤਾ ਦੀ ਸੇਵਾ ਵਿੱਚ: ਤੁਹਾਡੇ ਦਾਸ, ਉਹ ਲੋਕ ਜੋ ਦਰਿਆ ਪਾਰ ਰਹਿੰਦੇ ਹਨ - ਨਮਸਕਾਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12123', '15', '4', '12', 'ਰਾਜਾ ਨੂੰ ਖ਼ਬਰ ਹੋਵੇ ਕਿ ਜੋ ਯਹੂਦੀ ਤੁਹਾਡੇ ਕੋਲੋਂ ਸਾਡੇ ਵੱਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਏ ਹਨ, ਉਹ ਉਸ ਵਿਦਰੋਹੀ ਅਤੇ ਦੁਸ਼ਟ ਸ਼ਹਿਰ ਦੀ ਉਸਾਰੀ ਕਰ ਰਹੇ ਹਨ, ਸਗੋਂ ਕੰਧਾਂ ਨੂੰ ਬਣਾ ਲਿਆ ਹੈ ਅਤੇ ਨੀਹਾਂ ਨੂੰ ਸੁਧਾਰ ਚੁੱਕੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12124', '15', '4', '13', 'ਹੁਣ ਰਾਜਾ ਨੂੰ ਖ਼ਬਰ ਹੋਵੇ ਕਿ ਜੇ ਇਹ ਸ਼ਹਿਰ ਬਣ ਜਾਵੇ ਤੇ ਕੰਧਾਂ ਪੂਰੀਆਂ ਹੋ ਜਾਣ ਤਾਂ ਉਹ ਲਗਾਨ, ਚੁੰਗੀ ਤੇ ਨਜ਼ਰਾਨਾ ਨਹੀਂ ਦੇਣਗੇ ਅਤੇ ਅੰਤ ਵਿੱਚ ਸ਼ਾਹੀ ਆਮਦਨ ਵਿੱਚ ਘਾਟਾ ਪੈ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12125', '15', '4', '14', 'ਅਸੀਂ ਤਾਂ ਰਾਜਾ ਦਾ ਲੂਣ ਖਾਂਦੇ ਹਾਂ, ਇਸ ਲਈ ਇਹ ਠੀਕ ਨਹੀਂ ਕਿ ਸਾਡੇ ਸਾਹਮਣੇ ਰਾਜਾ ਦਾ ਅਪਮਾਨ ਹੋਵੇ, ਇਸ ਕਾਰਨ ਅਸੀਂ ਇਹ ਚਿੱਠੀ ਲਿਖ ਕੇ ਰਾਜਾ ਨੂੰ ਸੂਚਨਾ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12126', '15', '4', '15', 'ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚ ਖੋਜ ਕੀਤੀ ਜਾਵੇ, ਤਾਂ ਉਸ ਇਤਿਹਾਸ ਦੀ ਪੋਥੀ ਵਿੱਚੋਂ ਮਹਾਰਾਜ ਨੂੰ ਪੱਕਾ ਪਤਾ ਲੱਗ ਜਾਵੇਗਾ ਕਿ ਇਹ ਇੱਕ ਵਿਦਰੋਹੀ ਸ਼ਹਿਰ ਹੈ ਜੋ ਰਾਜਿਆਂ ਤੇ ਸੂਬਿਆਂ ਦੀ ਹਾਨੀ ਕਰਦਾ ਰਿਹਾ ਹੈ ਅਤੇ ਪ੍ਰਾਚੀਨ ਕਾਲ ਤੋਂ ਉਸ ਵਿੱਚ ਦੰਗੇ ਹੁੰਦੇ ਰਹੇ ਹਨ। ਇਸੇ ਕਾਰਨ ਹੀ ਇਹ ਸ਼ਹਿਰ ਉਜਾੜ ਦਿੱਤਾ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12127', '15', '4', '16', 'ਅਸੀਂ ਰਾਜਾ ਨੂੰ ਚਿਤਾਉਣੀ ਦਿੰਦੇ ਹਾਂ ਕਿ ਜੇ ਇਹ ਸ਼ਹਿਰ ਬਣ ਜਾਵੇ ਤੇ ਇਸ ਦੀਆਂ ਕੰਧਾਂ ਉਸਾਰੀਆਂ ਜਾਣ ਤਾਂ ਇਸ ਕਾਰਨ ਦਰਿਆ ਦੇ ਪਾਰ ਤੁਹਾਡਾ ਕੋਈ ਹਿੱਸਾ ਨਹੀਂ ਰਹੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12128', '15', '4', '17', '¶ ਤਦ ਰਾਜਾ ਨੇ ਰਹੂਮ ਰਾਜਮੰਤਰੀ ਤੇ ਸ਼ਿਮਸ਼ਈ ਲਿਖਾਰੀ ਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬਾਕੀ ਸਾਥੀਆਂ ਨੂੰ ਜੋ ਸਾਮਰਿਯਾ ਤੇ ਦਰਿਆ ਪਾਰ ਦੇ ਬਾਕੀ ਦੇਸ਼ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ, ਇਹ ਉੱਤਰ ਭੇਜਿਆ - “ਸਲਾਮ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12129', '15', '4', '18', 'ਜੋ ਚਿੱਠੀ ਤੁਸੀਂ ਸਾਨੂੰ ਭੇਜੀ, ਉਹ ਮੇਰੇ ਸਾਹਮਣੇ ਸਾਫ਼-ਸਾਫ਼ ਪੜ੍ਹ ਕੇ ਸੁਣਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12130', '15', '4', '19', 'ਅਤੇ ਮੇਰੀ ਆਗਿਆ ਨਾਲ ਪੜਤਾਲ ਕੀਤੇ ਜਾਣ ਤੇ ਇਹ ਪਤਾ ਲੱਗਾ ਕਿ ਇਸ ਸ਼ਹਿਰ ਨੇ ਪ੍ਰਾਚੀਨ ਕਾਲ ਤੋਂ ਰਾਜਿਆਂ ਦੇ ਵਿਰੁੱਧ ਸਿਰ ਚੁੱਕਿਆ ਹੈ ਅਤੇ ਉਸ ਦੇ ਵਿੱਚ ਦੰਗਾ-ਫ਼ਸਾਦ ਹੁੰਦਾ ਰਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12131', '15', '4', '20', 'ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਬਲਵੰਤ ਰਾਜੇ ਵੀ ਹੋਏ ਹਨ ਜਿਨ੍ਹਾਂ ਨੇ ਦਰਿਆ ਦੇ ਪਾਰ ਦੇ ਸਾਰੇ ਦੇਸਾਂ ਉੱਤੇ ਰਾਜ ਕੀਤਾ ਹੈ ਅਤੇ ਲਗਾਨ, ਚੁੰਗੀ ਤੇ ਨਜ਼ਰਾਨਾ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤਾ ਜਾਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12132', '15', '4', '21', 'ਹੁਣ ਤੁਸੀਂ ਹੁਕਮ ਦਿਓ ਕਿ ਇਹ ਲੋਕ ਕੰਮ ਬੰਦ ਕਰਨ ਅਤੇ ਜਦ ਤੱਕ ਮੇਰੇ ਵੱਲੋਂ ਆਗਿਆ ਨਾ ਮਿਲੇ, ਇਹ ਸ਼ਹਿਰ ਨਾ ਬਣਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12133', '15', '4', '22', 'ਚੌਕਸ ਹੋਵੋ ਅਤੇ ਇਸ ਗੱਲ ਵਿੱਚ ਢਿੱਲ ਨਾ ਕਰੋ; ਰਾਜਿਆਂ ਦੀ ਹਾਨੀ ਕਰਨ ਲਈ ਇਹ ਬੁਰਿਆਈ ਕਿਉਂ ਵਧੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12134', '15', '4', '23', '¶ ਜਦ ਅਰਤਹਸ਼ਸ਼ਤਾ ਰਾਜਾ ਦੀ ਚਿੱਠੀ ਦੀ ਨਕਲ ਰਹੂਮ ਅਤੇ ਸ਼ਿਮਸ਼ਈ ਲਿਖਾਰੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਥੀਆਂ ਦੇ ਸਾਹਮਣੇ ਪੜ੍ਹੀ ਗਈ ਤਦ ਉਹ ਛੇਤੀ ਨਾਲ ਯਹੂਦੀਆਂ ਦੇ ਕੋਲ ਯਰੂਸ਼ਲਮ ਨੂੰ ਗਏ ਅਤੇ ਜਬਰਨ ਉਨ੍ਹਾਂ ਨੂੰ ਰੋਕ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12135', '15', '4', '24', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦਾ ਕੰਮ, ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸੀ ਰੁੱਕ ਗਿਆ, ਅਤੇ ਫ਼ਾਰਸ ਦੇ ਰਾਜਾ ਦਾਰਾ ਦੇ ਰਾਜ ਦੇ ਦੂਜੇ ਸਾਲ ਤੱਕ ਰੁੱਕਿਆ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12136', '15', '5', '1', '¶ ਤਦ ਹੱਗਈ ਨਬੀ ਅਤੇ ਇੱਦੋ ਦਾ ਪੁੱਤਰ ਜ਼ਕਰਯਾਹ ਉਨ੍ਹਾਂ ਯਹੂਦੀਆਂ ਦੇ ਅੱਗੇ ਜੋ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸਨ, ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਤੇ ਭਵਿੱਖਬਾਣੀ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12137', '15', '5', '2', 'ਤਦ ਸ਼ਅਲਤੀਏਲ ਦਾ ਪੁੱਤਰ ਜ਼ਰੂੱਬਾਬਲ ਅਤੇ ਯੋਸਾਦਾਕ ਦਾ ਪੁੱਤਰ ਯੇਸ਼ੂਆ ਉੱਠੇ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਨੂੰ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸੀ ਬਣਾਉਣ ਲੱਗੇ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਉਹ ਨਬੀ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਹੋ ਕੇ, ਉਨ੍ਹਾਂ ਦੀ ਸਹਾਇਤਾ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12138', '15', '5', '3', 'ਉਸ ਸਮੇਂ ਦਰਿਆ ਪਾਰ ਦਾ ਹਾਕਮ ਤਤਨਈ ਤੇ ਸਥਰ-ਬੋਜ਼ਨਈ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਥੀ ਯਹੂਦੀਆਂ ਦੇ ਕੋਲ ਆ ਕੇ ਪੁੱਛਣ ਲੱਗੇ, “ਕਿਸ ਦੀ ਆਗਿਆ ਨਾਲ ਤੁਸੀਂ ਇਸ ਭਵਨ ਨੂੰ ਬਣਾਉਂਦੇ ਅਤੇ ਇਸ ਦੀਆਂ ਕੰਧਾਂ ਨੂੰ ਖੜ੍ਹਾ ਕਰ ਰਹੇ ਹੋ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12139', '15', '5', '4', 'ਉਨ੍ਹਾਂ ਨੇ ਇਹ ਵੀ ਪੁੱਛਿਆ ਕਿ “ਜਿਹੜੇ ਲੋਕ ਇਸ ਭਵਨ ਨੂੰ ਬਣਾ ਰਹੇ ਹਨ ਉਹਨਾਂ ਦੇ ਕੀ ਨਾਮ ਹਨ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12140', '15', '5', '5', 'ਪਰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿਗਾਹ ਯਹੂਦੀ ਬਜ਼ੁਰਗਾਂ ਉੱਤੇ ਸੀ, ਇਸ ਲਈ ਜਦੋਂ ਤੱਕ ਇਹ ਗੱਲ ਦਾਰਾ ਤੱਕ ਨਾ ਪਹੁੰਚੀ ਅਤੇ ਇਸ ਦੇ ਬਾਰੇ ਚਿੱਠੀ ਦੇ ਰਾਹੀਂ ਉੱਤਰ ਨਾ ਮਿਲਿਆ, ਤਦ ਤੱਕ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਨਾ ਰੋਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12141', '15', '5', '6', '¶ ਉਸ ਚਿੱਠੀ ਦੀ ਨਕਲ ਜੋ ਦਰਿਆ ਪਾਰ ਦੇ ਹਾਕਮ ਤਤਨਈ ਤੇ ਸਥਰ-ਬੋਜ਼ਨਈ ਤੇ ਉਨ੍ਹਾਂ ਦੇ ਅਫਰਸਕਾਈ ਸਾਥੀਆਂ ਨੇ ਜੋ ਦਰਿਆ ਪਾਰ ਦੇ ਸਨ ਦਾਰਾ ਰਾਜਾ ਨੂੰ ਭੇਜੀ ਸੀ, ਇਹ ਹੈ -');
INSERT INTO `bible_verses_pa_irv` VALUES ('12142', '15', '5', '7', 'ਜੋ ਚਿੱਠੀ ਉਨ੍ਹਾਂ ਨੇ ਭੇਜੀ ਸੀ ਉਸ ਵਿੱਚ ਇਹ ਲਿਖਿਆ ਗਿਆ ਸੀ - “ਦਾਰਾ ਰਾਜਾ ਦੀ ਹਰ ਤਰ੍ਹਾਂ ਨਾਲ ਸਲਾਮਤੀ ਹੋਵੇ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12143', '15', '5', '8', 'ਮਹਾਰਾਜ ਨੂੰ ਖ਼ਬਰ ਹੋਵੇ ਕਿ ਅਸੀਂ ਯਹੂਦਾਹ ਦੇ ਸੂਬੇ ਵਿੱਚ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਗਏ। ਉਹ ਵੱਡੇ-ਵੱਡੇ ਪੱਥਰਾਂ ਨਾਲ ਬਣ ਰਿਹਾ ਹੈ ਅਤੇ ਕੰਧਾਂ ਵਿੱਚ ਕੜੀਆਂ ਜੋੜੀਆਂ ਜਾ ਰਹੀਆਂ ਹਨ ਅਤੇ ਇਹ ਕੰਮ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੁਆਰਾ ਬਹੁਤ ਤੇਜ਼ੀ ਨਾਲ ਹੋ ਰਿਹਾ ਹੈ ਅਤੇ ਸਫ਼ਲ ਵੀ ਹੋ ਰਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12144', '15', '5', '9', 'ਇਸ ਲਈ ਅਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਪੁੱਛਿਆ ਕਿ ਤੁਸੀਂ ਕਿਸ ਦੀ ਆਗਿਆ ਨਾਲ ਇਸ ਭਵਨ ਨੂੰ ਬਣਾਉਂਦੇ ਅਤੇ ਇਸ ਦੀ ਕੰਧ ਨੂੰ ਪੂਰਾ ਕਰਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12145', '15', '5', '10', 'ਅਤੇ ਅਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਨਾਮ ਵੀ ਪੁੱਛੇ ਤਾਂ ਜੋ ਅਸੀਂ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਦੇ ਨਾਮ ਲਿਖ ਕੇ ਤੁਹਾਨੂੰ ਖ਼ਬਰ ਦੇਈਏ ਕਿ ਉਹਨਾਂ ਦੇ ਆਗੂ ਕੌਣ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12146', '15', '5', '11', '¶ ਉਹਨਾਂ ਨੇ ਸਾਨੂੰ ਇਹ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਅਸੀਂ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਾਸ ਹਾਂ, ਅਤੇ ਉਸੇ ਭਵਨ ਨੂੰ ਬਣਾਉਂਦੇ ਹਾਂ, ਜਿਸ ਨੂੰ ਬਹੁਤ ਸਾਲ ਪਹਿਲਾਂ ਇਸਰਾਏਲ ਦੇ ਇੱਕ ਵੱਡੇ ਰਾਜਾ ਨੇ ਬਣਾਇਆ ਤੇ ਪੂਰਾ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12147', '15', '5', '12', 'ਪਰ ਜਦ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਅਕਾਸ਼ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕ੍ਰੋਧ ਨੂੰ ਭੜਕਾਇਆ ਤਾਂ ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਬਾਬਲ ਦੇ ਕਸਦੀ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ, ਜਿਸ ਨੇ ਇਸ ਭਵਨ ਨੂੰ ਉਜਾੜ ਦਿੱਤਾ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਬੰਦੀ ਬਣਾ ਕੇ ਬਾਬਲ ਨੂੰ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12148', '15', '5', '13', 'ਪਰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਕੋਰਸ਼ ਦੇ ਪਹਿਲੇ ਸਾਲ ਵਿੱਚ ਉਸੇ ਕੋਰਸ਼ ਰਾਜਾ ਨੇ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਾ ਇਹ ਭਵਨ ਬਣਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12149', '15', '5', '14', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਸੋਨੇ ਤੇ ਚਾਂਦੀ ਦੇ ਭਾਂਡਿਆ ਨੂੰ ਵੀ ਜਿਨ੍ਹਾਂ ਨੂੰ ਨਬੂਕਦਨੱਸਰ ਯਰੂਸ਼ਲਮ ਦੇ ਮੰਦਰ ਵਿੱਚੋਂ ਕੱਢ ਕੇ ਬਾਬਲ ਦੇ ਮੰਦਰ ਵਿੱਚ ਲੈ ਗਿਆ ਸੀ, ਕੋਰਸ਼ ਰਾਜਾ ਨੇ ਬਾਬਲ ਦੇ ਮੰਦਰ ਵਿੱਚੋਂ ਕਢਵਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸ਼ੇਸ਼ਬੱਸਰ ਨਾਮਕ ਇੱਕ ਪੁਰਖ ਨੂੰ ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਹਾਕਮ ਬਣਾਇਆ ਸੀ, ਸੌਂਪ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12150', '15', '5', '15', 'ਅਤੇ ਉਸ ਨੇ ਕਿਹਾ, “ਇਨ੍ਹਾਂ ਭਾਂਡਿਆ ਨੂੰ ਲੈ ਕੇ ਜਾ ਅਤੇ ਇਨ੍ਹਾਂ ਨੂੰ ਯਰੂਸ਼ਲਮ ਦੇ ਮੰਦਰ ਵਿੱਚ ਰੱਖ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭਵਨ ਉਸ ਦੇ ਸਥਾਨ ਤੇ ਬਣਾਇਆ ਜਾਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12151', '15', '5', '16', 'ਤਦ ਉਸੇ ਸ਼ੇਸ਼ਬੱਸਰ ਨੇ ਆ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੀ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੈ ਨੀਂਹ ਰੱਖੀ, ਅਤੇ ਉਸ ਸਮੇਂ ਤੋਂ ਲੈ ਕੇ ਹੁਣ ਤੱਕ ਇਹ ਬਣ ਰਿਹਾ ਹੈ ਪਰ ਅਜੇ ਪੂਰਾ ਨਹੀਂ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12152', '15', '5', '17', '“ਇਸ ਲਈ ਜੇ ਮਹਾਰਾਜ ਨੂੰ ਠੀਕ ਲੱਗੇ ਤਾਂ ਮਹਾਰਾਜ ਦੇ ਰਾਜ ਭੰਡਾਰ ਵਿੱਚ, ਜੋ ਬਾਬਲ ਵਿੱਚ ਹੈ ਇਸ ਗੱਲ ਦੀ ਖੋਜ ਕੀਤੀ ਜਾਵੇ ਕਿ ਕੋਰਸ਼ ਰਾਜਾ ਨੇ ਸੱਚ-ਮੁੱਚ ਇਸ ਭਵਨ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਬਣਾਉਣ ਦੀ ਆਗਿਆ ਦਿੱਤੀ ਸੀ ਜਾਂ ਨਹੀਂ। ਤਦ ਮਹਾਰਾਜ ਇਸ ਗੱਲ ਵਿੱਚ ਆਪਣੀ ਇੱਛਾ ਸਾਡੇ ਉੱਤੇ ਪ੍ਰਗਟ ਕਰਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12153', '15', '6', '1', '¶ ਤਦ ਰਾਜਾ ਦਾਰਾ ਦੀ ਆਗਿਆ ਨਾਲ ਬਾਬਲ ਦੇ ਕਿਤਾਬ ਘਰ ਵਿੱਚ ਜਿੱਥੇ ਖਜ਼ਾਨਾ ਵੀ ਰੱਖਿਆ ਜਾਂਦਾ ਸੀ, ਪੜਤਾਲ ਕੀਤੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12154', '15', '6', '2', 'ਮਾਦਈ ਨਾਮਕ ਸੂਬੇ ਦੇ ਅਹਮਥਾ ਨਗਰ ਦੇ ਮਹਿਲ ਵਿੱਚ ਇੱਕ ਪੁਸਤਕ ਮਿਲੀ, ਜਿਸ ਵਿੱਚ ਇਹ ਆਗਿਆ ਲਿਖੀ ਹੋਈ ਸੀ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('12155', '15', '6', '3', '“ਰਾਜਾ ਕੋਰਸ਼ ਦੇ ਪਹਿਲੇ ਸਾਲ ਵਿੱਚ ਉਸੇ ਕੋਰਸ਼ ਰਾਜਾ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਵਿਖੇ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੈ ਇਹ ਆਗਿਆ ਦਿੱਤੀ, ਕਿ ਉਹ ਭਵਨ ਜਿੱਥੇ ਬਲੀਦਾਨ ਕੀਤੇ ਜਾਂਦੇ ਸਨ, ਬਣਾਇਆ ਜਾਵੇ ਅਤੇ ਉਸ ਦੀਆਂ ਨੀਹਾਂ ਮਜ਼ਬੂਤੀ ਨਾਲ ਪਾਈਆਂ ਜਾਣ। ਉਸ ਦੀ ਉਚਾਈ ਸੱਠ ਹੱਥ ਅਤੇ ਚੌੜਾਈ ਸੱਠ ਹੱਥ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12156', '15', '6', '4', 'ਉਸ ਵਿੱਚ ਤਿੰਨ ਰੱਦੇ ਭਾਰੇ ਪੱਥਰਾਂ ਦੇ ਅਤੇ ਇੱਕ ਰੱਦਾ ਨਵੀਂ ਲੱਕੜ ਦਾ ਹੋਵੇ; ਅਤੇ ਇਸ ਦਾ ਖ਼ਰਚ ਸ਼ਾਹੀ ਮਹਿਲ ਵਿੱਚੋਂ ਦਿੱਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12157', '15', '6', '5', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਸੋਨੇ ਤੇ ਚਾਂਦੀ ਦੇ ਭਾਂਡੇ ਵੀ ਜਿਨ੍ਹਾਂ ਨੂੰ ਨਬੂਕਦਨੱਸਰ ਉਸ ਮੰਦਰ ਤੋਂ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੈ ਕੱਢ ਕੇ ਬਾਬਲ ਨੂੰ ਲਿਆਇਆ ਸੀ, ਮੋੜ ਦਿੱਤੇ ਜਾਣ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਮੰਦਰ ਵਿੱਚ ਆਪਣੇ-ਆਪਣੇ ਸਥਾਨ ਤੇ ਪਹੁੰਚਾਏ ਜਾਣ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਰੱਖ ਦਿੱਤਾ ਜਾਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12158', '15', '6', '6', '¶ “ਇਸ ਲਈ ਹੇ ਦਰਿਆ ਪਾਰ ਦੇ ਹਾਕਮ ਤਤਨਈ! ਹੇ ਸਥਰ-ਬੋਜ਼ਨਈ! ਤੁਸੀਂ ਆਪਣੇ ਅਫਰਸਕਾਈ ਸਾਥੀਆਂ ਨਾਲ ਜੋ ਦਰਿਆ ਦੇ ਪਾਰ ਹਨ, ਉੱਥੋਂ ਦੂਰ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12159', '15', '6', '7', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਕੰਮ ਵਿੱਚ ਰੁਕਾਵਟ ਨਾ ਪਾਉ। ਯਹੂਦੀਆਂ ਦੇ ਹਾਕਮ ਅਤੇ ਯਹੂਦੀਆਂ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭਵਨ ਉਸੇ ਦੇ ਥਾਂ ਤੇ ਬਣਾਉਣ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12160', '15', '6', '8', 'ਸਗੋਂ ਮੈਂ ਇਹ ਆਗਿਆ ਦਿੰਦਾ ਹਾਂ ਕਿ ਤੁਹਾਨੂੰ ਯਹੂਦੀਆਂ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨਾਲ ਅਜਿਹਾ ਕਰਨਾ ਹੈ ਕਿ ਜਦ ਪਰਮੇਸ਼ੁਰ ਦਾ ਉਹ ਭਵਨ ਬਣਾਇਆ ਜਾਵੇ ਤਾਂ ਰਾਜਾ ਦੇ ਖ਼ਜ਼ਾਨੇ ਵਿੱਚੋਂ, ਅਰਥਾਤ ਦਰਿਆ ਪਾਰ ਦੇ ਲਗਾਨ ਵਿੱਚੋਂ ਇਹਨਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਫੁਰਤੀ ਨਾਲ ਖ਼ਰਚ ਦਿੱਤਾ ਜਾਵੇ, ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਕੰਮ ਵਿੱਚ ਕੋਈ ਰੁਕਾਵਟ ਨਾ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12161', '15', '6', '9', 'ਅਤੇ ਸਵਰਗੀ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਹੋਮ ਬਲੀਆਂ ਦੇ ਲਈ ਜਿਹੜੀ ਵੀ ਵਸਤੂ ਦੀ ਉਨ੍ਹਾਂ ਨੂੰ ਲੋੜ ਹੋਵੇ ਅਰਥਾਤ ਵਹਿੜੇ, ਭੇਡ, ਲੇਲੇ ਅਤੇ ਜਿੰਨ੍ਹੀ ਵੀ ਕਣਕ, ਲੂਣ, ਦਾਖਰਸ ਅਤੇ ਤੇਲ, ਉਹ ਜਾਜਕ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹਨ ਮੰਗਣ, ਉਹ ਰੋਜ਼ ਦੇ ਰੋਜ਼ ਉਨ੍ਹਾਂ ਨੂੰ ਜ਼ਰੂਰ ਦਿੱਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12162', '15', '6', '10', 'ਤਾਂ ਜੋ ਉਹ ਸਵਰਗ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਹਮਣੇ ਸੁਗੰਧਾਂ ਵਾਲੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਉਣ ਅਤੇ ਰਾਜਾ ਅਤੇ ਰਾਜਕੁਮਾਰਾਂ ਦੇ ਲੰਮੇ ਜੀਵਨ ਲਈ ਪ੍ਰਾਰਥਨਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12163', '15', '6', '11', 'ਮੈਂ ਇਹ ਆਗਿਆ ਵੀ ਦਿੱਤੀ ਹੈ ਕਿ ਜੋ ਕੋਈ ਇਸ ਆਗਿਆ ਨੂੰ ਬਦਲੇ, ਉਸ ਦੇ ਘਰ ਵਿੱਚੋਂ ਹੀ ਇੱਕ ਸ਼ਤੀਰੀ ਕੱਢ ਕੇ ਖੜ੍ਹੀ ਕੀਤੀ ਜਾਵੇ ਅਤੇ ਉਸ ਉੱਤੇ ਉਸ ਨੂੰ ਸੂਲੀ ਚੜ੍ਹਾਇਆ ਜਾਵੇ ਅਤੇ ਇਸ ਅਪਰਾਧ ਦੇ ਕਾਰਨ ਉਸ ਦੇ ਘਰ ਨੂੰ ਰੂੜੀ ਦਾ ਢੇਰ ਬਣਾ ਦਿੱਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12164', '15', '6', '12', 'ਅਤੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਜਿਸ ਨੇ ਆਪਣਾ ਨਾਮ ਉੱਥੇ ਰੱਖਿਆ ਹੈ, ਉਨ੍ਹਾਂ ਸਾਰੇ ਰਾਜਿਆਂ ਅਤੇ ਪਰਜਾ ਨੂੰ ਨਾਸ ਕਰੇ, ਜਿਹੜੇ ਇਸ ਆਗਿਆ ਨੂੰ ਬਦਲਣ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਨੂੰ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੈ, ਬਰਬਾਦ ਕਰਨ ਲਈ ਆਪਣਾ ਹੱਥ ਵਧਾਉਣ। ਮੈਂ ਦਾਰਾ ਨੇ ਇਹ ਆਗਿਆ ਦਿੱਤੀ ਹੈ, ਛੇਤੀ ਨਾਲ ਅਜਿਹਾ ਹੀ ਕੀਤਾ ਜਾਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12165', '15', '6', '13', '¶ ਤਦ ਦਰਿਆ ਪਾਰ ਦੇ ਹਾਕਮ ਤਤਨਈ ਤੇ ਸਥਰ-ਬੋਜ਼ਨਈ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਥੀਆਂ ਨੇ ਦਾਰਾ ਰਾਜਾ ਦੀ ਭੇਜੀ ਹੋਈ ਆਗਿਆ ਅਨੁਸਾਰ ਫੁਰਤੀ ਨਾਲ ਕੰਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12166', '15', '6', '14', 'ਤਦ ਯਹੂਦੀਆਂ ਦੇ ਬਜ਼ੁਰਗ, ਹੱਗਈ ਨਬੀ ਤੇ ਇੱਦੋ ਦੇ ਪੁੱਤਰ ਜ਼ਕਰਯਾਹ ਦੀ ਭਵਿੱਖਬਾਣੀ ਦੇ ਕਾਰਨ ਮੰਦਰ ਦੀ ਉਸਾਰੀ ਕਰਦੇ ਅਤੇ ਸਫ਼ਲ ਹੁੰਦੇ ਰਹੇ। ਉਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਆਗਿਆ ਦੇ ਅਨੁਸਾਰ ਅਤੇ ਫ਼ਾਰਸ ਦੇ ਰਾਜਾ ਕੋਰਸ਼, ਦਾਰਾ ਅਤੇ ਅਰਤਹਸ਼ਸ਼ਤਾ ਦੀ ਆਗਿਆ ਅਨੁਸਾਰ ਉਸ ਨੂੰ ਬਣਾ ਕੇ ਪੂਰਾ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12167', '15', '6', '15', 'ਉਹ ਭਵਨ ਰਾਜਾ ਦਾਰਾ ਦੇ ਰਾਜ ਦੇ ਛੇਵੇਂ ਸਾਲ ਵਿੱਚ ਅਦਾਰ ਦੇ ਮਹੀਨੇ ਦੇ ਤੀਜੇ ਦਿਨ ਪੂਰਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12168', '15', '6', '16', 'ਤਦ ਇਸਰਾਏਲੀਆਂ ਅਰਥਾਤ ਜਾਜਕ, ਲੇਵੀ ਅਤੇ ਬਾਕੀ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਜੋ ਗ਼ੁਲਾਮੀ ਤੋਂ ਆਏ ਸਨ, ਅਨੰਦ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਇਸ ਭਵਨ ਦੇ ਸਮਰਪਣ ਨੂੰ ਤਿਉਹਾਰ ਦੇ ਰੂਪ ਵਿੱਚ ਮਨਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12169', '15', '6', '17', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਇਸ ਭਵਨ ਦੇ ਸਮਰਪਣ ਸਮੇਂ ਸੌ ਵਹਿੜੇ, ਦੋ ਸੌ ਭੇਡੂ, ਚਾਰ ਸੌ ਲੇਲੇ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਪਾਪ ਬਲੀ ਲਈ ਬਾਰਾਂ ਬੱਕਰੇ, ਇਸਰਾਏਲ ਦੇ ਗੋਤਾਂ ਅਨੁਸਾਰ ਚੜ੍ਹਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12170', '15', '6', '18', 'ਅਤੇ ਜਿਵੇਂ ਮੂਸਾ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੈ; ਉਹਨਾਂ ਨੇ ਜਾਜਕਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਵਾਰੀ ਅਨੁਸਾਰ ਅਤੇ ਲੇਵੀਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਦਲ ਅਨੁਸਾਰ, ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਪਾਸਨਾ ਲਈ ਨਿਯੁਕਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12171', '15', '6', '19', '¶ ਫਿਰ ਪਹਿਲੇ ਮਹੀਨੇ ਦੇ ਚੌਧਵੇਂ ਦਿਨ ਗ਼ੁਲਾਮੀ ਤੋਂ ਮੁੜ ਕੇ ਆਏ ਹੋਏ ਲੋਕਾਂ ਨੇ ਪਸਾਹ ਮਨਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12172', '15', '6', '20', 'ਕਿਉਂ ਜੋ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਨੇ ਇੱਕ ਮਨ ਹੋ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕੀਤਾ, ਇਸ ਲਈ ਉਹ ਸਾਰੇ ਪਵਿੱਤਰ ਸਨ। ਉਨ੍ਹਾਂ ਨੇ ਗ਼ੁਲਾਮੀ ਤੋਂ ਮੁੜੇ ਹੋਏ ਸਾਰੇ ਲੋਕਾਂ ਅਤੇ ਆਪਣੇ ਜਾਜਕ ਭਰਾਵਾਂ ਦੇ ਲਈ ਅਤੇ ਆਪਣੇ ਲਈ ਪਸਾਹ ਦੇ ਪਸ਼ੂ ਬਲੀ ਚੜ੍ਹਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12173', '15', '6', '21', 'ਤਦ ਉਨ੍ਹਾਂ ਇਸਰਾਏਲੀਆਂ ਨੇ ਜੋ ਗ਼ੁਲਾਮੀ ਤੋਂ ਮੁੜ ਆਏ ਸਨ, ਅਤੇ ਉਸ ਦੇਸ਼ ਦੀਆਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੀਆਂ ਘਿਣਾਉਣੀਆਂ ਰੀਤਾਂ ਤੋਂ ਅਲੱਗ ਹੋ ਗਏ ਸਨ, ਤਾਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਭਾਲ ਕਰਨ, ਪਸਹ ਖਾਧਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12174', '15', '6', '22', 'ਉਨ੍ਹਾਂ ਨੇ ਅਨੰਦ ਨਾਲ ਸੱਤ ਦਿਨਾਂ ਤੱਕ ਪਤੀਰੀ ਰੋਟੀ ਦਾ ਪਰਬ ਮਨਾਇਆ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਅਨੰਦ ਕੀਤਾ ਸੀ ਅਤੇ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਦਾ ਮਨ ਉਹਨਾਂ ਵੱਲ ਅਜਿਹਾ ਫੇਰਿਆ ਸੀ ਕਿ ਉਹ ਪਰਮੇਸ਼ੁਰ, ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭਵਨ ਬਣਾਉਣ ਵਿੱਚ ਉਹਨਾਂ ਦੀ ਸਹਾਇਤਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12175', '15', '7', '1', '¶ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਬਾਅਦ ਫ਼ਾਰਸ ਦੇ ਰਾਜਾ ਅਰਤਹਸ਼ਸ਼ਤਾ ਦੇ ਰਾਜ ਵਿੱਚ ਅਜ਼ਰਾ ਸਰਾਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਅਜ਼ਰਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਹਿਲਕੀਯਾਹ ਦਾ ਪੁੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12176', '15', '7', '2', 'ਉਹ ਸ਼ੱਲੂਮ ਦਾ ਪੁੱਤਰ, ਉਹ ਸਾਦੋਕ ਦਾ ਪੁੱਤਰ, ਉਹ ਅਹੀਟੂਬ ਦਾ ਪੁੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12177', '15', '7', '3', 'ਉਹ ਅਮਰਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਅਜ਼ਰਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਮਰਾਯੋਥ ਦਾ ਪੁੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12178', '15', '7', '4', 'ਉਹ ਜ਼ਰਹਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਉੱਜ਼ੀ ਦਾ ਪੁੱਤਰ, ਉਹ ਬੁੱਕੀ ਦਾ ਪੁੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12179', '15', '7', '5', 'ਉਹ ਅਬੀਸ਼ੂਆ ਦਾ ਪੁੱਤਰ, ਉਹ ਫ਼ੀਨਹਾਸ ਦਾ ਪੁੱਤਰ, ਉਹ ਅਲਆਜ਼ਾਰ ਦਾ ਪੁੱਤਰ, ਉਹ ਹਾਰੂਨ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦਾ ਪੁੱਤਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12180', '15', '7', '6', 'ਇਹ ਅਜ਼ਰਾ ਬਾਬਲ ਤੋਂ ਗਿਆ ਅਤੇ ਉਹ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਜੋ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੇ ਦਿੱਤੀ ਸੀ, ਬਹੁਤ ਨਿਪੁੰਨ ਸ਼ਾਸਤਰੀ ਸੀ ਅਤੇ ਯਹੋਵਾਹ, ਉਸ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਹੱਥ ਉਸ ਦੇ ਉੱਤੇ ਸੀ, ਇਸ ਲਈ ਰਾਜਾ ਨੇ ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਮੰਗਾਂ ਪੂਰੀਆਂ ਕਰ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12181', '15', '7', '7', 'ਅਤੇ ਇਸਰਾਏਲੀਆਂ, ਜਾਜਕਾਂ, ਲੇਵੀਆਂ, ਗਾਇਕਾਂ, ਦਰਬਾਨਾਂ ਤੇ ਨਥੀਨੀਮੀਆਂ ਵਿੱਚੋਂ ਕੁਝ ਲੋਕ ਅਰਤਹਸ਼ਸ਼ਤਾ ਰਾਜਾ ਦੇ ਸੱਤਵੇਂ ਸਾਲ ਵਿੱਚ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12182', '15', '7', '8', 'ਅਤੇ ਅਜ਼ਰਾ, ਰਾਜਾ ਦੇ ਸੱਤਵੇਂ ਸਾਲ ਦੇ ਪੰਜਵੇ ਮਹੀਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਪਹੁੰਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12183', '15', '7', '9', 'ਪਹਿਲੇ ਮਹੀਨੇ ਦੇ ਪਹਿਲੇ ਦਿਨ, ਉਹ ਬਾਬਲ ਤੋਂ ਚੱਲਿਆ ਅਤੇ ਪੰਜਵੇ ਮਹੀਨੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਉਹ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਪਹੁੰਚ ਗਿਆ ਇਸ ਲਈ ਕਿ ਉਸ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਭਲਿਆਈ ਦਾ ਹੱਥ ਉਸ ਦੇ ਉੱਤੇ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12184', '15', '7', '10', 'ਕਿਉਂ ਜੋ ਅਜ਼ਰਾ ਨੇ ਯਹੋਵਾਹ ਦੀ ਬਿਵਸਥਾ ਦੀ ਖੋਜ ਕਰਨ ਅਤੇ ਉਸ ਦੇ ਉੱਤੇ ਚੱਲਣ ਅਤੇ ਇਸਰਾਏਲ ਨੂੰ ਬਿਧੀਆਂ ਤੇ ਨਿਯਮਾਂ ਦੀ ਸਿੱਖਿਆ ਦੇਣ ਉੱਤੇ ਮਨ ਲਗਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12185', '15', '7', '11', '¶ ਜੋ ਚਿੱਠੀ ਅਰਤਹਸ਼ਸ਼ਤਾ ਰਾਜਾ ਨੇ ਅਜ਼ਰਾ ਜਾਜਕ ਤੇ ਸ਼ਾਸਤਰੀ ਨੂੰ ਦਿੱਤੀ, ਜੋ ਯਹੋਵਾਹ ਦੀਆਂ ਆਗਿਆ ਦੇ ਬਚਨਾਂ ਦਾ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਲਈ ਬਿਧੀਆਂ ਦਾ ਸ਼ਾਸਤਰੀ ਸੀ - ਉਹ ਦੀ ਨਕਲ ਇਹ ਹੈ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('12186', '15', '7', '12', '“ਅਰਤਹਸ਼ਸ਼ਤਾ, ਰਾਜਿਆਂ ਦੇ ਰਾਜਾ ਵੱਲੋਂ, ਅਜ਼ਰਾ ਜਾਜਕ ਨੂੰ ਜੋ ਸਵਰਗੀ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਦਾ ਨਿਪੁੰਨ ਸ਼ਾਸਤਰੀ ਹੈ -');
INSERT INTO `bible_verses_pa_irv` VALUES ('12187', '15', '7', '13', 'ਮੈਂ ਇਹ ਆਗਿਆ ਦਿੰਦਾ ਹਾਂ ਕਿ ਇਸਰਾਏਲ ਦੇ ਜੋ ਲੋਕ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਜਾਜਕ ਅਤੇ ਲੇਵੀ ਜੋ ਮੇਰੇ ਰਾਜ ਵਿੱਚ ਹਨ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਜਿੰਨੇ ਆਪਣੀ ਇੱਛਾ ਨਾਲ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਣਾ ਚਾਹੁੰਦੇ ਹਨ, ਉਹ ਤੇਰੇ ਨਾਲ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12188', '15', '7', '14', 'ਤੂੰ ਰਾਜਾ ਅਤੇ ਉਸ ਦੇ ਸੱਤ ਮੰਤਰੀਆਂ ਵੱਲੋਂ ਇਸ ਲਈ ਭੇਜਿਆ ਜਾਂਦਾ ਹੈ ਕਿ ਤੂੰ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਅਨੁਸਾਰ, ਜੋ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਹੈ, ਯਹੂਦਾਹ ਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਬਾਰੇ ਪੁੱਛ-ਗਿੱਛ ਕਰੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12189', '15', '7', '15', 'ਅਤੇ ਉਹ ਚਾਂਦੀ ਅਤੇ ਸੋਨਾ ਜੋ ਰਾਜਾ ਅਤੇ ਉਸ ਦੇ ਮੰਤਰੀਆਂ ਨੇ ਆਪਣੀ ਖੁਸ਼ੀ ਨਾਲ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ, ਜਿਸ ਦਾ ਭਵਨ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੈ ਭੇਟ ਕੀਤਾ ਹੈ, ਲੈ ਜਾਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12190', '15', '7', '16', 'ਨਾਲੇ ਜਿੰਨਾਂ ਚਾਂਦੀ ਤੇ ਸੋਨਾ ਬਾਬਲ ਦੇ ਸਾਰੇ ਸੂਬੇ ਵਿੱਚੋਂ ਤੈਨੂੰ ਮਿਲੇਗਾ, ਅਤੇ ਖੁਸ਼ੀ ਦੀ ਭੇਟ ਜੋ ਲੋਕ ਤੇ ਜਾਜਕ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਲਈ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੈ, ਮਨ ਤੋਂ ਦੇਣ ਉਸ ਨੂੰ ਲੈ ਜਾਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12191', '15', '7', '17', 'ਅਤੇ ਉਸ ਪੈਸੇ ਨਾਲ ਤੂੰ ਫੁਰਤੀ ਕਰਕੇ ਵਹਿੜੇ ਤੇ ਭੇਡੂ ਤੇ ਲੇਲੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਮੈਦੇ ਦੀਆਂ ਭੇਟਾਂ ਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਮੁੱਲ ਲਈਂ ਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਜਗਵੇਦੀ ਉੱਤੇ ਜੋ ਯਰੂਸ਼ਲਮ ਦੇ ਭਵਨ ਵਿੱਚ ਹੈ ਚੜ੍ਹਾਈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12192', '15', '7', '18', 'ਅਤੇ ਬਚੇ ਹੋਏ ਚਾਂਦੀ ਤੇ ਸੋਨੇ ਨਾਲ, ਜੋ ਕੁਝ ਤੈਨੂੰ ਅਤੇ ਤੇਰੇ ਭਰਾਵਾਂ ਨੂੰ ਚੰਗਾ ਲੱਗੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਇੱਛਾ ਅਨੁਸਾਰ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12193', '15', '7', '19', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੀ ਉਪਾਸਨਾ ਦੇ ਲਈ ਜਿਹੜੇ ਭਾਂਡੇ ਤੈਨੂੰ ਸੌਂਪੇ ਜਾਂਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਦੇ ਦੇਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12194', '15', '7', '20', 'ਅਤੇ ਹੋਰ ਜੋ ਕੁਝ ਵੀ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਲਈ ਜ਼ਰੂਰੀ ਹੋਵੇ, ਜੋ ਤੈਨੂੰ ਦੇਣਾ ਪਵੇ, ਉਹ ਸ਼ਾਹੀ ਖਜ਼ਾਨੇ ਵਿੱਚੋਂ ਦੇ ਦੇਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12195', '15', '7', '21', '¶ “ਮੈਂ ਰਾਜਾ ਅਰਤਹਸ਼ਸ਼ਤਾ, ਆਪ ਦਰਿਆ ਪਾਰ ਦੇ ਸਾਰੇ ਖ਼ਜ਼ਾਨਚੀਆਂ ਨੂੰ ਆਗਿਆ ਦਿੰਦਾ ਹਾਂ, ਕਿ ਜੋ ਕੁਝ ਅਜ਼ਰਾ ਜਾਜਕ ਸਵਰਗੀ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਦਾ ਸ਼ਾਸਤਰੀ ਤੁਹਾਡੇ ਤੋਂ ਚਾਹੇ, ਉਹ ਤੁਰੰਤ ਪੂਰਾ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12196', '15', '7', '22', 'ਚਾਂਦੀ ਡੇਢ ਸੌ ਮਣ ਤੱਕ, ਕਣਕ ਸਾਢੇ ਸੱਤ ਸੌ ਮਣ ਤੱਕ, ਦਾਖ਼ਰਸ ਅਤੇ ਤੇਲ ਪੰਝੱਤਰ ਮਣ ਤੱਕ ਅਤੇ ਲੂਣ ਜਿੰਨ੍ਹੀਂ ਲੋੜ ਹੋਵੇ, ਦਿੱਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12197', '15', '7', '23', 'ਜੋ ਕੁਝ ਵੀ ਸਵਰਗੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਗਿਆ ਦਿੱਤੀ ਹੈ, ਠੀਕ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਸਵਰਗੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਲਈ ਕੀਤਾ ਜਾਵੇ, ਤਾਂ ਜੋ ਰਾਜਾ ਤੇ ਰਾਜਕੁਮਾਰਾਂ ਦੇ ਰਾਜ ਦੇ ਵਿਰੁੱਧ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕ੍ਰੋਧ ਨਾ ਭੜਕੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12198', '15', '7', '24', 'ਅਤੇ ਅਸੀਂ ਤੁਹਾਨੂੰ ਚਿਤਾਉਣੀ ਦਿੰਦੇ ਹਾਂ ਕਿ ਜਾਜਕਾਂ ਤੇ ਲੇਵੀਆਂ ਤੇ ਗਾਇਕਾਂ ਤੇ ਦਰਬਾਨਾਂ ਤੇ ਨਥੀਨੀਮਾਂ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਸੇਵਕਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਤੋਂ ਵੀ ਲਗਾਨ, ਚੁੰਗੀ ਅਤੇ ਨਜ਼ਰਾਨਾ ਲੈਣ ਦੀ ਆਗਿਆ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12199', '15', '7', '25', 'ਅਤੇ ਹੇ ਅਜ਼ਰਾ, ਤੂੰ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਉਸ ਗਿਆਨ ਅਨੁਸਾਰ ਜੋ ਤੇਰੇ ਵਿੱਚ ਹੈ, ਹਾਕਮਾਂ ਅਤੇ ਨਿਆਂਈਆਂ ਨੂੰ ਨਿਯੁਕਤ ਕਰੀਂ ਤਾਂ ਜੋ ਦਰਿਆ ਪਾਰ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਦਾ ਜਿਹੜੇ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਨੂੰ ਜਾਣਦੇ ਹੋਣ, ਨਿਆਂ ਕਰਨ ਅਤੇ ਜਿਹੜੇ ਨਾ ਜਾਣਦੇ ਹੋਣ ਉਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਸਿਖਾਉ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12200', '15', '7', '26', 'ਅਤੇ ਜੋ ਕੋਈ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਅਤੇ ਰਾਜਾ ਦੇ ਨਿਯਮ ਨਾ ਮੰਨੇ, ਉਸ ਨੂੰ ਤੁਰੰਤ ਸਜ਼ਾ ਦਿੱਤੀ ਜਾਵੇ, ਭਾਵੇਂ ਮੌਤ ਜਾਂ ਦੇਸ਼ ਨਿਕਾਲਾ ਜਾਂ ਮਾਲ ਦੀ ਜ਼ਬਤੀ ਜਾਂ ਕੈਦ ਦੀ ਸਜ਼ਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12201', '15', '7', '27', '¶ ਧੰਨ ਹੈ ਯਹੋਵਾਹ! ਸਾਡੇ ਪੁਰਖਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ, ਜਿਸ ਨੇ ਇਹੋ ਜਿਹੀ ਗੱਲ ਰਾਜਾ ਦੇ ਮਨ ਵਿੱਚ ਪਾਈ ਕਿ ਉਹ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦਾ ਸਤਿਕਾਰ ਕਰੇ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12202', '15', '7', '28', 'ਅਤੇ ਰਾਜਾ ਤੇ ਉਸ ਦੇ ਮੰਤਰੀਆਂ ਦੇ ਸਨਮੁਖ ਅਤੇ ਰਾਜਾ ਦੇ ਸਾਰੇ ਬਲਵੰਤ ਹਾਕਮਾਂ ਦੇ ਅੱਗੇ, ਮੇਰੇ ਉੱਤੇ ਕਿਰਪਾ ਦੀ ਨਜ਼ਰ ਕੀਤੀ ਹੈ। ਇਸ ਲਈ ਮੈਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੱਥੋਂ, ਜੋ ਮੇਰੇ ਉੱਤੇ ਸੀ ਬਲ ਪਾਇਆ ਅਤੇ ਮੈਂ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਆਗੂਆਂ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ ਤਾਂ ਜੋ ਉਹ ਮੇਰੇ ਨਾਲ ਅੱਗੇ ਚੱਲਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12203', '15', '8', '1', '¶ ਅਰਤਹਸ਼ਸ਼ਤਾ ਰਾਜਾ ਦੇ ਰਾਜ ਵਿੱਚ ਜੋ ਲੋਕ ਮੇਰੇ ਨਾਲ ਬਾਬਲ ਤੋਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਏ, ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਆਗੂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਵੰਸ਼ਾਵਲੀ ਇਹ ਹੈ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('12204', '15', '8', '2', 'ਫ਼ੀਨਹਾਸ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਗੇਰਸ਼ੋਮ ਅਤੇ ਈਥਾਮਾਰ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਦਾਨੀਏਲ ਅਤੇ ਦਾਊਦ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਹੱਟੂਸ਼,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12205', '15', '8', '3', 'ਸ਼ਕਨਯਾਹ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਪਰੋਸ਼ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਜ਼ਕਰਯਾਹ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਦੇ ਇੱਕ ਸੌ ਪੰਜਾਹ ਪੁਰਸ਼ ਵੰਸ਼ਾਵਲੀ ਦੇ ਅਨੁਸਾਰ ਗਿਣੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12206', '15', '8', '4', 'ਪਹਥ-ਮੋਆਬ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਜ਼ਰਹਯਾਹ ਦਾ ਪੁੱਤਰ ਅਲਯਹੋਏਨਈ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਦੋ ਸੌ ਪੁਰਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12207', '15', '8', '5', 'ਸ਼ਕਨਯਾਹ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਯਹਜ਼ੀਏਲ ਦਾ ਪੁੱਤਰ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਤਿੰਨ ਸੌ ਪੁਰਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12208', '15', '8', '6', 'ਆਦੀਨ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਯੋਨਾਥਾਨ ਦਾ ਪੁੱਤਰ ਅਬਦ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਪੰਜਾਹ ਪੁਰਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12209', '15', '8', '7', 'ਏਲਾਮ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਅਥਲਯਾਹ ਦਾ ਪੁੱਤਰ ਯਿਸ਼ਅਯਾਹ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਸੱਤਰ ਪੁਰਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12210', '15', '8', '8', 'ਸ਼ਫਟਯਾਹ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਮੀਕਾਏਲ ਦਾ ਪੁੱਤਰ ਜ਼ਬਦਯਾਹ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਅੱਸੀ ਪੁਰਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12211', '15', '8', '9', 'ਯੋਆਬ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਯਹੀਏਲ ਦਾ ਪੁੱਤਰ ਓਬਦਯਾਹ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਦੋ ਸੌ ਅਠਾਰਾਂ ਪੁਰਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12212', '15', '8', '10', 'ਸ਼ਲੋਮੀਥ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਯਸਿਫਯਾਹ ਦਾ ਪੁੱਤਰ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਇੱਕ ਸੌ ਸੱਠ ਪੁਰਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12213', '15', '8', '11', 'ਬੇਬਾਈ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਬੇਬਾਈ ਦਾ ਪੁੱਤਰ ਜ਼ਕਰਯਾਹ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਅਠਾਈ ਪੁਰਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12214', '15', '8', '12', 'ਅਜ਼ਗਾਦ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਹੱਕਾਟਾਨ ਦਾ ਪੁੱਤਰ ਯੋਹਾਨਾਨ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਇੱਕ ਸੌ ਦਸ ਪੁਰਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12215', '15', '8', '13', 'ਅਦੋਨੀਕਾਮ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਆਖਰੀ ਸਨ ਉਨ੍ਹਾਂ ਦੇ ਨਾਮ ਇਹ ਹਨ - ਅਲੀਫ਼ਾਲਟ ਤੇ ਯਈਏਲ ਤੇ ਸ਼ਮਅਯਾਹ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਸੱਠ ਪੁਰਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12216', '15', '8', '14', 'ਬਿਗਵਈ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਊਥਈ ਤੇ ਜ਼ੱਕੂਰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਸੱਤਰ ਪੁਰਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12217', '15', '8', '15', '¶ ਮੈਂ ਇਹਨਾਂ ਨੂੰ ਉਸ ਨਦੀ ਦੇ ਕੋਲ ਜੋ ਅਹਵਾ ਦੀ ਵੱਲ ਵਗਦੀ ਹੈ ਇਕੱਠਾ ਕੀਤਾ, ਅਤੇ ਉੱਥੇ ਅਸੀਂ ਤਿੰਨ ਦਿਨ ਡੇਰੇ ਲਾ ਕੇ ਰਹੇ, ਅਤੇ ਉੱਥੇ ਮੈਂ ਲੋਕਾਂ ਅਤੇ ਜਾਜਕਾਂ ਵਿੱਚ ਵੇਖਿਆ ਪਰ ਮੈਨੂੰ ਲੇਵੀਆਂ ਵਿੱਚੋਂ ਕੋਈ ਨਾ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12218', '15', '8', '16', 'ਤਦ ਮੈਂ ਅਲੀਅਜ਼ਰ, ਅਰੀਏਲ, ਸ਼ਮਅਯਾਹ, ਅਲਨਾਥਾਨ, ਯਾਰੀਬ, ਅਲਨਾਥਾਨ, ਨਾਥਾਨ, ਜ਼ਕਰਯਾਹ, ਮਸ਼ੁੱਲਾਮ ਨੂੰ ਜੋ ਆਗੂ ਸਨ ਅਤੇ ਯੋਯਾਰੀਬ ਤੇ ਅਲਨਾਥਾਨ ਨੂੰ ਜੋ ਬੁੱਧਵਾਨ ਪੁਰਖ ਸਨ ਸੱਦਾ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12219', '15', '8', '17', 'ਅਤੇ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਦੋ ਕੋਲ ਜੋ ਕਾਸਿਫ਼ਯਾ ਨਾਮਕ ਸਥਾਨ ਦਾ ਪ੍ਰਧਾਨ ਸੀ, ਭੇਜ ਦਿੱਤਾ ਅਤੇ ਜੋ ਕੁਝ ਉਹਨਾਂ ਨੇ ਇੱਦੋ ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਨਥੀਨੀਮੀਆਂ ਨੂੰ ਕਾਸਿਫ਼ਯਾ ਨਾਮਕ ਸਥਾਨ ਵਿੱਚ ਕਹਿਣਾ ਸੀ, ਸਮਝਾ ਦਿੱਤਾ ਤਾਂ ਜੋ ਉਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਲਈ ਸੇਵਾਦਾਰਾਂ ਨੂੰ ਸਾਡੇ ਕੋਲ ਲੈ ਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12220', '15', '8', '18', 'ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਭਲਿਆਈ ਦਾ ਹੱਥ ਸਾਡੇ ਉੱਤੇ ਸੀ, ਇਸ ਲਈ ਉਹ ਇੱਕ ਬੁੱਧਵਾਨ ਮਨੁੱਖ ਸ਼ੇਰੇਬਯਾਹ ਨੂੰ ਸਾਡੇ ਕੋਲ ਲੈ ਆਏ ਜੋ ਮਹਲੀ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ, ਲੇਵੀ ਦਾ ਪੁੱਤਰ ਅਤੇ ਇਸਰਾਏਲ ਦਾ ਪੋਤਾ ਸੀ, ਨਾਲੇ ਸ਼ੇਰੇਬਯਾਹ ਦੇ ਪੁੱਤਰਾਂ ਅਤੇ ਭਰਾਵਾਂ ਨੂੰ ਵੀ ਲਿਆਏ, ਕੁੱਲ ਅਠਾਰਾਂ ਪੁਰਖਾਂ ਨੂੰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12221', '15', '8', '19', 'ਅਤੇ ਹਸ਼ਬਯਾਹ ਨੂੰ ਤੇ ਉਸ ਦੇ ਨਾਲ ਮਰਾਰੀਆਂ ਵਿੱਚੋਂ ਯਿਸ਼ਅਯਾਹ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਭਰਾਵਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁੱਤਰਾਂ ਨਾਲ ਕੁੱਲ ਵੀਹ ਪੁਰਖਾਂ ਨੂੰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12222', '15', '8', '20', 'ਅਤੇ ਨਥੀਨੀਮੀਆਂ ਵਿੱਚੋਂ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਦਾਊਦ ਅਤੇ ਹਾਕਮਾਂ ਨੇ ਲੇਵੀਆਂ ਦੀ ਸੇਵਾ ਕਰਨ ਲਈ ਨਿਯੁਕਤ ਕੀਤਾ ਸੀ, ਦੋ ਸੌ ਵੀਹ ਨਥੀਨੀਮੀਆਂ ਨੂੰ ਲੈ ਆਏ। ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੇ ਨਾਮ ਲਿਖੇ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12223', '15', '8', '21', '¶ ਤਦ ਮੈਂ ਉੱਥੇ ਅਰਥਾਤ ਅਹਵਾ ਨਦੀ ਦੇ ਕੰਢੇ ਤੇ ਵਰਤ ਰੱਖਣ ਦੀ ਘੋਸ਼ਣਾ ਕੀਤੀ ਤਾਂ ਜੋ ਅਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਹਲੀਮ ਹੋ ਕੇ ਆਪਣੇ ਲਈ, ਆਪਣੇ ਬੱਚਿਆਂ ਲਈ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਮਾਲ-ਧਨ ਦੇ ਲਈ ਉਸ ਤੋਂ ਸੁਰੱਖਿਅਤ ਸਫ਼ਰ ਮੰਗੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12224', '15', '8', '22', 'ਕਿਉਂ ਜੋ ਮੈਂ ਸ਼ਰਮ ਦੇ ਮਾਰੇ ਰਾਜਾ ਤੋਂ ਸਿਪਾਹੀਆਂ ਦੇ ਜੱਥੇ ਤੇ ਘੋੜ ਸਵਾਰ ਨਾ ਮੰਗੇ ਕਿ ਰਾਹ ਵਿੱਚ ਵੈਰੀਆਂ ਦੇ ਵਿਰੁੱਧ ਸਾਡੀ ਸਹਾਇਤਾ ਕਰਨ, ਕਿਉਂ ਜੋ ਅਸੀਂ ਰਾਜਾ ਨੂੰ ਕਿਹਾ ਸੀ, “ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਹੱਥ ਭਲਿਆਈ ਦੇ ਲਈ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੇ ਨਾਲ ਹੈ, ਜੋ ਉਸ ਦੀ ਭਾਲ ਕਰਦੇ ਹਨ, ਪਰ ਉਸ ਦਾ ਬਲ ਤੇ ਕ੍ਰੋਧ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੇ ਵਿਰੁੱਧ ਹੈ, ਜੋ ਉਸ ਨੂੰ ਤਿਆਗ ਦਿੰਦੇ ਹਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12225', '15', '8', '23', 'ਅਸੀਂ ਵਰਤ ਰੱਖ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਇਸ ਗੱਲ ਲਈ ਬੇਨਤੀ ਕੀਤੀ ਅਤੇ ਉਸ ਨੇ ਸਾਡੀ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12226', '15', '8', '24', '¶ ਤਦ ਮੈਂ ਸਰਦਾਰ ਜਾਜਕਾਂ ਵਿੱਚੋਂ ਬਾਰਾਂ ਨੂੰ ਅਰਥਾਤ ਸ਼ੇਰੇਬਯਾਹ, ਹਸ਼ਬਯਾਹ ਨੂੰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਦਸ ਨੂੰ ਵੱਖਰਾ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12227', '15', '8', '25', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹ ਚਾਂਦੀ, ਸੋਨਾ ਤੇ ਭਾਂਡੇ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਲਈ ਰਾਜਾ, ਅਤੇ ਉਸ ਦੇ ਮੰਤਰੀਆਂ, ਹਾਕਮਾਂ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲ ਨੇ ਜੋ ਉੱਥੇ ਹਾਜ਼ਰ ਸਨ ਭੇਟ ਕੀਤੇ ਸਨ, ਮੈਂ ਤੋਲ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੇ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12228', '15', '8', '26', 'ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਬਾਈ ਟਨ ਚਾਂਦੀ, ਸੱਤਰ ਕਿੱਲੋ ਚਾਂਦੀ ਦੇ ਭਾਂਡੇ ਅਤੇ ਤਿੰਨ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਸੋਨਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12229', '15', '8', '27', 'ਨਾਲੇ ਸੋਨੇ ਦੇ ਵੀਹ ਕਟੋਰਦਾਨ, ਅੱਠ ਕਿੱਲੋ ਦੇ ਸਨ ਅਤੇ ਚਮਕਦੇ ਖ਼ਾਲਸ ਪਿੱਤਲ ਦੇ ਦੋ ਭਾਂਡੇ ਜੋ ਸੋਨੇ ਵਰਗੇ ਬਹੁਮੁੱਲੇ ਸਨ, ਤੋਲ ਕੇ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12230', '15', '8', '28', 'ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਕਿਹਾ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਲਈ ਪਵਿੱਤਰ ਹੋਵੋ ਜਿਸ ਤਰ੍ਹਾਂ ਇਹ ਭਾਂਡੇ ਵੀ ਪਵਿੱਤਰ ਹਨ ਅਤੇ ਇਹ ਚਾਂਦੀ ਤੇ ਸੋਨਾ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਲਈ ਖੁਸ਼ੀ ਦੀ ਭੇਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12231', '15', '8', '29', 'ਚੌਕਸ ਰਹੋ! ਜਦ ਤੱਕ ਤੁਸੀਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਪ੍ਰਧਾਨ ਜਾਜਕਾਂ ਤੇ ਲੇਵੀਆਂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਆਗੂਆਂ ਦੇ ਸਾਹਮਣੇ, ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀਆਂ ਕੋਠੜੀਆਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਤੋਲ ਕੇ ਨਾ ਦਿਓ, ਤਦ ਤੱਕ ਇਨ੍ਹਾਂ ਦੀ ਰਾਖੀ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12232', '15', '8', '30', 'ਤਦ ਜਾਜਕਾਂ ਤੇ ਲੇਵੀਆਂ ਨੇ ਸੋਨੇ, ਚਾਂਦੀ ਅਤੇ ਭਾਂਡਿਆਂ ਨੂੰ ਤੋਲ ਕੇ ਲੈ ਲਿਆ ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਪਹੁੰਚਾ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12233', '15', '8', '31', '¶ ਫਿਰ ਅਸੀਂ ਪਹਿਲੇ ਮਹੀਨੇ ਦੇ ਬਾਹਰਵੇਂ ਦਿਨ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਣ ਲਈ ਅਹਵਾ ਦੀ ਨਦੀ ਤੋਂ ਕੂਚ ਕੀਤਾ, ਅਤੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਹੱਥ ਸਾਡੇ ਉੱਤੇ ਸੀ, ਅਤੇ ਉਸ ਨੇ ਸਾਨੂੰ ਵੈਰੀਆਂ ਅਤੇ ਰਾਹ ਵਿੱਚ ਘਾਤ ਲਾਉਣ ਵਾਲਿਆਂ ਦੇ ਹੱਥਾਂ ਤੋਂ ਬਚਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12234', '15', '8', '32', 'ਇਸ ਲਈ ਅਸੀਂ ਯਰੂਸ਼ਲਮ ਦੇ ਵਿੱਚ ਪਹੁੰਚ ਕੇ ਤਿੰਨ ਦਿਨ ਤੱਕ ਉੱਥੇ ਰਹੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12235', '15', '8', '33', 'ਅਤੇ ਚੌਥੇ ਦਿਨ ਉਹ ਚਾਂਦੀ, ਸੋਨਾ ਅਤੇ ਭਾਂਡੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਊਰਿੱਯਾਹ ਦੇ ਪੁੱਤਰ ਮਰੇਮੋਥ ਦੇ ਹੱਥ ਵਿੱਚ ਤੋਲ ਕੇ ਦੇ ਦਿੱਤੇ ਗਏ। ਉਸ ਦੇ ਨਾਲ ਫ਼ੀਨਹਾਸ ਦਾ ਪੁੱਤਰ ਅਲਆਜ਼ਾਰ ਸੀ ਅਤੇ ਉਹਨਾਂ ਦੇ ਨਾਲ ਇਹ ਲੇਵੀ ਸਨ - ਯੇਸ਼ੂਆ ਦਾ ਪੁੱਤਰ ਯੋਜ਼ਾਬਾਦ ਅਤੇ ਬਿੰਨੂਈ ਦਾ ਪੁੱਤਰ ਨੋਅਦਯਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12236', '15', '8', '34', 'ਉਹਨਾਂ ਸਾਰੀਆਂ ਵਸਤੂਆਂ ਨੂੰ ਗਿਣ ਕੇ ਅਤੇ ਤੋਲ ਕੇ, ਉਨ੍ਹਾਂ ਦਾ ਪੂਰਾ ਤੋਲ ਉਸੇ ਸਮੇਂ ਲਿਖ ਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12237', '15', '8', '35', 'ਗ਼ੁਲਾਮੀ ਤੋਂ ਮੁੜੇ ਹੋਏ ਲੋਕਾਂ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਹੋਮ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ। ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਲਈ ਬਾਰਾਂ ਵਹਿੜੇ, ਛਿਆਨਵੇਂ ਭੇਡੂ, ਸਤੱਤਰ ਲੇਲੇ ਅਤੇ ਪਾਪ ਬਲੀ ਦੇ ਲਈ ਬਾਰਾਂ ਬੱਕਰੇ, ਇਹ ਸਭ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਹੋਮ ਬਲੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12238', '15', '8', '36', 'ਤਦ ਉਹਨਾਂ ਨੇ ਰਾਜਾ ਦੀ ਆਗਿਆ ਨੂੰ ਦਰਿਆ ਪਾਰ ਦੇ ਅਧਿਕਾਰੀਆਂ ਅਤੇ ਹਾਕਮਾਂ ਨੂੰ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲੀ ਲੋਕਾਂ ਦੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਕੰਮ ਵਿੱਚ ਸਹਾਇਤਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12239', '15', '9', '1', '¶ ਜਦ ਇਹ ਸਭ ਕੁਝ ਹੋ ਚੁੱਕਿਆ ਤਾਂ ਆਗੂਆਂ ਨੇ ਮੇਰੇ ਕੋਲ ਆ ਕੇ ਕਿਹਾ, “ਇਸਰਾਏਲ ਦੀ ਪਰਜਾ, ਜਾਜਕ ਤੇ ਲੇਵੀ ਇਸ ਦੇਸ਼ ਦੀਆਂ ਕੌਮਾਂ ਤੋਂ ਵੱਖਰੇ ਨਹੀਂ ਰਹੇ, ਪਰ ਕਨਾਨੀਆਂ, ਹਿੱਤੀਆਂ, ਫ਼ਰਿੱਜ਼ੀਆਂ, ਯਬੂਸੀਆਂ, ਅੰਮੋਨੀਆਂ, ਮੋਆਬੀਆਂ, ਮਿਸਰੀਆਂ ਅਤੇ ਅਮੋਰੀਆਂ ਦੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਕੰਮ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12240', '15', '9', '2', 'ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਧੀਆਂ, ਆਪਣੇ ਲਈ ਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਲਈ ਵਿਆਹ ਲਈਆਂ ਹਨ ਅਤੇ ਪਵਿੱਤਰ ਪਰਜਾ ਇਸ ਦੇਸ਼ ਦੀਆਂ ਕੌਮਾਂ ਵਿੱਚ ਰਲ ਮਿਲ ਗਈ ਹੈ, ਅਤੇ ਇਸ ਧੋਖੇ ਵਿੱਚ ਆਗੂ ਅਤੇ ਹਾਕਮ ਸਭ ਤੋਂ ਅੱਗੇ ਹਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12241', '15', '9', '3', 'ਜਦ ਮੈਂ ਇਹ ਗੱਲ ਸੁਣੀ ਤਾਂ ਆਪਣੇ ਬਸਤਰ ਅਤੇ ਆਪਣੀ ਚਾਦਰ ਪਾੜ ਦਿੱਤੀ ਅਤੇ ਆਪਣੇ ਸਿਰ ਤੇ ਦਾੜ੍ਹੀ ਦੇ ਵਾਲ਼ ਪੁੱਟੇ ਅਤੇ ਸੁੰਨ ਹੋ ਕੇ ਬੈਠ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12242', '15', '9', '4', 'ਤਦ ਉਹ ਸਾਰੇ ਜਿਹੜੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਗੱਲਾਂ ਤੋਂ ਕੰਬਦੇ ਸਨ, ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਧੋਖੇ ਦੇ ਕਾਰਨ ਜੋ ਗ਼ੁਲਾਮੀ ਤੋਂ ਮੁੜ ਆਏ ਸਨ, ਮੇਰੇ ਕੋਲ ਇਕੱਠੇ ਹੋ ਗਏ ਅਤੇ ਮੈਂ ਸ਼ਾਮ ਦੀ ਬਲੀ ਚੜ੍ਹਾਉਣ ਤੱਕ ਸੁੰਨ ਹੋ ਕੇ ਬੈਠਿਆ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12243', '15', '9', '5', 'ਸ਼ਾਮ ਦੀ ਬਲੀ ਚੜ੍ਹਾਉਣ ਦੇ ਸਮੇਂ, ਮੈਂ ਵਰਤ ਤੋਂ ਉੱਠਿਆ ਅਤੇ ਆਪਣੇ ਬਸਤਰ ਅਤੇ ਆਪਣੀ ਚਾਦਰ ਪਾੜ ਕੇ, ਆਪਣੇ ਗੋਡਿਆਂ ਉੱਤੇ ਝੁੱਕਿਆ ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਆਪਣੇ ਹੱਥ ਫੈਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12244', '15', '9', '6', '¶ ਤਦ ਮੈਂ ਇਹ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ, “ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ! ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਤੇਰੀ ਵੱਲ ਚੁੱਕਣ ਤੋਂ ਸ਼ਰਮਿੰਦਾ ਹਾਂ ਅਤੇ ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ! ਮੈਂ ਬੇਇੱਜ਼ਤ ਹੋ ਗਿਆ ਹਾਂ, ਕਿਉਂ ਜੋ ਸਾਡੇ ਅਪਰਾਧ ਸਾਡੇ ਸਿਰ ਤੋਂ ਵੀ ਉੱਪਰ ਤੱਕ ਵੱਧ ਗਏ ਹਨ ਅਤੇ ਸਾਡੀ ਬੁਰਿਆਈ ਅਕਾਸ਼ ਤੱਕ ਪਹੁੰਚ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12245', '15', '9', '7', 'ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਦਿਨਾਂ ਤੋਂ, ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਅਸੀਂ ਵੱਡੀ ਬੁਰਿਆਈ ਕਰਦੇ ਰਹੇ ਹਾਂ ਅਤੇ ਆਪਣੇ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ ਅਸੀਂ ਅਤੇ ਸਾਡੇ ਰਾਜੇ, ਤੇ ਸਾਡੇ ਜਾਜਕ ਇਨ੍ਹਾਂ ਦੇਸਾਂ ਦੇ ਰਾਜਿਆਂ ਦੇ ਹੱਥ ਵਿੱਚ, ਤਲਵਾਰ ਲਈ, ਗ਼ੁਲਾਮੀ ਲਈ, ਲੁੱਟੇ ਜਾਣ ਲਈ, ਅਤੇ ਬੇਇੱਜ਼ਤ ਹੋਣ ਲਈ ਉਨ੍ਹਾਂ ਦੇ ਹਵਾਲੇ ਕੀਤੇ ਜਾਂਦੇ ਰਹੇ ਹਾਂ, ਜਿਵੇਂ ਕਿ ਅੱਜ ਦੇ ਦਿਨ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12246', '15', '9', '8', 'ਪਰ ਹੁਣ ਕੁਝ ਦਿਨਾਂ ਤੋਂ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਦਯਾ ਸਾਡੇ ਉੱਤੇ ਹੋਈ ਹੈ ਅਤੇ ਉਸ ਨੇ ਸਾਡੇ ਵਿੱਚੋਂ ਕੁਝ ਨੂੰ ਬਚਾ ਲਿਆ ਹੈ ਅਤੇ ਸਾਨੂੰ ਆਪਣੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਇੱਕ ਮਜ਼ਬੂਤ ਕਿੱਲ ਬਣਾਇਆ ਹੈ ਤਾਂ ਜੋ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਾਡੀਆਂ ਅੱਖਾਂ ਨੂੰ ਰੋਸ਼ਨੀ ਦੇਵੇ ਅਤੇ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਸਾਨੂੰ ਥੋੜ੍ਹੀ ਜਿਹੀ ਤਸੱਲੀ ਬਖ਼ਸ਼ੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12247', '15', '9', '9', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਤਾਂ ਗ਼ੁਲਾਮ ਹਾਂ, ਪਰ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਸਾਡੀ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਨਹੀਂ ਛੱਡਿਆ ਸਗੋਂ ਫ਼ਾਰਸ ਦੇ ਰਾਜਿਆਂ ਦੇ ਸਾਹਮਣੇ, ਸਾਡੇ ਉੱਤੇ ਆਪਣੀ ਦਯਾ ਨੂੰ ਵਧਾਇਆ ਤਾਂ ਜੋ ਸਾਨੂੰ ਤਸੱਲੀ ਦੀ ਜ਼ਿੰਦਗੀ ਬਖ਼ਸ਼ੇ ਕਿ ਅਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਨੂੰ ਉਸਾਰੀਏ ਅਤੇ ਉਸ ਦੇ ਖੰਡਰਾਂ ਦੀ ਮੁਰੰਮਤ ਕਰੀਏ ਕਿ ਉਹ ਸਾਨੂੰ ਯਹੂਦਾਹ ਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਸਰਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12248', '15', '9', '10', '¶ “ਹੁਣ ਹੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ! ਇਸ ਤੋਂ ਬਾਅਦ ਅਸੀਂ ਤੈਨੂੰ ਕੀ ਆਖੀਏ? ਕਿਉਂ ਜੋ ਅਸੀਂ ਤੇਰੇ ਉਨ੍ਹਾਂ ਹੁਕਮਾਂ ਨੂੰ ਭੁਲਾ ਦਿੱਤਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12249', '15', '9', '11', 'ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਇਹ ਕਹਿ ਕੇ, ਆਪਣੇ ਦਾਸ ਨਬੀਆਂ ਦੇ ਰਾਹੀਂ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਉਹ ਧਰਤੀ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਕਬਜ਼ੇ ਵਿੱਚ ਲੈਣ ਲਈ ਜਾਂਦੇ ਹੋ, ਉਸ ਦੇਸ਼ ਦੀਆਂ ਕੌਮਾਂ ਦੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਅਪਵਿੱਤਰ ਧਰਤੀ ਹੈ, ਜਿਸ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਸਿਰੇ ਤੋਂ ਦੂਜੇ ਸਿਰੇ ਤੱਕ ਭਰਿਸ਼ਟ ਕਰ ਛੱਡਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12250', '15', '9', '12', 'ਹੁਣ ਤੁਸੀਂ ਆਪਣੀਆਂ ਧੀਆਂ ਉਨ੍ਹਾਂ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਨਾ ਵਿਆਹੁਣਾ ਅਤੇ ਨਾ ਉਨ੍ਹਾਂ ਦੀਆਂ ਧੀਆਂ ਨਾਲ ਆਪਣੇ ਪੁੱਤਰਾਂ ਦਾ ਵਿਆਹ ਕਰਨਾ ਅਤੇ ਨਾ ਹੀ ਉਨ੍ਹਾਂ ਦੀ ਸਲਾਮਤੀ ਤੇ ਵਾਧਾ ਚਾਹੁਣਾ ਤਾਂ ਜੋ ਤੁਸੀਂ ਤਕੜੇ ਰਹੋ ਅਤੇ ਉਸ ਧਰਤੀ ਦੇ ਪਦਾਰਥ ਖਾਓ ਅਤੇ ਉਸ ਨੂੰ ਆਪਣੇ ਵੰਸ਼ ਲਈ ਸਦੀਪਕ ਕਾਲ ਦੀ ਮਿਲਖ਼ ਹੋਣ ਲਈ ਛੱਡ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12251', '15', '9', '13', 'ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਮੁਸੀਬਤਾਂ ਦੇ ਬਾਅਦ, ਜਿਹੜੀਆਂ ਸਾਡੇ ਬੁਰੇ ਕੰਮਾਂ ਅਤੇ ਸਾਡੇ ਵੱਡੇ ਦੋਸ਼ਾਂ ਦੇ ਕਾਰਨ ਸਾਡੇ ਉੱਤੇ ਆਈਆਂ, ਹੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ! ਤੂੰ ਸਾਨੂੰ ਸਾਡੇ ਪਾਪਾਂ ਦੇ ਜੋਗ ਬਹੁਤ ਘੱਟ ਸਜ਼ਾ ਦਿੱਤੀ ਅਤੇ ਸਾਨੂੰ ਛੁਟਕਾਰਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12252', '15', '9', '14', 'ਕੀ ਅਸੀਂ ਫੇਰ ਤੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਤੋੜੀਏ ਅਤੇ ਇਨ੍ਹਾਂ ਘਿਣਾਉਣੇ ਕੰਮ ਕਰਨ ਵਾਲੀਆਂ ਕੌਮਾਂ ਨਾਲ ਸੰਬੰਧ ਜੋੜੀਏ? ਕੀ ਤੇਰਾ ਕ੍ਰੋਧ ਇੱਥੋਂ ਤੱਕ ਸਾਡੇ ਉੱਤੇ ਨਾ ਭੜਕੇਗਾ ਜੋ ਸਾਡਾ ਕੁਝ ਵੀ ਨਾ ਰਹੇ, ਨਾ ਕੋਈ ਬਚੇ ਅਤੇ ਨਾ ਛੁਟਕਾਰਾ ਹੋਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12253', '15', '9', '15', 'ਹੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ! ਤੂੰ ਧਰਮੀ ਹੈਂ ਤਾਂ ਹੀ ਅਸੀਂ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਬਚੇ ਹੋਏ ਹਾਂ। ਵੇਖ ਅਸੀਂ ਆਪਣੇ ਅਪਰਾਧਾਂ ਦੇ ਵਿੱਚ ਤੇਰੇ ਸਾਹਮਣੇ ਹਾਂ, ਕਿਉਂਕਿ ਕੌਣ ਹੈ ਜੋ ਇਨ੍ਹਾਂ ਦੇ ਕਾਰਨ ਤੇਰੇ ਸਾਹਮਣੇ ਖੜਾ ਰਹਿ ਸਕੇ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12254', '15', '10', '1', '¶ ਜਦ ਅਜ਼ਰਾ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਅੱਗੇ ਡਿੱਗ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਅਤੇ ਰੋ-ਰੋ ਕੇ ਪਾਪਾਂ ਦਾ ਇਕਰਾਰ ਕੀਤਾ ਤਾਂ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਪੁਰਖਾਂ, ਇਸਤਰੀਆਂ ਅਤੇ ਬੱਚਿਆਂ ਦੀ ਇੱਕ ਬਹੁਤ ਵੱਡੀ ਸਭਾ ਉਸ ਦੇ ਕੋਲ ਇਕੱਠੀ ਹੋ ਗਈ ਅਤੇ ਲੋਕ ਫੁੱਟ-ਫੁੱਟ ਕੇ ਰੋਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12255', '15', '10', '2', 'ਤਦ ਏਲਾਮ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਯਹੀਏਲ ਦੇ ਪੁੱਤਰ ਸ਼ਕਨਯਾਹ ਨੇ ਅਜ਼ਰਾ ਨੂੰ ਕਿਹਾ, “ਅਸੀਂ ਇਸ ਦੇਸ਼ ਦੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਗੈਰ-ਕੌਮੀ ਇਸਤਰੀਆਂ ਨਾਲ ਵਿਆਹ ਕਰਕੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਧੋਖਾ ਤਾਂ ਕੀਤਾ ਹੈ, ਪਰ ਇਸ ਸਥਿਤੀ ਵਿੱਚ ਵੀ ਇਸਰਾਏਲ ਦੇ ਲਈ ਇੱਕ ਉਮੀਦ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12256', '15', '10', '3', 'ਹੁਣ ਅਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਇੱਕ ਨੇਮ ਬੰਨ੍ਹੀਏ ਅਤੇ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਇਸਤਰੀਆਂ ਅਤੇ ਇਨ੍ਹਾਂ ਦੇ ਬੱਚਿਆਂ ਨੂੰ, ਪਰਮੇਸ਼ੁਰ ਦੀ ਆਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਸਲਾਹ ਨਾਲ ਜਿਹੜੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮ ਤੋਂ ਕੰਬਦੇ ਹਨ, ਆਪਣੇ ਵਿੱਚੋਂ ਕੱਢ ਦੇਈਏ ਅਤੇ ਇਹ ਕੰਮ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12257', '15', '10', '4', 'ਉੱਠ, ਕਿਉਂ ਜੋ ਹੁਣ ਇਹ ਗੱਲ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਹੈ ਅਤੇ ਅਸੀਂ ਤੇਰੇ ਨਾਲ ਹਾਂ, ਇਸ ਲਈ ਤਕੜਾ ਹੋ ਕੇ ਇਹ ਕੰਮ ਕਰ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12258', '15', '10', '5', 'ਤਦ ਅਜ਼ਰਾ ਉੱਠਿਆ ਅਤੇ ਜਾਜਕਾਂ, ਲੇਵੀਆਂ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਸਹੁੰ ਦਿੱਤੀ ਕਿ ਅਸੀਂ ਇਸੇ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਇਹ ਕੰਮ ਕਰਾਂਗੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਸਹੁੰ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12259', '15', '10', '6', '¶ ਤਾਂ ਅਜ਼ਰਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਅੱਗਿਓਂ ਉੱਠਿਆ ਅਤੇ ਅਲਯਾਸ਼ੀਬ ਦੇ ਪੁੱਤਰ ਯਹੋਹਾਨਾਨ ਦੀ ਕੋਠੜੀ ਵਿੱਚ ਗਿਆ, ਅਤੇ ਉੱਥੇ ਜਾ ਕੇ ਨਾ ਰੋਟੀ ਖਾਧੀ ਤੇ ਨਾ ਪਾਣੀ ਪੀਤਾ, ਕਿਉਂ ਜੋ ਉਹ ਗ਼ੁਲਾਮੀ ਤੋਂ ਮੁੜ ਕੇ ਆਏ ਹੋਏ ਲੋਕਾਂ ਦੇ ਧੋਖੇ ਦੇ ਕਾਰਨ ਰੋਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12260', '15', '10', '7', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਯਹੂਦਾਹ ਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਗ਼ੁਲਾਮੀ ਤੋਂ ਮੁੜ ਕੇ ਆਏ ਹੋਏ ਸਾਰੇ ਲੋਕਾਂ ਲਈ ਮੁਨਾਦੀ ਕਰਵਾਈ ਕਿ ਉਹ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਕੱਠੇ ਹੋ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12261', '15', '10', '8', 'ਅਤੇ ਜੋ ਕੋਈ ਹਾਕਮਾਂ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਦੀ ਸਲਾਹ ਅਨੁਸਾਰ ਤਿੰਨ ਦਿਨਾਂ ਵਿੱਚ ਨਾ ਆਵੇ, ਉਸ ਦਾ ਸਾਰਾ ਮਾਲ-ਧਨ ਨਾਸ ਕੀਤਾ ਜਾਵੇਗਾ ਅਤੇ ਉਸ ਨੂੰ ਗ਼ੁਲਾਮੀ ਤੋਂ ਮੁੜੇ ਹੋਇਆਂ ਦੀ ਸਭਾ ਵਿੱਚੋਂ ਛੇਕਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12262', '15', '10', '9', '¶ ਤਾਂ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਸਾਰੇ ਮਨੁੱਖ ਤਿੰਨ ਦਿਨਾਂ ਦੇ ਵਿੱਚ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ। ਇਹ ਨੌਵੇਂ ਮਹੀਨੇ ਦੀ ਵੀਹ ਤਾਰੀਖ਼ ਸੀ ਅਤੇ ਸਾਰੀ ਪਰਜਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਵਿਹੜੇ ਵਿੱਚ ਬੈਠੀ ਹੋਈ, ਇਸ ਗੱਲ ਦੇ ਕਾਰਨ ਅਤੇ ਤੇਜ਼ ਮੀਂਹ ਦੇ ਕਾਰਨ ਕੰਬਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12263', '15', '10', '10', '¶ ਤਦ ਅਜ਼ਰਾ ਜਾਜਕ ਉੱਠਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਤੁਸੀਂ ਧੋਖਾ ਕੀਤਾ ਹੈ, ਅਤੇ ਗੈਰ-ਕੌਮੀ ਇਸਤਰੀਆਂ ਨਾਲ ਵਿਆਹ ਕਰਕੇ ਇਸਰਾਏਲ ਦੇ ਦੋਸ਼ ਨੂੰ ਵਧਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12264', '15', '10', '11', 'ਹੁਣ ਤੁਸੀਂ ਯਹੋਵਾਹ, ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ, ਆਪਣੇ ਪਾਪਾਂ ਦਾ ਇਕਰਾਰ ਕਰੋ ਅਤੇ ਉਸ ਦੀ ਇੱਛਾ ਪੂਰੀ ਕਰੋ ਅਤੇ ਇਸ ਦੇਸ਼ ਦੇ ਲੋਕਾਂ ਤੋਂ ਅਤੇ ਗੈਰ-ਕੌਮੀ ਇਸਤਰੀਆਂ ਤੋਂ ਅਲੱਗ ਹੋ ਜਾਓ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12265', '15', '10', '12', 'ਤਾਂ ਸਾਰੀ ਸਭਾ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਅਤੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਕਿਹਾ, “ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਹੋਵੇਗਾ! ਜਿਵੇਂ ਤੁਸੀਂ ਕਿਹਾ ਹੈ ਅਸੀਂ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰਾਂਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12266', '15', '10', '13', 'ਪਰ ਲੋਕ ਬਹੁਤ ਸਾਰੇ ਹਨ ਅਤੇ ਇਹ ਮੀਂਹ ਦਾ ਮੌਸਮ ਹੈ, ਇਸ ਕਾਰਨ ਅਸੀਂ ਬਾਹਰ ਨਹੀਂ ਖਲੋ ਸਕਦੇ! ਨਾਲੇ ਇਹ ਇੱਕ ਜਾਂ ਦੋ ਦਿਨ ਦਾ ਕੰਮ ਨਹੀਂ ਹੈ, ਕਿਉਂ ਜੋ ਅਸੀਂ ਇਸ ਗੱਲ ਵਿੱਚ ਵੱਡਾ ਅਪਰਾਧ ਕੀਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12267', '15', '10', '14', 'ਹੁਣ ਸਾਰੀ ਸਭਾ ਦੇ ਵੱਲੋਂ ਸਾਡੇ ਹਾਕਮ ਕੰਮ ਕਰਨ ਅਤੇ ਸਾਡੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚੋਂ ਉਹ ਸਾਰੇ, ਜਿਨ੍ਹਾਂ ਨੇ ਗੈਰ-ਕੌਮੀ ਇਸਤਰੀਆਂ ਨਾਲ ਵਿਆਹ ਕੀਤਾ ਹੈ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਉੱਤੇ ਆਉਣ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਉਨ੍ਹਾਂ ਦੇ ਸ਼ਹਿਰ ਦੇ ਬਜ਼ੁਰਗ ਅਤੇ ਨਿਆਈਂ ਵੀ ਆਉਣ, ਜਦ ਤੱਕ ਕਿ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕ੍ਰੋਧ ਜੋ ਇਸ ਗੱਲ ਦੇ ਕਾਰਨ ਹੈ, ਸਾਡੇ ਤੋਂ ਮੁੜ ਨਾ ਜਾਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12268', '15', '10', '15', 'ਸਿਰਫ਼ ਅਸਾਹੇਲ ਦਾ ਪੁੱਤਰ ਯੋਨਾਥਾਨ ਅਤੇ ਤਿਕਵਾਹ ਦਾ ਪੁੱਤਰ ਯਹਜ਼ਯਾਹ ਇਸ ਗੱਲ ਦੇ ਵਿਰੁੱਧ ਉੱਠੇ, ਅਤੇ ਮਸ਼ੁੱਲਾਮ ਤੇ ਸ਼ਬਥਈ ਲੇਵੀਆਂ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਸਹਾਇਤਾ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12269', '15', '10', '16', '¶ ਪਰ ਗ਼ੁਲਾਮੀ ਤੋਂ ਮੁੜੇ ਹੋਏ ਲੋਕਾਂ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ। ਤਦ ਅਜ਼ਰਾ ਜਾਜਕ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਕਈ ਆਗੂ, ਆਪੋ ਆਪਣੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਆਪਣੇ ਨਾਮ ਲਿਖਾ ਕੇ ਅਲੱਗ ਹੋਏ ਅਤੇ ਇਸ ਗੱਲ ਦੀ ਜਾਂਚ-ਪੜਤਾਲ ਕਰਨ ਲਈ ਦਸਵੇਂ ਮਹੀਨੇ ਦੀ ਪਹਿਲੀ ਤਾਰੀਖ਼ ਨੂੰ ਬੈਠ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12270', '15', '10', '17', 'ਅਤੇ ਪਹਿਲੇ ਮਹੀਨੇ ਦੀ ਪਹਿਲੀ ਤਾਰੀਖ਼ ਤੱਕ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਮਨੁੱਖਾਂ ਦੀ ਜਾਂਚ-ਪੜਤਾਲ ਕੱਢ ਲਈ ਜਿਨ੍ਹਾਂ ਨੇ ਗੈਰ-ਕੌਮੀ ਇਸਤਰੀਆਂ ਨਾਲ ਵਿਆਹ ਕਰ ਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12271', '15', '10', '18', '¶ ਅਤੇ ਜਾਜਕਾਂ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਨੇ ਗੈਰ-ਕੌਮੀ ਇਸਤਰੀਆਂ ਨਾਲ ਵਿਆਹ ਕੀਤਾ ਸੀ, ਉਹ ਇਹ ਸਨ: ਯੋਸਾਦਾਕ ਦੇ ਪੁੱਤਰ ਯੇਸ਼ੂਆ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਮਅਸ਼ੇਯਾਹ ਤੇ ਅਲੀਅਜ਼ਰ ਤੇ ਯਾਰੀਬ ਤੇ ਗਦਲਯਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12272', '15', '10', '19', 'ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੀਆਂ ਪਤਨੀਆਂ ਨੂੰ ਕੱਢ ਦੇਣ ਦਾ ਬਚਨ ਦਿੱਤਾ, ਅਤੇ ਦੋਸ਼ੀ ਹੋਣ ਦੇ ਕਾਰਨ ਇੱਜੜ ਵਿੱਚੋਂ ਆਪਣੇ-ਆਪਣੇ ਲਈ ਇੱਕ-ਇੱਕ ਭੇਡੂ ਦੋਸ਼ ਦੀ ਬਲੀ ਲਈ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12273', '15', '10', '20', 'ਅਤੇ ਇੰਮੇਰ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ - ਹਨਾਨੀ ਤੇ ਜ਼ਬਦਯਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12274', '15', '10', '21', 'ਅਤੇ ਹਾਰੀਮ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ - ਮਅਸ਼ੇਯਾਹ ਤੇ ਏਲੀਯਾਹ ਤੇ ਸ਼ਮਅਯਾਹ ਤੇ ਯਹੀਏਲ ਤੇ ਉੱਜ਼ੀਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12275', '15', '10', '22', 'ਅਤੇ ਪਸ਼ਹੂਰ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਅਲਯੋਏਨਈ, ਮਅਸ਼ੇਯਾਹ, ਇਸਮਾਏਲ, ਨਥਨਏਲ, ਯੋਜ਼ਾਬਾਦ ਤੇ ਅਲਾਸਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12276', '15', '10', '23', '¶ ਅਤੇ ਲੇਵੀਆਂ ਵਿੱਚੋਂ - ਯੋਜ਼ਾਬਾਦ ਤੇ ਸ਼ਿਮਈ ਤੇ ਕੇਲਾਯਾਹ ਜੋ ਕਲੀਟਾ ਵੀ ਹੈ, ਪਥਹਯਾਹ, ਯਹੂਦਾਹ ਤੇ ਅਲੀਅਜ਼ਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12277', '15', '10', '24', 'ਅਤੇ ਗਾਇਕਾਂ ਵਿੱਚੋਂ - ਅਲਯਾਸ਼ੀਬ ਅਤੇ ਦਰਬਾਨਾਂ ਵਿੱਚੋਂ - ਸ਼ੱਲੂਮ ਤੇ ਤਲਮ ਤੇ ਊਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12278', '15', '10', '25', '¶ ਅਤੇ ਇਸਰਾਏਲ ਵਿੱਚੋਂ - ਪਰੋਸ਼ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ - ਰਮਯਾਹ, ਯਿਜ਼ਯਾਹ, ਮਲਕੀਯਾਹ, ਮੀਯਾਮੀਨ, ਅਲਆਜ਼ਾਰ, ਮਲਕੀਯਾਹ ਤੇ ਬਨਾਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12279', '15', '10', '26', 'ਅਤੇ ਏਲਾਮ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ - ਮੱਤਨਯਾਹ, ਜ਼ਕਰਯਾਹ, ਯਹੀਏਲ, ਅਬਦੀ, ਯਿਰੇਮੋਥ ਤੇ ਏਲੀਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12280', '15', '10', '27', 'ਅਤੇ ਜ਼ੱਤੂ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ - ਅਲਯੋਏਨਈ, ਅਲਯਾਸ਼ੀਬ, ਮੱਤਨਯਾਹ, ਯਿਰੇਮੋਥ, ਜ਼ਾਬਾਦ ਤੇ ਅਜ਼ੀਜ਼ਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12281', '15', '10', '28', 'ਅਤੇ ਬੇਬਾਈ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ - ਯਹੋਹਾਨਾਨ, ਹਨਨਯਾਹ, ਜ਼ੱਬਈ, ਅਥਲਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12282', '15', '10', '29', 'ਅਤੇ ਬਾਨੀ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ - ਮਸ਼ੁੱਲਾਮ, ਮੱਲੂਕ, ਅਦਾਯਾਹ, ਯਾਸ਼ੂਬ, ਸ਼ਆਲ ਤੇ ਰਾਮੋਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12283', '15', '10', '30', 'ਅਤੇ ਪਹਥ-ਮੋਆਬ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ - ਅਦਨਾ ਤੇ ਕਲਾਲ, ਬਨਾਯਾਹ ਮਅਸ਼ੇਯਾਹ, ਮੱਤਨਯਾਹ, ਬਸਲੇਲ, ਬਿੰਨੂਈ ਤੇ ਮਨੱਸ਼ਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12284', '15', '10', '31', 'ਹਾਰੀਮ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ - ਅਲੀਅਜ਼ਰ, ਯਿੱਸ਼ੀਯਾਹ, ਮਲਕੀਯਾਹ, ਸ਼ਮਅਯਾਹ, ਸ਼ਿਮਓਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12285', '15', '10', '32', 'ਬਿਨਯਾਮੀਨ, ਮੱਲੂਕ ਸ਼ਮਰਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12286', '15', '10', '33', 'ਹਾਸ਼ੁਮ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ - ਮਤਨਈ, ਮਤੱਤਾਹ, ਜ਼ਾਬਾਦ, ਅਲੀਫ਼ਾਲਟ, ਯਰੇਮਈ, ਮਨੱਸ਼ਹ ਸ਼ਿਮਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12287', '15', '10', '34', 'ਬਾਨੀ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ - ਮਅਦਈ, ਅਮਰਾਮ ਤੇ ਊਏਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12288', '15', '10', '35', 'ਬਨਾਯਾਹ, ਬੇਦਯਾਹ, ਕਲੂਹੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12289', '15', '10', '36', 'ਵਨਯਾਹ, ਮਰੇਮੋਥ, ਅਲਯਾਸ਼ੀਬ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12290', '15', '10', '37', 'ਮੱਤਨਯਾਹ, ਮਤਨਈ, ਤੇ ਯਅਸਾਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12291', '15', '10', '38', 'ਅਤੇ ਬਾਨੀ ਤੇ ਬਿੰਨੂਈ, ਸ਼ਿਮਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12292', '15', '10', '39', 'ਅਤੇ ਸ਼ਲਮਯਾਹ, ਨਾਥਾਨ ਤੇ ਅਦਾਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12293', '15', '10', '40', 'ਮਕਦਨਬਈ, ਸ਼ਾਸ਼ਈ, ਸ਼ਾਰਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12294', '15', '10', '41', 'ਅਜ਼ਰੇਲ ਤੇ ਸ਼ਲਮਯਾਹ, ਸ਼ਮਰਯਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12295', '15', '10', '42', 'ਸ਼ੱਲੂਮ, ਅਮਰਯਾਹ, ਯੂਸੁਫ਼');
INSERT INTO `bible_verses_pa_irv` VALUES ('12296', '15', '10', '43', 'ਨਬੋ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ - ਯਈਏਲ, ਮੱਤਿਥਯਾਹ, ਜ਼ਾਬਾਦ, ਜ਼ਬੀਨਾ, ਯੱਦਈ, ਯੋਏਲ ਤੇ ਬਨਾਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12297', '15', '10', '44', 'ਇਹਨਾਂ ਸਾਰਿਆਂ ਨੇ ਗੈਰ-ਕੌਮੀ ਇਸਤਰੀਆਂ ਵਿਆਹ ਲਈਆਂ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਈ ਇਸਤਰੀਆਂ ਦੇ ਬੱਚੇ ਵੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12298', '16', '1', '1', '¶ ਹਕਲਯਾਹ ਦੇ ਪੁੱਤਰ ਨਹਮਯਾਹ ਦੇ ਬਚਨ। ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਵੀਹਵੇਂ ਸਾਲ ਦੇ ਕਿਸਲੇਵ ਮਹੀਨੇ ਵਿੱਚ, ਜਦ ਮੈਂ ਸ਼ੂਸ਼ਨ ਦੇ ਮਹਿਲ ਵਿੱਚ ਰਹਿੰਦਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12299', '16', '1', '2', 'ਤਦ ਮੇਰੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਹਨਾਨੀ ਅਤੇ ਯਹੂਦਾਹ ਤੋਂ ਆਏ ਹੋਏ ਕਈ ਮਨੁੱਖ ਮੇਰੇ ਕੋਲ ਆਏ, ਤਾਂ ਮੈਂ ਉਹਨਾਂ ਤੋਂ ਉਨ੍ਹਾਂ ਬਚੇ ਹੋਏ ਯਹੂਦੀਆਂ ਦੇ ਬਾਰੇ ਜੋ ਗ਼ੁਲਾਮੀ ਤੋਂ ਛੁੱਟ ਗਏ ਸਨ, ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਬਾਰੇ ਪੁੱਛਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12300', '16', '1', '3', 'ਤਦ ਉਹਨਾਂ ਨੇ ਮੈਨੂੰ ਕਿਹਾ, “ਉਹ ਬਚੇ ਹੋਏ ਲੋਕ ਜਿਹੜੇ ਗ਼ੁਲਾਮੀ ਤੋਂ ਛੁੱਟ ਕੇ ਉਸ ਸੂਬੇ ਵਿੱਚ ਰਹਿੰਦੇ ਹਨ, ਉਹ ਬਹੁਤ ਦੁਰਦਸ਼ਾ ਵਿੱਚ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦਾ ਨਿਰਾਦਰ ਹੁੰਦਾ ਹੈ, ਕਿਉਂਕਿ ਯਰੂਸ਼ਲਮ ਦੀ ਕੰਧਾਂ ਟੁੱਟੀਆਂ ਪਈਆਂ ਹਨ ਅਤੇ ਉਸ ਦੇ ਫਾਟਕ ਅੱਗ ਨਾਲ ਜਲੇ ਹੋਏ ਹਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12301', '16', '1', '4', 'ਇਹ ਗੱਲਾਂ ਸੁਣਦੇ ਹੀ ਮੈਂ ਬੈਠ ਕੇ ਰੋਣ ਲੱਗ ਪਿਆ ਅਤੇ ਮੈਂ ਕਈ ਦਿਨਾਂ ਤੱਕ ਵਿਰਲਾਪ ਕਰਦਾ ਰਿਹਾ ਅਤੇ ਸਵਰਗ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਵਰਤ ਰੱਖਿਆ ਅਤੇ ਇਹ ਆਖ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12302', '16', '1', '5', '“ਹੇ ਸਵਰਗ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ, ਹੇ ਮਹਾਨ ਅਤੇ ਭੈਅ ਯੋਗ ਪਰਮੇਸ਼ੁਰ! ਤੂੰ ਜੋ ਆਪਣੇ ਪ੍ਰੇਮੀਆਂ ਅਤੇ ਆਪਣੇ ਹੁਕਮ ਮੰਨਣ ਵਾਲਿਆਂ ਨਾਲ ਆਪਣੇ ਨੇਮ ਦੀ ਪਾਲਨਾ ਕਰਦਾ ਹੈਂ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਦਯਾ ਕਰਦਾ ਹੈਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12303', '16', '1', '6', 'ਤੇਰੇ ਕੰਨ ਲੱਗੇ ਰਹਿਣ ਅਤੇ ਤੇਰੀਆਂ ਅੱਖਾਂ ਖੁੱਲ੍ਹੀਆਂ ਰਹਿਣ ਅਤੇ ਇਸ ਸਮੇਂ ਜੋ ਪ੍ਰਾਰਥਨਾ ਮੈਂ ਤੇਰਾ ਦਾਸ ਤੇਰੇ ਦਾਸਾਂ ਇਸਰਾਏਲੀਆਂ ਦੇ ਲਈ ਦਿਨ ਰਾਤ ਕਰਦਾ ਰਹਿੰਦਾ ਹਾਂ, ਉਸ ਨੂੰ ਤੂੰ ਸੁਣ ਲੈ। ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਦੇ ਪਾਪਾਂ ਨੂੰ ਜਿਹੜੇ ਅਸੀਂ ਤੇਰੇ ਵਿਰੁੱਧ ਕੀਤੇ ਹਨ ਮੰਨ ਲੈਂਦਾ ਹਾਂ। ਹਾਂ, ਮੈਂ ਅਤੇ ਮੇਰੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣੇ ਨੇ ਤੇਰੇ ਵਿਰੁੱਧ ਪਾਪ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12304', '16', '1', '7', 'ਅਸੀਂ ਤੇਰੇ ਵਿਰੁੱਧ ਬਹੁਤ ਬੁਰਿਆਈ ਕੀਤੀ ਹੈ, ਅਤੇ ਅਸੀਂ ਉਨ੍ਹਾਂ ਹੁਕਮਾਂ, ਬਿਧੀਆਂ ਅਤੇ ਨਿਯਮਾਂ ਨੂੰ ਜਿਹੜੇ ਤੂੰ ਆਪਣੇ ਦਾਸ ਮੂਸਾ ਨੂੰ ਦਿੱਤੇ ਸਨ, ਨਹੀਂ ਮੰਨਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12305', '16', '1', '8', 'ਉਸ ਬਚਨ ਨੂੰ ਯਾਦ ਕਰ, ਜਿਸ ਦਾ ਤੂੰ ਆਪਣੇ ਦਾਸ ਮੂਸਾ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ, ‘ਜੇ ਤੁਸੀਂ ਧੋਖਾ ਕਰੋਗੇ ਤਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਦੇਸ਼-ਦੇਸ਼ ਦੇ ਲੋਕਾਂ ਵਿੱਚ ਖਿਲਾਰ ਦਿਆਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12306', '16', '1', '9', 'ਪਰ ਜੇ ਤੁਸੀਂ ਮੇਰੀ ਵੱਲ ਮੁੜੋ ਅਤੇ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨੋ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਪਾਲਨਾ ਕਰੋ, ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੱਢੇ ਹੋਏ ਲੋਕ ਆਕਾਸ਼ ਦੇ ਆਖਰੀ ਸਿਰੇ ਤੇ ਹੋਣ, ਤਾਂ ਵੀ ਮੈਂ ਉੱਥੋਂ ਉਹਨਾਂ ਨੂੰ ਇਕੱਠੇ ਕਰ ਕੇ ਉਸ ਸਥਾਨ ਵਿੱਚ ਲਿਆਵਾਂਗਾ, ਜਿਹੜਾ ਮੈਂ ਆਪਣਾ ਨਾਮ ਵਸਾਉਣ ਲਈ ਚੁਣ ਲਿਆ ਹੈ’');
INSERT INTO `bible_verses_pa_irv` VALUES ('12307', '16', '1', '10', 'ਹੁਣ ਉਹ ਤੇਰੇ ਦਾਸ ਅਤੇ ਤੇਰੀ ਪਰਜਾ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਵੱਡੇ ਬਲ ਅਤੇ ਤਕੜੇ ਹੱਥ ਨਾਲ ਛੁਟਕਾਰਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12308', '16', '1', '11', 'ਹੇ ਪਰਮੇਸ਼ੁਰ ਮੇਰੀ ਬੇਨਤੀ ਹੈ ਕਿ ਤੂੰ ਆਪਣੇ ਦਾਸ ਦੀ ਪ੍ਰਾਰਥਨਾ ਵੱਲ ਕੰਨ ਲਾ ਅਤੇ ਆਪਣੇ ਉਨ੍ਹਾਂ ਦਾਸਾਂ ਦੀ ਪ੍ਰਾਰਥਨਾ ਵੱਲ ਵੀ ਜਿਹੜੇ ਤੇਰੇ ਨਾਮ ਤੋਂ ਡਰਨ ਦੇ ਚਾਹਵੰਦ ਹਨ, ਅਤੇ ਅੱਜ ਤੂੰ ਆਪਣੇ ਦਾਸ ਨੂੰ ਸਫ਼ਲ ਕਰ ਅਤੇ ਉਸ ਮਨੁੱਖ ਦੇ ਅੱਗੇ ਮੈਨੂੰ ਦਯਾ ਦਾ ਭਾਗੀ ਬਣਾ।” ਮੈਂ ਤਾਂ ਰਾਜਾ ਦਾ ਸਾਕੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12309', '16', '2', '1', '¶ ਫਿਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਰਾਜਾ ਅਰਤਹਸ਼ਸ਼ਤਾ ਦੇ ਵੀਹਵੇਂ ਸਾਲ ਦੇ ਨੀਸਾਨ ਮਹੀਨੇ ਵਿੱਚ ਜਦ ਮਧ ਉਸ ਦੇ ਸਾਹਮਣੇ ਲਿਆਂਦੀ ਗਈ, ਤਦ ਮੈਂ ਮਧ ਚੁੱਕ ਕੇ ਰਾਜਾ ਨੂੰ ਦਿੱਤੀ ਪਰ ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਮੈਂ ਉਸ ਦੇ ਸਾਹਮਣੇ ਕਦੇ ਉਦਾਸ ਨਹੀਂ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12310', '16', '2', '2', 'ਤਦ ਰਾਜਾ ਨੇ ਮੈਨੂੰ ਪੁੱਛਿਆ, “ਤੂੰ ਬਿਮਾਰ ਤਾਂ ਨਹੀਂ ਲੱਗਦਾ, ਫਿਰ ਤੇਰਾ ਮੂੰਹ ਕਿਉਂ ਉਤਰਿਆ ਹੈ? ਇਹ ਤੇਰੇ ਦਿਲ ਦੀ ਉਦਾਸੀ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੁਝ ਨਹੀਂ।” ਤਦ ਮੈਂ ਬਹੁਤ ਹੀ ਡਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12311', '16', '2', '3', 'ਮੈਂ ਰਾਜਾ ਨੂੰ ਕਿਹਾ, “ਰਾਜਾ ਜੁੱਗੋ-ਜੁੱਗ ਜੀਉਂਦਾ ਰਹੇ! ਮੇਰਾ ਮੂੰਹ ਕਿਉਂ ਉਦਾਸ ਨਾ ਹੋਵੇ ਜਦ ਕਿ ਉਹ ਸ਼ਹਿਰ ਜਿੱਥੇ ਮੇਰੇ ਪੁਰਖਿਆਂ ਦੀਆਂ ਕਬਰਾਂ ਹਨ, ਉਜਾੜ ਹੋਇਆ ਪਿਆ ਹੈ ਅਤੇ ਉਸ ਦੇ ਫਾਟਕ ਅੱਗ ਨਾਲ ਜਲੇ ਹੋਏ ਹਨ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12312', '16', '2', '4', 'ਰਾਜਾ ਨੇ ਮੈਨੂੰ ਪੁੱਛਿਆ, “ਤੂੰ ਕੀ ਚਾਹੁੰਦਾ ਹੈਂ?” ਤਦ ਮੈਂ ਸਵਰਗ ਦੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12313', '16', '2', '5', 'ਅਤੇ ਰਾਜਾ ਨੂੰ ਕਿਹਾ, “ਜੇਕਰ ਰਾਜਾ ਨੂੰ ਚੰਗਾ ਲੱਗੇ ਅਤੇ ਜੇਕਰ ਤੁਸੀਂ ਆਪਣੇ ਦਾਸ ਤੋਂ ਪ੍ਰਸੰਨ ਹੋ, ਤਾਂ ਤੁਸੀਂ ਮੈਨੂੰ ਯਹੂਦਾਹ ਨੂੰ ਮੇਰੇ ਪੁਰਖਿਆਂ ਦੀਆਂ ਕਬਰਾਂ ਦੇ ਸ਼ਹਿਰ ਨੂੰ ਭੇਜ ਦਿਉ ਤਾਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਬਣਾਵਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12314', '16', '2', '6', 'ਤਦ ਰਾਜਾ ਨੇ ਜਿਸ ਦੇ ਕੋਲ ਰਾਣੀ ਵੀ ਬੈਠੀ ਸੀ, ਮੈਨੂੰ ਪੁੱਛਿਆ, “ਤੇਰਾ ਸਫ਼ਰ ਕਿੰਨ੍ਹੇ ਦਿਨ ਦਾ ਹੋਵੇਗਾ ਅਤੇ ਤੂੰ ਕਦੋਂ ਵਾਪਿਸ ਮੁੜੇਂਗਾ?” ਤਦ ਮੈਨੂੰ ਭੇਜਣਾ ਰਾਜਾ ਨੂੰ ਚੰਗਾ ਲੱਗਿਆ ਅਤੇ ਮੈਂ ਵੀ ਉਸ ਦੇ ਨਾਲ ਇੱਕ ਸਮਾਂ ਨਿਯੁਕਤ ਕਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12315', '16', '2', '7', 'ਫਿਰ ਮੈਂ ਰਾਜਾ ਨੂੰ ਕਿਹਾ, “ਜੇਕਰ ਰਾਜਾ ਨੂੰ ਚੰਗਾ ਲੱਗੇ ਤਾਂ ਮੈਨੂੰ ਦਰਿਆ ਪਾਰ ਦੇ ਸੂਬਿਆਂ ਦੇ ਹਾਕਮਾਂ ਲਈ ਹੁਕਮਨਾਮੇ ਦਿੱਤੇ ਜਾਣ ਤਾਂ ਜੋ ਉਹ ਮੈਨੂੰ ਆਪਣੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚੋਂ ਲੰਘਣ ਦੇਣ ਜਦੋਂ ਤੱਕ ਮੈਂ ਯਹੂਦਾਹ ਵਿੱਚ ਨਾ ਪਹੁੰਚ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12316', '16', '2', '8', 'ਇੱਕ ਹੁਕਮਨਾਮਾ ਆਸਾਫ਼ ਲਈ ਵੀ ਦਿੱਤਾ ਜਾਵੇ ਜੋ ਸ਼ਾਹੀ ਜੰਗਲ ਦਾ ਰਾਖ਼ਾ ਹੈ ਤਾਂ ਜੋ ਉਹ ਮੈਨੂੰ ਸ਼ਾਹੀ ਮਹਿਲ ਅਤੇ ਭਵਨ ਦੇ ਫਾਟਕਾਂ ਲਈ ਅਤੇ ਸ਼ਹਿਰ ਦੀ ਦੀਵਾਰ ਲਈ ਅਤੇ ਉਸ ਘਰ ਲਈ ਜਿਸ ਵਿੱਚ ਮੈਂ ਜਾ ਕੇ ਰਹਾਂਗਾ, ਸ਼ਤੀਰਾਂ ਲਈ ਮੈਨੂੰ ਲੱਕੜ ਦੇਵੇ।” ਕਿਉਂਕਿ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਦਿਆਲੂ ਹੱਥ ਮੇਰੇ ਉੱਤੇ ਸੀ, ਇਸ ਲਈ ਰਾਜਾ ਨੇ ਮੇਰੀ ਬੇਨਤੀ ਸਵੀਕਾਰ ਕਰ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12317', '16', '2', '9', 'ਤਦ ਮੈਂ ਦਰਿਆ ਪਾਰ ਦੇ ਹਾਕਮਾਂ ਕੋਲ ਗਿਆ ਅਤੇ ਸ਼ਾਹੀ ਹੁਕਮਨਾਮੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤੇ। ਰਾਜਾ ਨੇ ਮੇਰੇ ਨਾਲ ਫ਼ੌਜੀ ਸਰਦਾਰ ਅਤੇ ਸਵਾਰ ਵੀ ਭੇਜੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12318', '16', '2', '10', '¶ ਜਦ ਸਨਬੱਲਟ ਹੋਰੋਨੀ ਅਤੇ ਤੋਬਿਆਹ ਅੰਮੋਨੀ ਨੇ ਜੋ ਕਰਮਚਾਰੀ ਸਨ, ਇਹ ਸੁਣਿਆ ਕਿ ਇੱਕ ਮਨੁੱਖ ਆਇਆ ਹੈ ਜੋ ਇਸਰਾਏਲੀਆਂ ਦੀ ਭਲਿਆਈ ਚਾਹੁੰਦਾ ਹੈ, ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਬਹੁਤ ਬੁਰਾ ਮੰਨਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12319', '16', '2', '11', 'ਜਦ ਮੈਂ ਯਰੂਸ਼ਲਮ ਪਹੁੰਚ ਗਿਆ, ਤਾਂ ਤਿੰਨ ਦਿਨ ਉੱਥੇ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12320', '16', '2', '12', 'ਤਦ ਮੈਂ ਆਪਣੇ ਨਾਲ ਦੇ ਕੁਝ ਹੋਰ ਮਨੁੱਖਾਂ ਨੂੰ ਲੈ ਕੇ ਰਾਤ ਨੂੰ ਉੱਠਿਆ, ਅਤੇ ਜਿਹੜਾ ਕੰਮ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੇਰੇ ਦਿਲ ਵਿੱਚ ਯਰੂਸ਼ਲਮ ਲਈ ਕਰਨ ਨੂੰ ਪਾਇਆ ਸੀ, ਉਹ ਮੈਂ ਕਿਸੇ ਨੂੰ ਨਾ ਦੱਸਿਆ। ਮੇਰੀ ਸਵਾਰੀ ਦੇ ਪਸ਼ੂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੋਈ ਪਸ਼ੂ ਮੇਰੇ ਨਾਲ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12321', '16', '2', '13', 'ਅਤੇ ਮੈਂ ਰਾਤ ਨੂੰ ਵਾਦੀ ਦੇ ਫਾਟਕ ਤੋਂ ਨਿੱਕਲ ਕੇ ਅਜਗਰ ਦੇ ਸੋਤੇ ਦੇ ਸਾਹਮਣੇ ਅਤੇ ਕੂੜੇ ਦੇ ਫਾਟਕ ਕੋਲ ਗਿਆ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀਆਂ ਟੁੱਟੀਆਂ ਹੋਈਆਂ ਕੰਧਾਂ ਨੂੰ ਅਤੇ ਅੱਗ ਦੇ ਜਲੇ ਹੋਏ ਫਾਟਕਾਂ ਨੂੰ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12322', '16', '2', '14', 'ਫੇਰ ਮੈਂ ਅੱਗੇ ਲੰਘ ਕੇ ਚਸ਼ਮਾ ਫਾਟਕ ਅਤੇ ਰਾਜਾ ਦੇ ਤਲਾਬ ਕੋਲ ਗਿਆ, ਪਰ ਉੱਥੇ ਮੇਰੀ ਸਵਾਰੀ ਦੇ ਪਸ਼ੂ ਲਈ ਅੱਗੇ ਲੰਘਣ ਲਈ ਕੋਈ ਸਥਾਨ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12323', '16', '2', '15', 'ਫੇਰ ਮੈਂ ਰਾਤ ਨੂੰ ਹੀ ਨਾਲੇ ਵੱਲ ਚੜ੍ਹ ਗਿਆ ਅਤੇ ਕੰਧ ਨੂੰ ਵੇਖਦਾ ਹੋਇਆ ਘੁੰਮ ਕੇ ਵਾਦੀ ਦੇ ਫਾਟਕ ਰਾਹੀਂ ਵਾਪਿਸ ਮੁੜ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12324', '16', '2', '16', 'ਹਾਕਮਾਂ ਨੂੰ ਪਤਾ ਨਾ ਲੱਗਿਆ ਕਿ ਮੈਂ ਕਿੱਥੇ ਗਿਆ ਸੀ ਅਤੇ ਕੀ ਕੀਤਾ, ਸਗੋਂ ਮੈਂ ਉਸ ਸਮੇਂ ਤੱਕ ਨਾ ਤਾਂ ਯਹੂਦੀਆਂ ਨੂੰ ਅਤੇ ਨਾ ਜਾਜਕਾਂ ਨੂੰ, ਨਾ ਸਾਮੰਤਾਂ ਨੂੰ, ਨਾ ਹਾਕਮਾਂ ਨੂੰ ਅਤੇ ਨਾ ਹੀ ਹੋਰ ਕੰਮ ਕਰਨ ਵਾਲਿਆਂ ਨੂੰ ਕੁਝ ਦੱਸਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12325', '16', '2', '17', 'ਤਦ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਤੁਸੀਂ ਆਪ ਵੇਖਦੇ ਹੋ ਕਿ ਅਸੀਂ ਕਿੰਨੀ ਦੁਰਦਸ਼ਾ ਵਿੱਚ ਪਏ ਹਾਂ ਕਿ ਯਰੂਸ਼ਲਮ ਉੱਜੜ ਗਿਆ ਹੈ ਅਤੇ ਉਸ ਦੇ ਫਾਟਕ ਅੱਗ ਨਾਲ ਜਲੇ ਹੋਏ ਹਨ। ਆਉ, ਅਸੀਂ ਯਰੂਸ਼ਲਮ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਨੂੰ ਬਣਾਈਏ ਤਾਂ ਜੋ ਭਵਿੱਖ ਵਿੱਚ ਸਾਡੀ ਨਿੰਦਿਆ ਨਾ ਹੋਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12326', '16', '2', '18', 'ਤਦ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸਿਆ ਕਿ ਕਿਸ ਤਰ੍ਹਾਂ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਹੱਥ ਮੇਰੇ ਉੱਤੇ ਭਲਿਆਈ ਲਈ ਸੀ ਅਤੇ ਰਾਜਾ ਨੇ ਮੈਨੂੰ ਕੀ-ਕੀ ਗੱਲਾਂ ਆਖੀਆਂ ਸਨ। ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਕਿਹਾ, “ਆਉ, ਅਸੀਂ ਉੱਠੀਏ ਅਤੇ ਬਣਾਈਏ।” ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਇਸ ਭਲੇ ਕੰਮ ਲਈ ਆਪਣਿਆਂ ਹੱਥਾਂ ਨੂੰ ਤਕੜਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12327', '16', '2', '19', '¶ ਜਦ ਸਨਬੱਲਟ ਹੋਰੋਨੀ, ਤੋਬਿਆਹ ਅੰਮੋਨੀ ਜੋ ਕਰਮਚਾਰੀ ਸਨ ਅਤੇ ਅਰਬੀ ਗਸ਼ਮ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਸਾਡਾ ਮਖ਼ੌਲ ਉਡਾਇਆ ਅਤੇ ਸਾਡੀ ਨਿੰਦਿਆ ਕਰਕੇ ਕਹਿਣ ਲੱਗੇ, “ਇਹ ਕੀ ਕੰਮ ਹੈ ਜੋ ਤੁਸੀਂ ਕਰ ਰਹੇ ਹੋ? ਕੀ ਤੁਸੀਂ ਰਾਜਾ ਦੇ ਵਿਰੁੱਧ ਹੋ ਜਾਓਗੇ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12328', '16', '2', '20', 'ਤਦ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਕਿਹਾ, “ਸਵਰਗ ਦਾ ਪਰਮੇਸ਼ੁਰ ਸਾਡਾ ਕੰਮ ਸਫ਼ਲ ਕਰੇਗਾ, ਇਸ ਲਈ ਅਸੀਂ ਉਸ ਦੇ ਦਾਸ ਉੱਠਾਂਗੇ ਅਤੇ ਬਣਾਵਾਂਗੇ ਪਰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਨਾ ਤਾਂ ਤੁਹਾਡਾ ਕੋਈ ਹਿੱਸਾ, ਨਾ ਹੱਕ ਅਤੇ ਨਾ ਹੀ ਸਮਾਰਕ ਹੈ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12329', '16', '3', '1', '¶ ਤਦ ਅਲਯਾਸ਼ੀਬ ਪ੍ਰਧਾਨ ਜਾਜਕ ਅਤੇ ਉਹ ਦੇ ਜਾਜਕ ਭਰਾ ਉੱਠੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਭੇਡ ਫਾਟਕ ਨੂੰ ਬਣਾਇਆ। ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦਾ ਸਮਰਪਣ ਕੀਤਾ ਅਤੇ ਉਸ ਦੇ ਦਰਵਾਜ਼ੇ ਵੀ ਲਗਾਏ, ਇਸ ਦੇ ਨਾਲ ਉਨ੍ਹਾਂ ਨੇ ਹੰਮੇਆਹ ਦੇ ਬੁਰਜ ਤੋਂ ਹਨਨੇਲ ਦੇ ਬੁਰਜ ਤੱਕ ਸ਼ਹਿਰਪਨਾਹ ਦਾ ਸਮਰਪਣ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12330', '16', '3', '2', 'ਉਸ ਤੋਂ ਅੱਗੇ ਯਰੀਹੋ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਬਣਾਇਆ ਅਤੇ ਉਸ ਤੋਂ ਅੱਗੇ ਇਮਰੀ ਦੇ ਪੁੱਤਰ ਜ਼ੱਕੂਰ ਨੇ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12331', '16', '3', '3', '¶ ਫੇਰ ਮੱਛੀ ਫਾਟਕ ਨੂੰ ਹੱਸਨਾਆਹ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਬਣਾਇਆ। ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੀਆਂ ਕੜੀਆਂ ਲਗਾਈਆਂ, ਅਤੇ ਉਸ ਦੇ ਦਰਵਾਜ਼ੇ ਅਤੇ ਚਿਟਕਨੀਆਂ ਅਤੇ ਅਰਲ ਲਗਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12332', '16', '3', '4', 'ਉਨ੍ਹਾਂ ਤੋਂ ਅੱਗੇ ਹਕੋਸ ਦੇ ਪੋਤਰੇ ਅਤੇ ਊਰਿੱਯਾਹ ਦੇ ਪੁੱਤਰ ਮਰੇਮੋਥ ਨੇ ਮੁਰੰਮਤ ਕੀਤੀ। ਫਿਰ ਉਨ੍ਹਾਂ ਤੋਂ ਅੱਗੇ ਮਸ਼ੇਜ਼ਬੇਲ ਦੇ ਪੋਤਰੇ ਬਰਕਯਾਹ ਦੇ ਪੁੱਤਰ ਮਸ਼ੁੱਲਾਮ ਨੇ ਮੁਰੰਮਤ ਕੀਤੀ, ਇਸ ਤੋਂ ਅੱਗੇ ਬਆਨਾਹ ਦੇ ਪੁੱਤਰ ਸਾਦੋਕ ਨੇ ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12333', '16', '3', '5', 'ਇਸ ਤੋਂ ਅੱਗੇ ਤਕੋਈਆਂ ਨੇ ਮੁਰੰਮਤ ਕੀਤੀ, ਪਰ ਉਨ੍ਹਾਂ ਦੇ ਸ਼ਰੀਫਾਂ ਨੇ ਆਪਣੇ ਸੁਆਮੀਆਂ ਦੀ ਸੇਵਾ ਲਈ ਆਪਣੇ ਸਿਰ ਨਾ ਝੁਕਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12334', '16', '3', '6', '¶ ਫਿਰ ਪੁਰਾਣੇ ਫਾਟਕ ਦੀ ਮੁਰੰਮਤ ਪਾਸੇਆਹ ਦੇ ਪੁੱਤਰ ਯੋਯਾਦਾ ਨੇ ਅਤੇ ਬਸੋਦਯਾਹ ਦੇ ਪੁੱਤਰ ਮਸ਼ੁੱਲਾਮ ਨੇ ਕੀਤੀ। ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੀਆਂ ਕੜੀਆਂ ਲਗਾਈਆਂ ਅਤੇ ਉਸ ਦੇ ਦਰਵਾਜ਼ੇ, ਚਿਟਕਨੀਆਂ ਅਤੇ ਅਰਲ ਲਗਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12335', '16', '3', '7', 'ਉਨ੍ਹਾਂ ਤੋਂ ਅੱਗੇ ਮਲਟਯਾਹ ਗਿਬਓਨੀ ਅਤੇ ਯਾਦੋਨ ਮੇਰੋਨੋਥੀ ਨੇ ਅਤੇ ਗਿਬਓਨ ਅਤੇ ਮਿਸਪਾਹ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਜੋ ਦਰਿਆ ਪਾਰ ਦੇ ਸੂਬੇ ਦੇ ਹਾਕਮ ਦੀ ਰਾਜ ਗੱਦੀ ਵਿੱਚੋਂ ਸਨ, ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12336', '16', '3', '8', 'ਉਨ੍ਹਾਂ ਤੋਂ ਅੱਗੇ ਹਰਹਯਾਹ ਦੇ ਪੁੱਤਰ ਉੱਜ਼ੀਏਲ ਅਤੇ ਹੋਰ ਸੁਨਿਆਰਾਂ ਨੇ ਮੁਰੰਮਤ ਕੀਤੀ, ਉਨ੍ਹਾਂ ਤੋਂ ਅੱਗੇ ਅਤਾਰਾਂ (ਅੱਤਰ ਬਣਾਉਣ ਵਾਲੇ) ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਹਨਨਯਾਹ ਨੇ ਮੁਰੰਮਤ ਕੀਤੀ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਚੌੜੀ ਕੰਧ ਤੱਕ ਯਰੂਸ਼ਲਮ ਨੂੰ ਬਣਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12337', '16', '3', '9', 'ਉਨ੍ਹਾਂ ਤੋਂ ਅੱਗੇ ਹੂਰ ਦੇ ਪੁੱਤਰ ਰਫ਼ਾਯਾਹ ਨੇ ਜੋ ਯਰੂਸ਼ਲਮ ਦੇ ਅੱਧੇ ਜ਼ਿਲ੍ਹੇ ਦਾ ਹਾਕਮ ਸੀ, ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12338', '16', '3', '10', 'ਇਸ ਤੋਂ ਅੱਗੇ ਹਰੂਮਫ਼ ਦੇ ਪੁੱਤਰ ਯਦਾਯਾਹ ਨੇ ਆਪਣੇ ਹੀ ਘਰ ਦੇ ਅੱਗੇ ਮੁਰੰਮਤ ਕੀਤੀ ਅਤੇ ਉਸ ਤੋਂ ਅੱਗੇ ਹਸ਼ਬਨਯਾਹ ਦੇ ਪੁੱਤਰ ਹੱਟੂਸ਼ ਨੇ ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12339', '16', '3', '11', 'ਹਾਰੀਮ ਦੇ ਪੁੱਤਰ ਮਲਕੀਯਾਹ ਅਤੇ ਪਹਥ-ਮੋਆਬ ਦੇ ਪੁੱਤਰ ਹਸ਼ੂਬ ਨੇ ਦੂਜੇ ਹਿੱਸੇ ਦੀ ਅਤੇ ਤੰਦੂਰਾਂ ਦੇ ਬੁਰਜ਼ ਦੀ ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12340', '16', '3', '12', 'ਇਸ ਤੋਂ ਅੱਗੇ ਹੱਲੋਹੇਸ਼ ਦੇ ਪੁੱਤਰ ਸ਼ੱਲੂਮ ਨੇ ਜੋ ਯਰੂਸ਼ਲਮ ਦੇ ਅੱਧੇ ਜ਼ਿਲ੍ਹੇ ਦਾ ਹਾਕਮ ਸੀ, ਉਸ ਨੇ ਅਤੇ ਉਸ ਦੀਆਂ ਧੀਆਂ ਨੇ ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12341', '16', '3', '13', '¶ ਵਾਦੀ ਦੇ ਫਾਟਕ ਦੀ ਮੁਰੰਮਤ ਹਨੂਨ ਅਤੇ ਜ਼ਾਨੋਅਹ ਦੇ ਵਾਸੀਆਂ ਨੇ ਕੀਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਬਣਾਇਆ ਅਤੇ ਉਸ ਦੇ ਦਰਵਾਜ਼ੇ, ਚਿਟਕਨੀਆਂ ਅਤੇ ਅਰਲ ਲਗਾਏ ਅਤੇ ਕੂੜਾ-ਫਾਟਕ ਤੱਕ ਇੱਕ ਹਜ਼ਾਰ ਹੱਥ ਲੰਮੀ ਕੰਧ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12342', '16', '3', '14', '¶ ਕੂੜਾ-ਫਾਟਕ ਦੀ ਮੁਰੰਮਤ ਰਕਾਬ ਦੇ ਪੁੱਤਰ ਮਲਕੀਯਾਹ ਨੇ ਕੀਤੀ ਜੋ ਬੈਤ ਹੱਕਾਰਮ ਦੇ ਜ਼ਿਲ੍ਹੇ ਦਾ ਹਾਕਮ ਸੀ, ਉਸ ਨੇ ਉਹ ਨੂੰ ਬਣਾਇਆ ਅਤੇ ਉਹ ਦੇ ਦਰਵਾਜ਼ੇ, ਚਿਟਕਨੀਆਂ ਅਤੇ ਅਰਲ ਲਗਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12343', '16', '3', '15', '¶ ਚਸ਼ਮੇ ਫਾਟਕ ਨੂੰ ਕਾਲਹੋਜ਼ਾ ਦੇ ਪੁੱਤਰ ਸ਼ੱਲੂਨ ਨੇ ਜੋ ਮਿਸਪਾਹ ਦੇ ਜ਼ਿਲ੍ਹੇ ਦਾ ਹਾਕਮ ਸੀ, ਮੁਰੰਮਤ ਕੀਤਾ। ਉਸ ਨੇ ਉਹ ਨੂੰ ਬਣਾਇਆ, ਛੱਤਿਆ ਅਤੇ ਉਹ ਦੇ ਦਰਵਾਜ਼ੇ, ਚਿਟਕਨੀਆਂ ਅਤੇ ਅਰਲ ਲਗਾਏ ਅਤੇ ਉਸ ਨੇ ਹੀ ਸ਼ਾਹੀ ਬਾਗ਼ ਦੇ ਕੋਲ ਸ਼ੱਲਹ ਦੇ ਤਲਾਬ ਦੀ ਕੰਧ ਨੂੰ ਉਨ੍ਹਾਂ ਪੌੜੀਆਂ ਤੱਕ ਜਿਹੜੀਆਂ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਹੇਠਾਂ ਨੂੰ ਆਉਂਦੀਆਂ ਸਨ, ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12344', '16', '3', '16', 'ਇਸ ਤੋਂ ਅੱਗੇ ਅਜ਼ਬੂਕ ਦੇ ਪੁੱਤਰ ਨਹਮਯਾਹ ਨੇ ਜਿਹੜਾ ਬੈਤ ਸੂਰ ਦੇ ਅੱਧੇ ਜ਼ਿਲ੍ਹੇ ਦਾ ਹਾਕਮ ਸੀ, ਦਾਊਦ ਦੇ ਕਬਰਿਸਤਾਨ ਦੇ ਸਾਹਮਣੇ ਅਤੇ ਬਣਾਏ ਹੋਏ ਤਲਾਬ ਅਤੇ ਸੂਰਬੀਰਾਂ ਦੇ ਘਰ ਤੱਕ ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12345', '16', '3', '17', '¶ ਇਸ ਤੋਂ ਅੱਗੇ ਬਾਨੀ ਦੇ ਪੁੱਤਰ ਰਹੂਮ ਨੇ ਲੇਵੀਆਂ ਦੇ ਨਾਲ ਮੁਰੰਮਤ ਕੀਤੀ। ਉਨ੍ਹਾਂ ਤੋਂ ਅੱਗੇ ਹਸ਼ਬਯਾਹ ਨੇ ਜੋ ਕਈਲਾਹ ਦੇ ਅੱਧੇ ਜ਼ਿਲ੍ਹੇ ਦਾ ਹਾਕਮ ਸੀ, ਉਸ ਨੇ ਆਪਣੇ ਇਲਾਕੇ ਦੀ ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12346', '16', '3', '18', 'ਉਸ ਤੋਂ ਬਾਅਦ ਉਹ ਦੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਹੇਨਾਦਾਦ ਦੇ ਪੁੱਤਰ ਬੱਵਈ ਨੇ ਜਿਹੜਾ ਕਈਲਾਹ ਦੇ ਅੱਧੇ ਜ਼ਿਲ੍ਹੇ ਦਾ ਸਰਦਾਰ ਸੀ, ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12347', '16', '3', '19', 'ਉਸ ਤੋਂ ਅੱਗੇ ਯੇਸ਼ੂਆ ਦੇ ਪੁੱਤਰ ਏਜ਼ਰ ਨੇ ਜਿਹੜਾ ਮਿਸਪਾਹ ਦਾ ਹਾਕਮ ਸੀ, ਉਸ ਨੇ ਦੂਜੇ ਹਿੱਸੇ ਦੀ ਜੋ ਹਥਿਆਰ-ਘਰ ਦੀ ਚੜ੍ਹਾਈ ਤੋਂ ਸ਼ਹਿਰਪਨਾਹ ਦੇ ਸਾਹਮਣੇ ਦੇ ਮੋੜ ਤੱਕ ਹੈ, ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12348', '16', '3', '20', 'ਉਸ ਤੋਂ ਅੱਗੇ ਦੂਜੇ ਹਿੱਸੇ ਦੀ ਮੁਰੰਮਤ ਜੋ ਉਸੇ ਮੋੜ ਤੋਂ ਲੈ ਕੇ ਅਲਯਾਸ਼ੀਬ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੇ ਘਰ ਦੇ ਦਰਵਾਜ਼ੇ ਤੱਕ ਸੀ, ਜ਼ੱਬਈ ਦੇ ਪੁੱਤਰ ਬਾਰੂਕ ਨੇ ਦਿਲ ਲਾ ਕੇ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12349', '16', '3', '21', 'ਇਸ ਤੋਂ ਅੱਗੇ ਇੱਕ ਹੋਰ ਹਿੱਸੇ ਦੀ ਮੁਰੰਮਤ ਅਰਥਾਤ ਅਲਯਾਸ਼ੀਬ ਦੇ ਘਰ ਦੇ ਦਰਵਾਜ਼ੇ ਤੋਂ ਲੈ ਕੇ ਉਸੇ ਦੇ ਘਰ ਦੇ ਆਖਿਰ ਤੱਕ, ਹਕੋਸ ਦੇ ਪੋਤਰੇ ਊਰਿੱਯਾਹ ਦੇ ਪੁੱਤਰ ਮਰੇਮੋਥ ਨੇ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12350', '16', '3', '22', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਉਨ੍ਹਾਂ ਜਾਜਕਾਂ ਨੇ ਮੁਰੰਮਤ ਕੀਤੀ ਜਿਹੜੇ ਮੈਦਾਨੀ ਇਲਾਕਿਆਂ ਦੇ ਮਨੁੱਖ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12351', '16', '3', '23', 'ਉਨ੍ਹਾਂ ਤੋਂ ਅੱਗੇ ਬਿਨਯਾਮੀਨ ਅਤੇ ਹਸ਼ੂਬ ਨੇ ਆਪਣੇ ਘਰ ਦੇ ਸਾਹਮਣੇ ਮੁਰੰਮਤ ਕੀਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਅੱਗੇ ਅਨਨਯਾਹ ਦੇ ਪੋਤਰੇ ਮਅਸੇਯਾਹ ਦੇ ਪੁੱਤਰ ਅਜ਼ਰਯਾਹ ਨੇ ਆਪਣੇ ਘਰ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12352', '16', '3', '24', 'ਉਸ ਤੋਂ ਅੱਗੇ ਹੇਨਾਦਾਦ ਦੇ ਪੁੱਤਰ ਬਿੰਨੂਈ ਨੇ ਅਜ਼ਰਯਾਹ ਦੇ ਘਰ ਤੋਂ ਲੈ ਕੇ ਸ਼ਹਿਰਪਨਾਹ ਦੇ ਮੋੜ ਤੱਕ ਸਗੋਂ ਉਸ ਦੀ ਨੁੱਕਰ ਤੱਕ ਦੂਜੇ ਹਿੱਸੇ ਦੀ ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12353', '16', '3', '25', 'ਫਿਰ ਊਜ਼ਈ ਦੇ ਪੁੱਤਰ ਪਲਾਲ ਨੇ ਉਸੇ ਮੋੜ ਤੋਂ ਲੈ ਕੇ ਉਸ ਬੁਰਜ ਦੇ ਸਾਹਮਣੇ ਤੱਕ ਜੋ ਰਾਜਾ ਦੇ ਉੱਪਰਲੇ ਮਹਿਲ ਦੇ ਸਾਹਮਣਿਓਂ ਨਿੱਕਲਦਾ ਸੀ, ਜਿਹੜਾ ਕੈਦਖ਼ਾਨੇ ਦੇ ਵਿਹੜੇ ਦੇ ਨਾਲ ਸੀ, ਮੁਰੰਮਤ ਕੀਤੀ। ਉਸ ਤੋਂ ਬਾਅਦ ਪਰੋਸ਼ ਦੇ ਪੁੱਤਰ ਪਦਾਯਾਹ ਨੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12354', '16', '3', '26', 'ਅਤੇ ਨਥੀਨੀਮ (ਭਵਨ ਦੇ ਸੇਵਕ) ਜੋ ਓਫ਼ਲ ਵਿੱਚ ਵੱਸਦੇ ਸਨ, ਉਨ੍ਹਾਂ ਨੇ ਜਲ-ਫਾਟਕ ਦੇ ਸਾਹਮਣੇ ਤੱਕ ਅਤੇ ਪੂਰਬ ਵੱਲ ਬਾਹਰ ਨਿੱਕਲੇ ਹੋਏ ਬੁਰਜ ਤੱਕ ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12355', '16', '3', '27', 'ਉਨ੍ਹਾਂ ਤੋਂ ਅੱਗੇ ਤਕੋਈਆਂ ਨੇ ਦੂਜੇ ਹਿੱਸੇ ਦੀ ਮੁਰੰਮਤ ਕੀਤੀ, ਜਿਹੜਾ ਬਾਹਰ ਨਿੱਕਲੇ ਹੋਏ ਉਸ ਵੱਡੇ ਬੁਰਜ ਦੇ ਸਾਹਮਣੇ ਤੋਂ ਓਫ਼ਲ ਦੀ ਕੰਧ ਤੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12356', '16', '3', '28', '¶ ਫਿਰ ਘੋੜਾ-ਫਾਟਕ ਦੇ ਉੱਤੇ ਜਾਜਕਾਂ ਨੇ ਆਪਣੇ-ਆਪਣੇ ਘਰ ਦੇ ਅੱਗੇ ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12357', '16', '3', '29', 'ਉਨ੍ਹਾਂ ਤੋਂ ਬਾਅਦ ਇੰਮੇਰ ਦੇ ਪੁੱਤਰ ਸਾਦੋਕ ਨੇ ਆਪਣੇ ਘਰ ਦੇ ਅੱਗੇ ਮੁਰੰਮਤ ਕੀਤੀ, ਅਤੇ ਉਸ ਤੋਂ ਅੱਗੇ ਪੂਰਬੀ ਫਾਟਕ ਦੇ ਰਾਖੇ ਸ਼ਕਨਯਾਹ ਦੇ ਪੁੱਤਰ ਸ਼ਮਅਯਾਹ ਨੇ ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12358', '16', '3', '30', 'ਇਸ ਤੋਂ ਅੱਗੇ ਸ਼ਲਮਯਾਹ ਦੇ ਪੁੱਤਰ ਹਨਨਯਾਹ ਅਤੇ ਹਨੂਨ ਨੇ ਜਿਹੜਾ ਸਾਲਾਫ਼ ਦਾ ਛੇਵਾਂ ਪੁੱਤਰ ਸੀ, ਦੂਜੇ ਹਿੱਸੇ ਦੀ ਮੁਰੰਮਤ ਕੀਤੀ। ਉਨ੍ਹਾਂ ਤੋਂ ਅੱਗੇ ਬਰਕਯਾਹ ਦੇ ਪੁੱਤਰ ਮਸ਼ੁੱਲਾਮ ਨੇ ਆਪਣੀ ਕੋਠੜੀ ਦੇ ਅੱਗੇ ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12359', '16', '3', '31', 'ਇਸ ਤੋਂ ਬਾਅਦ ਸੁਨਿਆਰੇ ਦੇ ਪੁੱਤਰ ਮਲਕੀਯਾਹ ਨੇ ਨਥੀਨੀਮ ਅਤੇ ਵਪਾਰੀਆਂ ਦੇ ਘਰ ਤੱਕ ਮਿਫ਼ਕਾਦ ਦੇ ਫਾਟਕ ਦੇ ਸਾਹਮਣੇ ਅਤੇ ਉੱਪਰ ਦੀ ਕੋਠੜੀ ਦੀ ਨੁੱਕਰ ਤੱਕ ਮੁਰੰਮਤ ਕੀਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12360', '16', '3', '32', 'ਅਤੇ ਉੱਪਰ ਦੀ ਕੋਠੜੀ ਦੀ ਨੁੱਕਰ ਤੋਂ ਲੈ ਕੇ ਭੇਡ-ਫਾਟਕ ਤੱਕ ਸੁਨਿਆਰਿਆਂ ਅਤੇ ਵਪਾਰੀਆਂ ਨੇ ਮੁਰੰਮਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12361', '16', '4', '1', '¶ ਜਦ ਸਨਬੱਲਟ ਨੇ ਸੁਣਿਆ ਕਿ ਅਸੀਂ ਸ਼ਹਿਰਪਨਾਹ ਨੂੰ ਬਣਾ ਰਹੇ ਹਾਂ ਤਾਂ ਉਸ ਨੂੰ ਗੁੱਸਾ ਚੜ੍ਹਿਆ ਅਤੇ ਉਹ ਬਹੁਤ ਨਰਾਜ਼ ਹੋਇਆ ਅਤੇ ਯਹੂਦੀਆਂ ਦਾ ਮਖ਼ੌਲ ਉਡਾਉਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12362', '16', '4', '2', 'ਉਸ ਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਅਤੇ ਸਾਮਰਿਯਾ ਦੀ ਫ਼ੌਜ ਦੇ ਸਾਹਮਣੇ ਕਿਹਾ, “ਇਹ ਨਿਰਬਲ ਯਹੂਦੀ ਕੀ ਕਰ ਰਹੇ ਹਨ? ਕੀ ਉਹ ਆਪਣੀਆਂ ਕੰਧਾਂ ਨੂੰ ਮਜ਼ਬੂਤ ਕਰਨਗੇ? ਕੀ ਉਹ ਬਲੀਆਂ ਚੜ੍ਹਾਉਣਗੇ? ਕੀ ਉਹ ਇੱਕ ਹੀ ਦਿਨ ਵਿੱਚ ਸਭ ਕੁਝ ਬਣਾ ਲੈਣਗੇ? ਕੀ ਉਹ ਪੱਥਰਾਂ ਨੂੰ ਕੂੜੇ ਦੇ ਸੜੇ ਹੋਏ ਢੇਰਾਂ ਵਿੱਚੋਂ ਚੁਗ ਕੇ ਫਿਰ ਨਵਾਂ ਬਣਾ ਲੈਣਗੇ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12363', '16', '4', '3', 'ਤਦ ਤੋਬਿਆਹ ਅੰਮੋਨੀ ਨੇ ਜਿਹੜਾ ਉਸ ਦੇ ਨਾਲ ਸੀ, ਕਹਿਣ ਲੱਗਾ, “ਜੋ ਕੁਝ ਇਹ ਬਣਾ ਰਹੇ ਹਨ ਜੇ ਇੱਕ ਲੂੰਬੜੀ ਵੀ ਇਹ ਦੇ ਉੱਤੇ ਚੜ੍ਹ ਜਾਵੇ ਤਾਂ ਪੱਥਰਾਂ ਦੀ ਇਸ ਕੰਧ ਨੂੰ ਢਾਹ ਦੇਵੇਗੀ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12364', '16', '4', '4', '“ਹੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ, ਸਾਡੀ ਸੁਣ ਕਿਉਂ ਜੋ ਸਾਡਾ ਨਿਰਾਦਰ ਹੁੰਦਾ ਹੈ। ਉਨ੍ਹਾਂ ਦੀ ਇਸ ਨਿੰਦਿਆ ਨੂੰ ਮੁੜ ਉਨ੍ਹਾਂ ਦੇ ਸਿਰ ਉੱਤੇ ਮੋੜ ਦੇ, ਅਤੇ ਗ਼ੁਲਾਮੀ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਲੁੱਟ ਦਾ ਮਾਲ ਬਣਾ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12365', '16', '4', '5', 'ਉਨ੍ਹਾਂ ਦੀ ਬੁਰਿਆਈ ਨੂੰ ਨਾ ਢੱਕ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਾਪ ਤੇਰੇ ਸਾਹਮਣਿਓਂ ਨਾ ਮਿਟਣ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੇ ਕ੍ਰੋਧ ਨੂੰ ਕਾਰੀਰਗਾਂ ਦੇ ਅੱਗੇ ਭੜਕਾਇਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12366', '16', '4', '6', '¶ ਸੋ ਅਸੀਂ ਸ਼ਹਿਰਪਨਾਹ ਨੂੰ ਬਣਾਉਂਦੇ ਗਏ ਅਤੇ ਸਾਰੀ ਸ਼ਹਿਰਪਨਾਹ ਅੱਧੀ ਉਚਾਈ ਤੱਕ ਜੁੜ ਗਈ ਕਿਉਂ ਜੋ ਲੋਕ ਪੂਰੇ ਦਿਲ ਨਾਲ ਕੰਮ ਕਰ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12367', '16', '4', '7', '¶ ਫਿਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਸਨਬੱਲਟ, ਤੋਬਿਆਹ, ਅਰਬੀਆਂ, ਅੰਮੋਨੀਆਂ, ਅਤੇ ਅਸ਼ਦੋਦੀਆਂ ਨੇ ਸੁਣਿਆ ਕਿ ਯਰੂਸ਼ਲਮ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਦੀ ਮੁਰੰਮਤ ਹੁੰਦੀ ਜਾਂਦੀ ਹੈ ਅਤੇ ਉਸ ਦੀਆਂ ਦਰਾਰਾਂ ਭਰਦੀਆਂ ਜਾਂਦੀਆਂ ਹਨ ਤਾਂ ਉਹ ਬਹੁਤ ਹੀ ਗੁੱਸੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12368', '16', '4', '8', 'ਤਦ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੇ ਇੱਕ ਮਨ ਹੋ ਕੇ ਯੋਜਨਾ ਬਣਾਈ ਕਿ ਆਓ, ਯਰੂਸ਼ਲਮ ਨਾਲ ਲੜੀਏ ਅਤੇ ਉਸ ਵਿੱਚ ਗੜ੍ਹਬੜ ਪਾ ਦੇਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12369', '16', '4', '9', 'ਪਰ ਅਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਡਰ ਕਾਰਨ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਦਿਨ ਰਾਤ ਪਹਿਰਾ ਖੜ੍ਹਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12370', '16', '4', '10', 'ਤਦ ਯਹੂਦਾਹ ਦੇ ਲੋਕਾਂ ਨੇ ਕਿਹਾ, “ਭਾਰ ਚੁੱਕਣ ਵਾਲਿਆਂ ਦਾ ਬਲ ਘੱਟਦਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਮਲਬਾ ਬਹੁਤ ਪਿਆ ਹੋਇਆ ਹੈ, ਇਸ ਲਈ ਅਸੀਂ ਸ਼ਹਿਰਪਨਾਹ ਨੂੰ ਨਹੀਂ ਬਣਾ ਸਕਦੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12371', '16', '4', '11', 'ਅਤੇ ਸਾਡੇ ਵਿਰੋਧੀ ਕਹਿਣ ਲੱਗੇ, “ਜਦ ਤੱਕ ਅਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰ ਨਾ ਦੇਈਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕੰਮ ਨੂੰ ਬੰਦ ਨਾ ਕਰ ਦੇਈਏ, ਤਦ ਤੱਕ ਨਾ ਉਹ ਕੁਝ ਜਾਨਣਗੇ ਅਤੇ ਨਾ ਹੀ ਵੇਖਣਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12372', '16', '4', '12', 'ਫਿਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜੋ ਯਹੂਦੀ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੇ ਨੇੜੇ-ਤੇੜੇ ਵੱਸਦੇ ਸਨ, ਉਨ੍ਹਾਂ ਨੇ ਆ ਕੇ ਸਾਨੂੰ ਦਸ ਵਾਰੀ ਦੱਸਿਆ, ਉਹ ਸਾਰੀਆਂ ਥਾਵਾਂ ਵਿੱਚੋਂ ਸਾਡੇ ਉੱਤੇ ਹਮਲਾ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12373', '16', '4', '13', 'ਇਸ ਕਰਕੇ ਮੈਂ ਲੋਕਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਅਨੁਸਾਰ ਤਲਵਾਰਾਂ, ਬਰਛੀਆਂ ਅਤੇ ਤੀਰ-ਕਮਾਨਾਂ ਨਾਲ ਸ਼ਹਿਰਪਨਾਹ ਦੇ ਪਿੱਛੇ ਸਭ ਤੋਂ ਨੀਵੇਂ ਸਥਾਨਾਂ ਵਿੱਚ ਖੁੱਲ੍ਹੇ ਸਥਾਨਾਂ ਤੇ ਖੜ੍ਹਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12374', '16', '4', '14', 'ਤਦ ਮੈਂ ਸਭ ਕੁਝ ਵੇਖ ਕੇ ਉੱਠਿਆ ਅਤੇ ਸਾਮੰਤਾਂ ਅਤੇ ਹਾਕਮਾਂ ਅਤੇ ਬਾਕੀ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਕਿਹਾ, “ਉਨ੍ਹਾਂ ਤੋਂ ਨਾ ਡਰੋ, ਪ੍ਰਭੂ ਨੂੰ ਜੋ ਮਹਾਨ ਅਤੇ ਭੈਅ ਯੋਗ ਹੈ, ਯਾਦ ਰੱਖੋ ਅਤੇ ਆਪਣੇ ਭਰਾਵਾਂ, ਆਪਣੇ ਪੁੱਤਰਾਂ, ਆਪਣੀਆਂ ਧੀਆਂ, ਆਪਣੀਆਂ ਪਤਨੀਆਂ ਅਤੇ ਆਪਣੇ ਘਰਾਂ ਲਈ ਲੜੋ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12375', '16', '4', '15', '¶ ਫਿਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਸਾਡੇ ਵੈਰੀਆਂ ਨੇ ਸੁਣਿਆ ਕਿ ਇਸ ਗੱਲ ਦਾ ਸਾਨੂੰ ਪਤਾ ਲੱਗ ਗਿਆ ਹੈ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਯੋਜਨਾ ਨੂੰ ਅਸਫ਼ਲ ਕਰ ਦਿੱਤਾ ਹੈ ਤਾਂ ਅਸੀਂ ਸਾਰੇ ਸ਼ਹਿਰਪਨਾਹ ਵੱਲ ਮੁੜ ਆਏ ਅਤੇ ਹਰ ਇੱਕ ਮਨੁੱਖ ਆਪਣੇ-ਆਪਣੇ ਕੰਮ ਨੂੰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12376', '16', '4', '16', 'ਫਿਰ ਉਸ ਦਿਨ ਤੋਂ ਮੇਰੇ ਅੱਧੇ ਜੁਆਨ ਤਾਂ ਕੰਮ ਵਿੱਚ ਲੱਗੇ ਰਹਿੰਦੇ ਸਨ ਅਤੇ ਬਾਕੀ ਅੱਧੇ ਬਰਛੀਆਂ, ਢਾਲਾਂ ਤੇ ਕਮਾਨਾਂ ਲੈ ਕੇ ਅਤੇ ਸ਼ਸਤਰ ਪਾ ਕੇ ਰਹਿੰਦੇ ਸਨ ਅਤੇ ਹਾਕਮ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਦੇ ਪਿੱਛੇ ਰਹਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12377', '16', '4', '17', 'ਉਹ ਜਿਹੜੇ ਸ਼ਹਿਰਪਨਾਹ ਬਣਾਉਂਦੇ ਸਨ ਅਤੇ ਉਹ ਜਿਹੜੇ ਭਾਰ ਚੁੱਕਦੇ ਸਨ, ਇੱਕ ਹੱਥ ਨਾਲ ਕੰਮ ਕਰਦੇ ਸਨ ਅਤੇ ਦੂਜੇ ਹੱਥ ਨਾਲ ਹਥਿਆਰ ਫੜ੍ਹੀ ਰੱਖਦੇ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12378', '16', '4', '18', 'ਅਤੇ ਰਾਜ ਮਿਸਤਰੀ ਆਪਣੇ-ਆਪਣੇ ਕਮਰ-ਕੱਸਿਆਂ ਵਿੱਚ ਆਪਣੀਆਂ ਤਲਵਾਰਾਂ ਬੰਨ੍ਹ ਕੇ ਕੰਮ ਕਰਦੇ ਸਨ ਪਰ ਨਰਸਿੰਗੇ ਦਾ ਫੂਕਣ ਵਾਲਾ ਮੇਰੇ ਕੋਲ ਰਹਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12379', '16', '4', '19', 'ਇਸ ਲਈ ਮੈਂ ਸਾਮੰਤਾਂ, ਹਾਕਮਾਂ ਅਤੇ ਬਾਕੀ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਕਿਹਾ, “ਕੰਮ ਬਹੁਤ ਹੈ ਅਤੇ ਫੈਲਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਅਸੀਂ ਸਾਰੇ ਸ਼ਹਿਰਪਨਾਹ ਉੱਤੇ ਖਿੱਲਰੇ ਹੋਏ ਹਾਂ ਅਤੇ ਇੱਕ ਦੂਜੇ ਤੋਂ ਦੂਰ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12380', '16', '4', '20', 'ਇਸ ਲਈ ਜਿੱਧਰੋਂ ਵੀ ਤੁਸੀਂ ਨਰਸਿੰਗੇ ਦੀ ਅਵਾਜ਼ ਸੁਣੋ ਉੱਥੇ ਹੀ ਸਾਡੇ ਕੋਲ ਇਕੱਠੇ ਹੋ ਜਾਇਓ। ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਲਈ ਲੜੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12381', '16', '4', '21', 'ਇਸ ਤਰ੍ਹਾਂ ਅਸੀਂ ਕੰਮ ਕਰਦੇ ਰਹੇ, ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਅੱਧੇ ਸੂਰਜ ਚੜ੍ਹਨ ਤੋਂ ਲੈ ਕੇ ਤਾਰਿਆਂ ਦੇ ਵਿਖਾਈ ਦੇਣ ਤੱਕ ਬਰਛੀਆਂ ਫੜ੍ਹੀ ਰੱਖਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12382', '16', '4', '22', 'ਫਿਰ ਉਸ ਸਮੇਂ ਮੈਂ ਲੋਕਾਂ ਨੂੰ ਇਹ ਵੀ ਕਿਹਾ, “ਹਰ ਇੱਕ ਮਨੁੱਖ ਆਪਣੇ ਸੇਵਕ ਸਮੇਤ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਾਤ ਕੱਟਿਆ ਕਰੇ ਤਾਂ ਜੋ ਉਹ ਰਾਤ ਨੂੰ ਸਾਡੇ ਲਈ ਪਹਿਰਾ ਦੇਣ ਅਤੇ ਦਿਨ ਨੂੰ ਕੰਮ ਕਰਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12383', '16', '4', '23', 'ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਤਾਂ ਮੈਂ ਆਪਣੇ ਕੱਪੜੇ ਲਾਹੁੰਦਾ ਸੀ, ਨਾ ਮੇਰੇ ਭਰਾ, ਨਾ ਮੇਰੇ ਜੁਆਨ ਅਤੇ ਨਾ ਉਹ ਲੋਕ ਜਿਹੜੇ ਰਾਖੀ ਕਰਨ ਲਈ ਮੇਰੇ ਨਾਲ ਸਨ, ਆਪਣੇ ਕੱਪੜੇ ਲਾਹੁੰਦੇ ਸਨ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਹਰ ਇੱਕ ਮਨੁੱਖ ਪਾਣੀ ਲੈਣ ਲਈ ਵੀ ਆਪਣੇ ਹਥਿਆਰ ਨਾਲ ਰੱਖਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12384', '16', '5', '1', '¶ ਤਦ ਲੋਕਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਪਤਨੀਆਂ ਦੇ ਵੱਲੋਂ ਉਨ੍ਹਾਂ ਦੇ ਯਹੂਦੀ ਭਰਾਵਾਂ ਦੇ ਵਿਰੁੱਧ ਇੱਕ ਵੱਡੀ ਦੁਹਾਈ ਮੱਚ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12385', '16', '5', '2', 'ਕੁਝ ਤਾਂ ਕਹਿੰਦੇ ਸਨ, “ਅਸੀਂ ਆਪਣੇ ਪੁੱਤਰ ਅਤੇ ਧੀਆਂ ਸਮੇਤ ਬਹੁਤ ਸਾਰੇ ਹਾਂ। ਸਾਨੂੰ ਅੰਨ ਦਿੱਤਾ ਜਾਵੇ, ਜੋ ਅਸੀਂ ਖਾ ਕੇ ਜੀਉਂਦੇ ਰਹੀਏ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12386', '16', '5', '3', 'ਅਤੇ ਕੁਝ ਹੋਰ ਸਨ ਜਿਹੜੇ ਕਹਿੰਦੇ ਸਨ, “ਅਸੀਂ ਆਪਣੇ ਖੇਤ, ਆਪਣੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਅਤੇ ਆਪਣੇ ਘਰ ਗਿਰਵੀ ਰੱਖ ਦਿੱਤੇ ਹਨ ਤਾਂ ਜੋ ਅਸੀਂ ਕਾਲ ਦੇ ਸਮੇਂ ਅੰਨ ਲੈ ਸਕੀਏ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12387', '16', '5', '4', 'ਪਰ ਕੁਝ ਹੋਰ ਕਹਿੰਦੇ ਸਨ, “ਅਸੀਂ ਆਪਣੇ ਖੇਤਾਂ ਅਤੇ ਆਪਣੇ ਅੰਗੂਰੀ ਬਾਗ਼ਾਂ ਨੂੰ ਗਿਰਵੀ ਰੱਖ ਕੇ ਰਾਜਾ ਦਾ ਲਗਾਨ ਚੁਕਾਉਣ ਲਈ ਚਾਂਦੀ ਉਧਾਰ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12388', '16', '5', '5', 'ਹੁਣ ਸਾਡਾ ਸਰੀਰ, ਸਾਡੇ ਭਰਾਵਾਂ ਦੇ ਸਰੀਰ ਵਰਗਾ ਅਤੇ ਸਾਡੇ ਬੱਚੇ ਉਨ੍ਹਾਂ ਦੇ ਬੱਚਿਆਂ ਵਰਗੇ ਹਨ, ਤਾਂ ਵੀ ਅਸੀਂ ਆਪਣੇ ਪੁੱਤਰਾਂ ਅਤੇ ਆਪਣੀਆਂ ਧੀਆਂ ਨੂੰ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਦਿੰਦੇ ਹਾਂ ਸਗੋਂ ਸਾਡੀਆਂ ਧੀਆਂ ਵਿੱਚੋਂ ਕੁਝ ਦਾਸੀਆਂ ਵੀ ਬਣ ਚੁੱਕੀਆਂ ਹਨ ਅਤੇ ਸਾਡਾ ਕੁਝ ਵੱਸ ਨਹੀਂ ਚਲਦਾ ਕਿਉਂ ਜੋ ਸਾਡੇ ਖੇਤ ਅਤੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਦੂਜਿਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਹਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12389', '16', '5', '6', '¶ ਜਦੋਂ ਮੈਂ ਉਨ੍ਹਾਂ ਦੀ ਦੁਹਾਈ ਨੂੰ ਅਤੇ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਸੁਣਿਆ ਤਾਂ ਮੈਨੂੰ ਬਹੁਤ ਗੁੱਸਾ ਚੜ੍ਹਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12390', '16', '5', '7', 'ਅਤੇ ਮੈਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਵਿਚਾਰ ਕੀਤਾ ਅਤੇ ਸਾਮੰਤਾਂ ਅਤੇ ਹਾਕਮਾਂ ਨੂੰ ਝਿੜਕਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਮਨੁੱਖ ਆਪਣੇ ਭਰਾ ਤੋਂ ਬਿਆਜ ਲੈਂਦਾ ਹੈ।” ਤਦ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਇੱਕ ਵੱਡੀ ਸਭਾ ਇਕੱਠੀ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12391', '16', '5', '8', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਅਸੀਂ ਆਪਣੀ ਸਮਰੱਥਾ ਦੇ ਅਨੁਸਾਰ ਆਪਣੇ ਯਹੂਦੀ ਭਰਾਵਾਂ ਨੂੰ ਜਿਹੜੇ ਗੈਰ ਕੌਮਾਂ ਦੇ ਹੱਥ ਵੇਚੇ ਗਏ ਸਨ ਛੁਡਾਇਆ ਹੈ, ਹੁਣ ਕੀ ਤੁਸੀਂ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਵੇਚੋਗੇ? ਕੀ ਉਹ ਫਿਰ ਸਾਡੇ ਹੱਥਾਂ ਤੋਂ ਵੇਚੇ ਜਾਣਗੇ?” ਤਦ ਉਹ ਚੁੱਪ ਹੋ ਗਏ ਅਤੇ ਕੁਝ ਨਾ ਬੋਲੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12392', '16', '5', '9', 'ਮੈਂ ਫਿਰ ਕਿਹਾ, “ਇਹ ਕੰਮ ਜੋ ਤੁਸੀਂ ਕਰਦੇ ਹੋ ਉਹ ਚੰਗਾ ਨਹੀਂ ਹੈ, ਕੀ ਤੁਹਾਨੂੰ ਇਸ ਕਾਰਨ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭੈਅ ਵਿੱਚ ਨਹੀਂ ਚੱਲਣਾ ਚਾਹੀਦਾ ਤਾਂ ਜੋ ਸਾਡੇ ਗੈਰ-ਕੌਮੀ ਦੁਸ਼ਮਣ ਸਾਡਾ ਨਿਰਾਦਰ ਨਾ ਕਰਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12393', '16', '5', '10', 'ਮੈਂ ਅਤੇ ਮੇਰੇ ਭਰਾ ਅਤੇ ਮੇਰੇ ਜੁਆਨ ਵੀ ਉਨ੍ਹਾਂ ਨੂੰ ਰੁਪਿਆ ਅਤੇ ਅੰਨ ਉਧਾਰ ਦਿੰਦੇ ਹਾਂ। ਪਰ ਬਿਆਜ ਲੈਣਾ ਬੰਦ ਕੀਤਾ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12394', '16', '5', '11', 'ਕਿਰਪਾ ਕਰ ਕੇ ਅੱਜ ਹੀ ਉਨ੍ਹਾਂ ਦੇ ਖੇਤ, ਅੰਗੂਰੀ ਬਾਗ਼, ਜ਼ੈਤੂਨ ਦੇ ਬਾਗ਼ ਅਤੇ ਨਾਲ ਹੀ ਉਨ੍ਹਾਂ ਦੇ ਘਰ ਉਨ੍ਹਾਂ ਨੂੰ ਮੋੜ ਦਿਉ, ਅਤੇ ਜੋ ਰੁਪਿਆ, ਅੰਨ, ਨਵੀਂ ਮਧ ਅਤੇ ਤੇਲ ਜੋ ਤੁਸੀਂ ਜ਼ਬਰਦਸਤੀ ਉਨ੍ਹਾਂ ਤੋਂ ਲਿਆ ਹੈ, ਉਸ ਦਾ ਸੌਵਾਂ ਹਿੱਸਾ ਉਨ੍ਹਾਂ ਨੂੰ ਮੋੜ ਦਿਉ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12395', '16', '5', '12', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਕਿਹਾ, “ਅਸੀਂ ਮੋੜ ਦਿਆਂਗੇ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਕੁਝ ਵੀ ਨਹੀਂ ਲਵਾਂਗੇ, ਜਿਵੇਂ ਤੁਸੀਂ ਕਿਹਾ ਹੈ, ਅਸੀਂ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰਾਂਗੇ।” ਤਦ ਮੈਂ ਜਾਜਕਾਂ ਨੂੰ ਬੁਲਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਹੁੰ ਖੁਆਈ ਕਿ ਉਹ ਇਸੇ ਵਾਇਦੇ ਦੇ ਅਨੁਸਾਰ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12396', '16', '5', '13', 'ਫਿਰ ਮੈਂ ਆਪਣਾ ਪੱਲਾ ਝਾੜਿਆ ਅਤੇ ਕਿਹਾ, “ਹਰ ਮਨੁੱਖ ਜਿਹੜਾ ਇਸ ਵਾਇਦੇ ਅਨੁਸਾਰ ਨਾ ਕਰੇ, ਉਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਸ ਦੇ ਘਰ ਤੋਂ ਅਤੇ ਉਸ ਦੀ ਕਮਾਈ ਤੋਂ ਝਾੜ ਦੇਵੇ, ਉਹ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਝਾੜਿਆ ਜਾਵੇ ਅਤੇ ਸੱਖਣਾ ਕੀਤਾ ਜਾਵੇ!” ਤਦ ਸਾਰੀ ਸਭਾ ਨੇ ਕਿਹਾ, “ਆਮੀਨ!” ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕੀਤੀ। ਤਦ ਲੋਕਾਂ ਨੇ ਇਸ ਵਾਇਦੇ ਦੇ ਅਨੁਸਾਰ ਕੰਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12397', '16', '5', '14', '¶ ਫਿਰ ਜਦ ਤੋਂ ਮੈਂ ਯਹੂਦਾਹ ਦੇ ਦੇਸ਼ ਉੱਤੇ ਹਾਕਮ ਬਣਾਇਆ ਗਿਆ ਅਰਥਾਤ ਅਰਤਹਸ਼ਸ਼ਤਾ ਦੇ ਰਾਜ ਦੇ ਵੀਹਵੇਂ ਸਾਲ ਤੋਂ ਲੈ ਕੇ ਬੱਤੀਵੇਂ ਸਾਲ ਤੱਕ, ਇਨ੍ਹਾਂ ਬਾਰਾਂ ਸਾਲਾਂ ਵਿੱਚ ਮੈਂ ਅਤੇ ਮੇਰੇ ਭਰਾਵਾਂ ਨੇ ਹਾਕਮ ਦੇ ਹੱਕ ਦੀ ਰੋਟੀ ਨਾ ਖਾਧੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12398', '16', '5', '15', 'ਪਰ ਜਿਹੜੇ ਹਾਕਮ ਮੇਰੇ ਤੋਂ ਪਹਿਲਾਂ ਸਨ, ਉਹ ਲੋਕਾਂ ਉੱਤੇ ਬੋਝ ਪਾਉਂਦੇ ਸਨ, ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਤੋਂ ਰੋਟੀ ਅਤੇ ਮਧ, ਨਾਲੇ ਚਾਲ੍ਹੀ ਸ਼ਕੇਲ ਚਾਂਦੀ ਵੀ ਲੈਂਦੇ ਸਨ ਸਗੋਂ ਉਨ੍ਹਾਂ ਦੇ ਜੁਆਨ ਵੀ ਲੋਕਾਂ ਉੱਤੇ ਹਕੂਮਤ ਕਰਦੇ ਸਨ, ਪਰ ਮੈਂ ਅਜਿਹਾ ਨਹੀਂ ਕੀਤਾ ਕਿਉਂ ਜੋ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭੈਅ ਮੰਨਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12399', '16', '5', '16', 'ਨਾਲੇ ਮੈਂ ਸ਼ਹਿਰ ਪਨਾਹ ਦੇ ਕੰਮ ਵਿੱਚ ਤਕੜਾਈ ਨਾਲ ਲੱਗਿਆ ਰਿਹਾ, ਅਤੇ ਅਸੀਂ ਕੋਈ ਖੇਤ ਮੁੱਲ ਨਾ ਲਿਆ ਅਤੇ ਮੇਰੇ ਸਾਰੇ ਜੁਆਨ ਕੰਮ ਕਰਨ ਲਈ ਉੱਥੇ ਇਕੱਠੇ ਰਹਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12400', '16', '5', '17', 'ਮੇਰੀ ਮੇਜ਼ ਤੋਂ ਖਾਣ ਵਾਲੇ ਇੱਕ ਸੌ ਪੰਜਾਹ ਯਹੂਦੀ ਅਤੇ ਹਾਕਮ ਸਨ, ਅਤੇ ਉਹ ਵੀ ਜਿਹੜੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਕੌਮਾਂ ਵਿੱਚੋਂ ਸਾਡੇ ਕੋਲ ਆਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12401', '16', '5', '18', 'ਜਿਹੜਾ ਭੋਜਨ ਇੱਕ ਦਿਨ ਲਈ ਤਿਆਰ ਕੀਤਾ ਜਾਂਦਾ ਸੀ ਉਹ ਇਹ ਸੀ, - ਇੱਕ ਬਲ਼ਦ, ਛੇ ਪਲੀਆਂ ਹੋਇਆਂ ਭੇਡਾਂ ਜਾਂ ਬੱਕਰੀਆਂ ਅਤੇ ਕੁਝ ਮੁਰਗੀਆਂ ਮੇਰੇ ਲਈ ਤਿਆਰ ਹੁੰਦੀਆਂ ਸਨ ਅਤੇ ਦਸ ਦਿਨਾਂ ਵਿੱਚ ਇੱਕ ਵਾਰੀ ਹਰ ਕਿਸਮ ਦੀ ਮਧ ਭਰਪੂਰ ਮਾਤਰਾ ਵਿੱਚ ਦਿੱਤੀ ਜਾਂਦੀ ਸੀ। ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੇ ਹੁੰਦਿਆਂ ਵੀ ਮੈਂ ਹਾਕਮ ਦੇ ਹੱਕ ਦੀ ਰੋਟੀ ਨਾ ਮੰਗੀ ਕਿਉਂਕਿ ਲੋਕਾਂ ਉੱਤੇ ਇਸ ਕੰਮ ਦਾ ਵੱਡਾ ਭਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12402', '16', '5', '19', 'ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਉਸ ਸਾਰੀ ਭਲਿਆਈ ਲਈ ਜਿਹੜੀ ਮੈਂ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨਾਲ ਕੀਤੀ ਹੈ, ਮੈਨੂੰ ਯਾਦ ਰੱਖੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12403', '16', '6', '1', '¶ ਫਿਰ ਜਦ ਸਨਬੱਲਟ ਅਤੇ ਤੋਬਿਆਹ ਅਤੇ ਗਸ਼ਮ ਅਰਬੀ ਅਤੇ ਸਾਡੇ ਬਾਕੀ ਵੈਰੀਆਂ ਨੂੰ ਇਹ ਖ਼ਬਰ ਹੋਈ ਕਿ ਮੈਂ ਸ਼ਹਿਰਪਨਾਹ ਬਣਾ ਲਈ ਹੈ ਅਤੇ ਕੋਈ ਦਰਾਰ ਬਾਕੀ ਨਹੀਂ ਰਹੀ ਭਾਵੇਂ ਮੈਂ ਅਜੇ ਤੱਕ ਫਾਟਕਾਂ ਦੇ ਦਰਵਾਜ਼ੇ ਨਹੀਂ ਲਾਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12404', '16', '6', '2', 'ਤਦ ਸਨਬੱਲਟ ਅਤੇ ਗਸ਼ਮ ਨੇ ਮੈਨੂੰ ਸੰਦੇਸ਼ ਭੇਜਿਆ, “ਆ, ਅਸੀਂ ਓਨੋ ਦੀ ਮੈਦਾਨ ਦੇ ਕਿਸੇ ਪਿੰਡ ਵਿੱਚ ਇੱਕ ਦੂਜੇ ਨੂੰ ਮਿਲੀਏ।” ਪਰ ਉਹ ਮੇਰੀ ਹਾਨੀ ਕਰਨਾ ਚਾਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12405', '16', '6', '3', 'ਇਸ ਲਈ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਦੇ ਰਾਹੀਂ ਇਹ ਉੱਤਰ ਦਿੱਤਾ, “ਮੈਂ ਤਾਂ ਇੱਕ ਵੱਡਾ ਕੰਮ ਕਰ ਰਿਹਾ ਹਾਂ ਅਤੇ ਹੇਠਾਂ ਨਹੀਂ ਆ ਸਕਦਾ, ਮੇਰੇ ਤੁਹਾਡੇ ਕੋਲ ਹੇਠਾਂ ਆਉਣ ਦੇ ਕਾਰਨ ਇਹ ਕੰਮ ਕਿਉਂ ਰੋਕਿਆ ਜਾਵੇ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12406', '16', '6', '4', 'ਉਨ੍ਹਾਂ ਨੇ ਚਾਰ ਵਾਰੀ ਇਹੋ ਸੰਦੇਸ਼ ਮੇਰੇ ਕੋਲ ਭੇਜਿਆ, ਅਤੇ ਹਰ ਵਾਰੀ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉੱਤਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12407', '16', '6', '5', 'ਫਿਰ ਪੰਜਵੀਂ ਵਾਰੀ ਸਨਬੱਲਟ ਨੇ ਆਪਣੇ ਸੇਵਕ ਦੇ ਹੱਥ ਖੁੱਲ੍ਹੀ ਚਿੱਠੀ ਦੇ ਕੇ ਉਸ ਨੂੰ ਮੇਰੇ ਕੋਲ ਭੇਜਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12408', '16', '6', '6', 'ਜਿਸ ਵਿੱਚ ਇਹ ਲਿਖਿਆ ਹੋਇਆ ਸੀ, “ਕੌਮਾਂ ਵਿੱਚ ਇਹ ਗੱਲ ਸੁਣੀ ਗਈ ਹੈ, ਅਤੇ ਗਸ਼ਮ ਵੀ ਇਹੋ ਕਹਿੰਦਾ ਹੈ ਕਿ ਤੂੰ ਅਤੇ ਯਹੂਦੀ ਵਿਦਰੋਹੀ ਹੋਣ ਦੀ ਯੋਜਨਾ ਬਣਾਉਂਦੇ ਹੋ ਅਤੇ ਇਸੇ ਕਾਰਨ ਹੀ ਤੂੰ ਉਸ ਸ਼ਹਿਰਪਨਾਹ ਨੂੰ ਬਣਵਾਉਂਦਾ ਹੈਂ ਅਤੇ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਅਨੁਸਾਰ ਤੂੰ ਉਨ੍ਹਾਂ ਦਾ ਰਾਜਾ ਬਣਨਾ ਚਾਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12409', '16', '6', '7', 'ਤੂੰ ਨਬੀਆਂ ਨੂੰ ਵੀ ਖੜ੍ਹਾ ਕੀਤਾ ਹੈ ਤਾਂ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਤੇਰੇ ਲਈ ਪ੍ਰਚਾਰ ਕਰਨ ਕਿ ‘ਯਹੂਦਾਹ ਵਿੱਚ ਇੱਕ ਰਾਜਾ ਹੈ।’ ਹੁਣ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੀ ਖ਼ਬਰ ਰਾਜਾ ਨੂੰ ਦਿੱਤੀ ਜਾਵੇਗੀ। ਇਸ ਲਈ ਹੁਣ ਆ, ਅਸੀਂ ਆਪਸ ਵਿੱਚ ਸਲਾਹ ਕਰੀਏ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12410', '16', '6', '8', 'ਤਦ ਮੈਂ ਉਸ ਨੂੰ ਇਹ ਉੱਤਰ ਭੇਜਿਆ, “ਜਿਵੇਂ ਤੂੰ ਕਿਹਾ ਹੈ, ਉਹੋ ਜਿਹੀ ਤਾਂ ਕੋਈ ਵੀ ਗੱਲ ਨਹੀਂ ਹੈ ਕਿਉਂਕਿ ਇਸ ਸਭ ਤੇਰੀਆਂ ਹੀ ਮਨ-ਘੜਤ ਗੱਲਾਂ ਹਨ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12411', '16', '6', '9', 'ਉਹ ਸਾਰੇ ਇਹ ਸੋਚ ਕੇ ਸਾਨੂੰ ਡਰਾਉਣਾ ਚਾਹੁੰਦੇ ਸਨ ਕਿ ਕੰਮ ਤੋਂ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥ ਢਿੱਲੇ ਪੈ ਜਾਣ ਤਾਂ ਜੋ ਉਹ ਪੂਰਾ ਨਾ ਹੋਵੇ। ਹੁਣ ਹੇ ਪਰਮੇਸ਼ੁਰ! ਮੇਰੇ ਹੱਥਾਂ ਨੂੰ ਤਕੜੇ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12412', '16', '6', '10', '¶ ਫਿਰ ਮੈਂ ਮਹੇਟਬਏਲ ਦੇ ਪੋਤਰੇ ਦਲਾਯਾਹ ਦੇ ਪੁੱਤਰ ਸ਼ਮਅਯਾਹ ਦੇ ਘਰ ਵਿੱਚ ਗਿਆ। ਉਹ ਤਾਂ ਘਰ ਵਿੱਚ ਬੰਦ ਸੀ, ਉਸ ਨੇ ਕਿਹਾ, “ਆ, ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਮੰਦਰ ਦੇ ਅੰਦਰ ਮਿਲੀਏ ਅਤੇ ਮੰਦਰ ਦੇ ਦਰਵਾਜਿਆਂ ਨੂੰ ਬੰਦ ਕਰ ਲਈਏ ਕਿਉਂਕਿ ਉਹ ਤੈਨੂੰ ਮਾਰਨ ਲਈ ਆਉਣਗੇ, ਹਾਂ ਉਹ ਰਾਤ ਨੂੰ ਤੈਨੂੰ ਮਾਰਨ ਲਈ ਆਉਣਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12413', '16', '6', '11', 'ਪਰ ਮੈਂ ਕਿਹਾ, “ਕੀ ਮੇਰੇ ਵਰਗਾ ਮਨੁੱਖ ਭੱਜੇ? ਅਤੇ ਕੀ ਮੇਰੇ ਵਰਗਾ ਮਨੁੱਖ ਮੰਦਰ ਵਿੱਚ ਜਾ ਕੇ ਆਪਣੀ ਜਾਨ ਬਚਾਵੇ? ਮੈਂ ਅੰਦਰ ਨਹੀਂ ਜਾਂਵਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12414', '16', '6', '12', 'ਫਿਰ ਮੈਂ ਜਾਣ ਲਿਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਨਹੀਂ ਭੇਜਿਆ ਸੀ ਪਰ ਉਸ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਭਵਿੱਖਬਾਣੀ ਇਸ ਲਈ ਕੀਤੀ ਕਿਉਂ ਜੋ ਤੋਬਿਆਹ ਅਤੇ ਸਨਬੱਲਟ ਨੇ ਉਸ ਨੂੰ ਭਾੜੇ ਤੇ ਰੱਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12415', '16', '6', '13', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਇਸ ਲਈ ਭਾੜੇ ਤੇ ਰੱਖਿਆ ਕਿ ਮੈਂ ਡਰ ਜਾਂਵਾਂ ਅਤੇ ਅਜਿਹਾ ਕੰਮ ਕਰਕੇ ਪਾਪੀ ਬਣਾਂ, ਜਿਸ ਨਾਲ ਉਹ ਮੇਰੀ ਬਦਨਾਮੀ ਕਰਨ ਅਤੇ ਇਹ ਮੇਰੀ ਨਿੰਦਿਆ ਦਾ ਕਾਰਨ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12416', '16', '6', '14', '¶ “ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਤੋਬਿਆਹ ਅਤੇ ਸਨਬੱਲਟ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਇਨ੍ਹਾਂ ਕੰਮਾਂ ਅਨੁਸਾਰ ਅਤੇ ਨੋਆਦਯਾਹ ਨਬੀਆ ਅਤੇ ਬਾਕੀ ਸਾਰੇ ਨਬੀਆਂ ਨੂੰ ਜਿਹੜੇ ਮੈਨੂੰ ਡਰਾਉਣਾ ਚਾਹੁੰਦੇ ਸਨ, ਯਾਦ ਰੱਖ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12417', '16', '6', '15', '¶ ਇਸ ਤਰ੍ਹਾਂ ਅਲੂਲ ਮਹੀਨੇ ਦੀ ਪੱਚੀ ਤਾਰੀਖ਼ ਨੂੰ ਅਰਥਾਤ ਬਵੰਜਾ ਦਿਨਾਂ ਵਿੱਚ ਸ਼ਹਿਰਪਨਾਹ ਬਣ ਕੇ ਪੂਰੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12418', '16', '6', '16', 'ਫਿਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਸਾਡੇ ਸਾਰੇ ਵੈਰੀਆਂ ਨੇ ਇਹ ਸੁਣਿਆ ਤਦ ਸਾਡੇ ਚੁਫ਼ੇਰੇ ਰਹਿਣ ਵਾਲੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੇ ਲੋਕ ਡਰ ਗਏ ਅਤੇ ਉਹ ਬਹੁਤ ਹੀ ਸ਼ਰਮਿੰਦੇ ਹੋਏ ਕਿਉਂਕਿ ਉਨ੍ਹਾਂ ਨੇ ਜਾਣ ਲਿਆ ਸੀ ਕਿ ਇਹ ਕੰਮ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12419', '16', '6', '17', 'ਨਾਲੇ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਯਹੂਦੀ ਸਾਮੰਤਾਂ ਦੀਆਂ ਬਹੁਤ ਸਾਰੀਆਂ ਚਿੱਠੀਆਂ ਟੋਬੀਯਾਹ ਕੋਲ ਗਈਆਂ ਅਤੇ ਤੋਬਿਆਹ ਦੀਆਂ ਚਿੱਠੀਆਂ ਉਨ੍ਹਾਂ ਕੋਲ ਆਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12420', '16', '6', '18', 'ਕਿਉਂ ਜੋ ਉਹ ਆਰਹ ਦੇ ਪੁੱਤਰ ਸ਼ਕਨਯਾਹ ਦਾ ਜੁਵਾਈ ਸੀ, ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਯਹੋਹਾਨਾਨ ਨੇ ਬਰਕਯਾਹ ਦੇ ਪੁੱਤਰ ਮਸ਼ੁੱਲਾਮ ਦੀ ਧੀ ਨਾਲ ਵਿਆਹ ਕਰ ਲਿਆ ਸੀ, ਇਸ ਲਈ ਬਹੁਤ ਸਾਰੇ ਯਹੂਦੀਆਂ ਨੇ ਉਸ ਦੇ ਪੱਖ ਵਿੱਚ ਹੋਣ ਦੀ ਸਹੁੰ ਖਾਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12421', '16', '6', '19', 'ਉਹ ਉਸ ਦੀਆਂ ਨੇਕੀਆਂ ਮੈਨੂੰ ਦੱਸਦੇ ਰਹਿੰਦੇ ਸਨ ਅਤੇ ਮੇਰੀਆਂ ਗੱਲਾਂ ਉਹ ਨੂੰ ਜਾ ਕੇ ਦੱਸਦੇ ਸਨ ਅਤੇ ਤੋਬਿਆਹ ਮੈਨੂੰ ਡਰਾਉਣ ਲਈ ਚਿੱਠੀਆਂ ਭੇਜਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12422', '16', '7', '1', '¶ ਫਿਰ ਅਜਿਹਾ ਹੋਇਆ ਜਦ ਸ਼ਹਿਰਪਨਾਹ ਬਣ ਗਈ ਅਤੇ ਮੈਂ ਉਸ ਦੇ ਦਰਵਾਜ਼ੇ ਲਗਾ ਦਿੱਤੇ ਅਤੇ ਦਰਬਾਨ ਅਤੇ ਗਾਇਕ ਅਤੇ ਲੇਵੀ ਠਹਿਰਾ ਦਿੱਤੇ ਗਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12423', '16', '7', '2', 'ਤਦ ਮੈਂ ਆਪਣੇ ਭਰਾ ਹਨਾਨੀ ਨੂੰ ਅਤੇ ਸ਼ਾਹੀ ਮਹਿਲ ਦੇ ਹਾਕਮ ਹਨਨਯਾਹ ਨੂੰ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਹਾਕਮ ਠਹਿਰਾਇਆ ਕਿਉਂਕਿ ਉਹ ਵਿਸ਼ਵਾਸਯੋਗ ਅਤੇ ਬਹੁਤਿਆਂ ਤੋਂ ਵੱਧ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰਨ ਵਾਲਾ ਮਨੁੱਖ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12424', '16', '7', '3', 'ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਜਦ ਤੱਕ ਧੁੱਪ ਤੇਜ਼ ਨਾ ਹੋ ਜਾਵੇ ਤਦ ਤੱਕ ਯਰੂਸ਼ਲਮ ਦੇ ਫਾਟਕ ਨਾ ਖੋਲ੍ਹੇ ਜਾਣ ਅਤੇ ਜਦ ਪਹਿਰੇਦਾਰ ਪਹਿਰਾ ਦਿੰਦੇ ਹੋਣ, ਤਦ ਹੀ ਫਾਟਕ ਬੰਦ ਕੀਤੇ ਜਾਣ ਅਤੇ ਬੇੜ੍ਹੀਆਂ ਲਾਈਆਂ ਜਾਣ। ਫਿਰ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਵਿੱਚੋਂ ਤੂੰ ਪਹਿਰੇਦਾਰ ਠਹਿਰਾ ਜਿਹੜੇ ਆਪੋ ਆਪਣੇ ਪਹਿਰੇ ਵਿੱਚ ਆਪਣੇ-ਆਪਣੇ ਘਰਾਂ ਦੇ ਅੱਗੇ ਪਹਿਰਾ ਦੇਣ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12425', '16', '7', '4', 'ਸ਼ਹਿਰ ਤਾਂ ਚੌੜਾ ਅਤੇ ਵੱਡਾ ਸੀ ਪਰ ਲੋਕ ਥੋੜੇ ਸਨ ਅਤੇ ਘਰ ਬਣੇ ਹੋਏ ਨਹੀਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12426', '16', '7', '5', '¶ ਤਦ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੇਰੇ ਮਨ ਵਿੱਚ ਇਹ ਪਾਇਆ ਕਿ ਮੈਂ ਸਾਮੰਤਾਂ, ਹਾਕਮਾਂ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਇਸ ਲਈ ਇਕੱਠੇ ਕਰਾਂ ਤਾਂ ਜੋ ਉਹ ਆਪੋ-ਆਪਣੀ ਵੰਸ਼ਾਵਲੀ ਦੇ ਅਨੁਸਾਰ ਗਿਣੇ ਜਾਣ ਅਤੇ ਮੈਨੂੰ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੀ ਕੁੱਲ-ਪੱਤਰੀ ਲੱਭੀ ਜਿਹੜੇ ਪਹਿਲਾਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਏ ਸਨ ਅਤੇ ਮੈਨੂੰ ਉਸ ਦੇ ਵਿੱਚ ਇਹ ਲਿਖਿਆ ਹੋਇਆ ਲੱਭਿਆ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('12427', '16', '7', '6', 'ਜਿਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਬਾਬਲ ਦਾ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਗ਼ੁਲਾਮ ਬਣਾ ਕੇ ਲੈ ਗਿਆ ਸੀ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਯਰੂਸ਼ਲਮ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸੂਬਿਆਂ ਦੇ ਜਿਹੜੇ ਲੋਕ ਗ਼ੁਲਾਮੀ ਤੋਂ ਛੁੱਟ ਕੇ ਆਪੋ ਆਪਣੇ ਨਗਰਾਂ ਨੂੰ ਮੁੜ ਆਏ ਸਨ, ਉਹ ਇਹ ਹਨ -');
INSERT INTO `bible_verses_pa_irv` VALUES ('12428', '16', '7', '7', 'ਜਿਹੜੇ ਜ਼ਰੂੱਬਾਬਲ, ਯੇਸ਼ੂਆ, ਨਹਮਯਾਹ, ਅਜ਼ਰਯਾਹ, ਰਅਮਯਾਹ, ਨਹਮਾਨੀ, ਮਾਰਦਕਈ, ਬਿਲਸ਼ਾਨ, ਮਿਸਪਰਥ, ਬਿਗਵਈ, ਨਹੂਮ ਅਤੇ ਬਆਨਾਹ ਨਾਲ ਆਏ। ਇਸਰਾਏਲੀ ਪਰਜਾ ਦੇ ਮਨੁੱਖਾਂ ਦੀ ਗਿਣਤੀ ਇਹ ਹੈ -');
INSERT INTO `bible_verses_pa_irv` VALUES ('12429', '16', '7', '8', 'ਪਰੋਸ਼ ਦੀ ਸੰਤਾਨ ਦੋ ਹਜ਼ਾਰ ਇੱਕ ਸੌ ਬਹੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12430', '16', '7', '9', 'ਸ਼ਫ਼ਟਯਾਹ ਦੀ ਸੰਤਾਨ ਤਿੰਨ ਸੌ ਬਹੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12431', '16', '7', '10', 'ਆਰਹ ਦੀ ਸੰਤਾਨ ਛੇ ਸੌ ਬਵੰਜਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12432', '16', '7', '11', 'ਪਹਥ-ਮੋਆਬ ਦੀ ਸੰਤਾਨ ਜਿਹੜੇ ਯੇਸ਼ੂਆ ਅਤੇ ਯੋਆਬ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਸਨ ਦੋ ਹਜ਼ਾਰ ਅੱਠ ਸੌ ਅਠਾਰਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12433', '16', '7', '12', 'ਏਲਾਮ ਦੀ ਸੰਤਾਨ ਇੱਕ ਹਜ਼ਾਰ ਦੋ ਸੌ ਚੁਰੰਜਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12434', '16', '7', '13', 'ਜ਼ੱਤੂ ਦੀ ਸੰਤਾਨ ਅੱਠ ਸੌ ਪੰਤਾਲੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12435', '16', '7', '14', 'ਜ਼ੱਕਈ ਦੀ ਸੰਤਾਨ ਸੱਤ ਸੌ ਸੱਠ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12436', '16', '7', '15', 'ਬਿੰਨੂਈ ਦੀ ਸੰਤਾਨ ਛੇ ਸੌ ਅਠਤਾਲੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12437', '16', '7', '16', 'ਬੇਬਾਈ ਦੀ ਸੰਤਾਨ ਛੇ ਸੌ ਅਠਾਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12438', '16', '7', '17', 'ਅਜ਼ਗਾਦ ਦੀ ਸੰਤਾਨ ਦੋ ਹਜ਼ਾਰ ਤਿੰਨ ਸੌ ਬਾਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12439', '16', '7', '18', 'ਅਦੋਨੀਕਾਮ ਦੀ ਸੰਤਾਨ ਛੇ ਸੌ ਸਤਾਹਠ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12440', '16', '7', '19', 'ਬਿਗਵਈ ਦੀ ਸੰਤਾਨ ਦੋ ਹਜ਼ਾਰ ਸਤਾਹਠ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12441', '16', '7', '20', 'ਆਦੀਨ ਦੀ ਸੰਤਾਨ ਛੇ ਸੌ ਪਚਵੰਜਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12442', '16', '7', '21', 'ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਸੰਤਾਨ ਅਟੇਰ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਅਠਾਨਵੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12443', '16', '7', '22', 'ਹਾਸ਼ੁਮ ਦੀ ਸੰਤਾਨ ਤਿੰਨ ਸੌ ਅਠਾਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12444', '16', '7', '23', 'ਬੇਸਾਈ ਦੀ ਸੰਤਾਨ ਤਿੰਨ ਸੌ ਚੌਵੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12445', '16', '7', '24', 'ਹਾਰੀਫ ਦੀ ਸੰਤਾਨ ਇੱਕ ਸੌ ਬਾਰਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12446', '16', '7', '25', 'ਗਿਬਓਨ ਦੀ ਸੰਤਾਨ ਪਚਾਨਵੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12447', '16', '7', '26', 'ਬੈਤਲਹਮ ਅਤੇ ਨਟੋਫਾਹ ਦੇ ਮਨੁੱਖ ਇੱਕ ਸੌ ਅਠਾਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12448', '16', '7', '27', 'ਅਨਾਥੋਥ ਦੇ ਮਨੁੱਖ ਇੱਕ ਸੌ ਅਠਾਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12449', '16', '7', '28', 'ਬੈਤ ਅਜ਼ਮਾਵਥ ਦੇ ਮਨੁੱਖ ਬਤਾਲੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12450', '16', '7', '29', 'ਕਿਰਯਥ-ਯਾਰੀਮ, ਕਫ਼ੀਰਾਹ ਅਤੇ ਬਏਰੋਥ ਦੇ ਮਨੁੱਖ ਸੱਤ ਸੌ ਤਰਤਾਲੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12451', '16', '7', '30', 'ਰਾਮਾਹ ਅਤੇ ਗਬਾ ਦੇ ਮਨੁੱਖ ਛੇ ਸੌ ਇੱਕੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12452', '16', '7', '31', 'ਮਿਕਮਾਸ਼ ਦੇ ਮਨੁੱਖ ਇੱਕ ਸੌ ਬਾਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12453', '16', '7', '32', 'ਬੈਤਏਲ ਅਤੇ ਅਈ ਦੇ ਮਨੁੱਖ ਇੱਕ ਸੌ ਤੇਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12454', '16', '7', '33', 'ਦੂਸਰੇ ਨਬੋ ਦੀ ਸੰਤਾਨ ਬਵੰਜਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12455', '16', '7', '34', 'ਦੂਸਰੇ ਏਲਾਮ ਦੀ ਸੰਤਾਨ ਇੱਕ ਹਜ਼ਾਰ ਦੋ ਸੌ ਚੁਰੰਜਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12456', '16', '7', '35', 'ਹਾਰੀਮ ਦੀ ਸੰਤਾਨ ਤਿੰਨ ਸੌ ਵੀਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12457', '16', '7', '36', 'ਯਰੀਹੋ ਦੇ ਲੋਕ ਤਿੰਨ ਸੌ ਪੰਤਾਲੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12458', '16', '7', '37', 'ਲੋਦ ਅਤੇ ਹਦੀਦ ਅਤੇ ਓਨੋ ਦੇ ਲੋਕ ਸੱਤ ਸੌ ਇੱਕੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12459', '16', '7', '38', 'ਸਨਾਆਹ ਦੀ ਸੰਤਾਨ ਤਿੰਨ ਹਜ਼ਾਰ ਨੌ ਸੌ ਤੀਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12460', '16', '7', '39', '¶ ਜਾਜਕ ਅਰਥਾਤ ਯੇਸ਼ੂਆ ਦੇ ਘਰਾਣੇ ਵਿੱਚੋਂ ਯਦਾਯਾਹ ਦੀ ਸੰਤਾਨ ਨੌ ਸੌ ਤਿਹੱਤਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12461', '16', '7', '40', 'ਇੰਮੇਰ ਦੀ ਸੰਤਾਨ ਇੱਕ ਹਜ਼ਾਰ ਬਵੰਜਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12462', '16', '7', '41', 'ਪਸ਼ਹੂਰ ਦੀ ਸੰਤਾਨ ਇੱਕ ਹਜ਼ਾਰ ਦੋ ਸੌ ਸੰਤਾਲੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12463', '16', '7', '42', 'ਹਾਰੀਮ ਦੀ ਸੰਤਾਨ ਇੱਕ ਹਜ਼ਾਰ ਸਤਾਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12464', '16', '7', '43', '¶ ਲੇਵੀ ਇਹ ਸਨ: ਹੋਦਵਾਹ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਕਦਮੀਏਲ ਦੀ ਸੰਤਾਨ ਅਤੇ ਯੇਸ਼ੂਆ ਦੀ ਸੰਤਾਨ ਚੁਹੱਤਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12465', '16', '7', '44', 'ਗਾਇਕ ਇਹ ਸਨ: ਆਸਾਫ਼ ਦੀ ਸੰਤਾਨ ਇੱਕ ਸੌ ਅੱਠਤਾਲੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12466', '16', '7', '45', 'ਦਰਬਾਨ ਇਹ ਸਨ: ਸ਼ੱਲੂਮ ਦੀ ਸੰਤਾਨ, ਅਟੇਰ ਦੀ ਸੰਤਾਨ, ਤਲਮੋਨ ਦੀ ਸੰਤਾਨ, ਅੱਕੂਬ ਦੀ ਸੰਤਾਨ, ਹਟੀਟਾ ਦੀ ਸੰਤਾਨ ਅਤੇ ਸ਼ੋਬਈ ਦੀ ਸੰਤਾਨ ਇੱਕ ਸੌ ਅਠੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12467', '16', '7', '46', '¶ ਨਥੀਨੀਮ ਅਰਥਾਤ ਸੀਹਾ ਦੀ ਸੰਤਾਨ, ਹਸੂਫ਼ਾ ਦੀ ਸੰਤਾਨ, ਟੱਬਾਓਥ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12468', '16', '7', '47', 'ਕੇਰੋਸ ਦੀ ਸੰਤਾਨ, ਸੀਅਹਾ ਦੀ ਸੰਤਾਨ, ਪਾਦੋਨ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12469', '16', '7', '48', 'ਲਬਾਨਾਹ ਦੀ ਸੰਤਾਨ, ਹਗਾਬਾਹ ਦੀ ਸੰਤਾਨ, ਸ਼ਲਮਈ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12470', '16', '7', '49', 'ਹਾਨਾਨ ਦੀ ਸੰਤਾਨ, ਗਿੱਦੇਲ ਦੀ ਸੰਤਾਨ, ਗਹਰ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12471', '16', '7', '50', 'ਰਆਯਾਹ ਦੀ ਸੰਤਾਨ, ਰਸੀਨ ਦੀ ਸੰਤਾਨ, ਨਕੋਦਾ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12472', '16', '7', '51', 'ਗੱਜ਼ਾਮ ਦੀ ਸੰਤਾਨ, ਉੱਜ਼ਾ ਦੀ ਸੰਤਾਨ, ਪਾਸੇਹ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12473', '16', '7', '52', 'ਬੇਸਈ ਦੀ ਸੰਤਾਨ, ਮਊਨੀਮ ਦੀ ਸੰਤਾਨ, ਨਫੁਸੀਮ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12474', '16', '7', '53', 'ਬਕਬੂਕ ਦੀ ਸੰਤਾਨ, ਹਕੂਫਾ ਦੀ ਸੰਤਾਨ, ਹਰਹੂਰ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12475', '16', '7', '54', 'ਬਸਲੀਬ ਦੀ ਸੰਤਾਨ, ਮਹੀਦਾ ਦੀ ਸੰਤਾਨ, ਹਰਸ਼ਾ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12476', '16', '7', '55', 'ਬਰਕੋਸ ਦੀ ਸੰਤਾਨ, ਸੀਸਰਾ ਦੀ ਸੰਤਾਨ, ਥਾਮਹ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12477', '16', '7', '56', 'ਨਸੀਹ ਦੀ ਸੰਤਾਨ, ਹਟੀਫਾ ਦੀ ਸੰਤਾਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12478', '16', '7', '57', '¶ ਸੁਲੇਮਾਨ ਦੇ ਸੇਵਕਾਂ ਦੀ ਸੰਤਾਨ: ਸੋਟਈ ਦੀ ਸੰਤਾਨ, ਸੋਫਰਥ ਦੀ ਸੰਤਾਨ, ਪਰੀਦਾ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12479', '16', '7', '58', 'ਯਅਲਾਹ ਦੀ ਸੰਤਾਨ, ਦਰਕੋਨ ਦੀ ਸੰਤਾਨ, ਗਿੱਦੇਲ ਦੀ ਸੰਤਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12480', '16', '7', '59', 'ਸ਼ਫਟਯਾਹ ਦੀ ਸੰਤਾਨ, ਹੱਟੀਲ ਦੀ ਸੰਤਾਨ, ਪੋਕਰਥ-ਹੱਸਬਾਇਮ ਦੀ ਸੰਤਾਨ ਅਤੇ ਆਮੋਨ ਦੀ ਸੰਤਾਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12481', '16', '7', '60', '¶ ਸਾਰੇ ਨਥੀਨੀਮ (ਭਵਨ ਦੇ ਸੇਵਕ) ਅਤੇ ਸੁਲੇਮਾਨ ਦੇ ਸੇਵਕਾਂ ਦੀ ਸੰਤਾਨ ਤਿੰਨ ਸੌ ਬਾਨਵੇਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12482', '16', '7', '61', '¶ ਅਤੇ ਇਹ ਉਹ ਸਨ ਜਿਹੜੇ ਤੇਲ-ਮੇਲਹ, ਤੇਲ-ਹਰਸਾ, ਕਰੂਬ, ਅਦੋਨ, ਇੰਮੇਰ ਤੋਂ ਆਏ ਸਨ ਪਰ ਉਹ ਆਪਣੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਘਰਾਣੇ ਅਤੇ ਆਪਣੀ ਵੰਸ਼ਾਵਲੀ ਨੂੰ ਨਾ ਦੱਸ ਸਕੇ ਕਿ ਉਹ ਇਸਰਾਏਲ ਦੇ ਸਨ ਕਿ ਨਹੀਂ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('12483', '16', '7', '62', 'ਦਲਾਯਾਹ ਦੀ ਸੰਤਾਨ, ਤੋਬਿਆਹ ਦੀ ਸੰਤਾਨ ਅਤੇ ਨਕੋਦਾ ਦੀ ਸੰਤਾਨ ਛੇ ਸੌ ਬਤਾਲੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12484', '16', '7', '63', 'ਅਤੇ ਜਾਜਕਾਂ ਦੀ ਸੰਤਾਨ ਤੋਂ - ਹਬੱਯਾਹ ਦੀ ਸੰਤਾਨ, ਹਕੋਸ ਦੀ ਸੰਤਾਨ, ਬਰਜ਼ਿੱਲਈ ਦੀ ਸੰਤਾਨ ਜਿਸ ਨੇ ਗਿਲਆਦੀ ਬਰਜ਼ਿੱਲਈ ਦੀਆਂ ਧੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਕੁੜੀ ਵਿਆਹ ਲਈ ਅਤੇ ਉਸੇ ਦੇ ਨਾਮ ਉੱਤੇ ਸੱਦੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12485', '16', '7', '64', 'ਇਹਨਾਂ ਨੇ ਆਪਣੀਆਂ ਲਿਖਤਾਂ ਨੂੰ ਹੋਰਨਾਂ ਦੀਆਂ ਵੰਸ਼ਾਵਲੀਆਂ ਦੀਆਂ ਲਿਖਤਾਂ ਵਿੱਚ ਲੱਭਿਆ ਪਰ ਜਦ ਉਹ ਨਾ ਮਿਲੀਆਂ ਤਦ ਉਹਨਾਂ ਨੂੰ ਅਸ਼ੁੱਧ ਠਹਿਰਾਇਆ ਗਿਆ ਅਤੇ ਉਹ ਜਾਜਕਾਈ ਵਿੱਚੋਂ ਕੱਢੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12486', '16', '7', '65', 'ਤਦ ਪ੍ਰਧਾਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ ਕਿ ਜਦ ਤੱਕ ਕੋਈ ਜਾਜਕ ਊਰੀਮ ਤੇ ਥੁੰਮੀਮ ਨਾਲ ਖੜਾ ਨਾ ਹੋ ਜਾਵੇ, ਤਦ ਤੱਕ ਕਿਸੇ ਨੂੰ ਅੱਤ ਪਵਿੱਤਰ ਵਸਤੂਆਂ ਵਿੱਚੋਂ ਕੁਝ ਖਾਣਾ ਨਾ ਦਿੱਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12487', '16', '7', '66', 'ਸਾਰੀ ਸਭਾ ਮਿਲ ਕੇ ਬਤਾਲੀ ਹਜ਼ਾਰ ਤਿੰਨ ਸੌ ਸੱਠ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12488', '16', '7', '67', 'ਇਹ ਉਨ੍ਹਾਂ ਦੇ ਦਾਸ ਅਤੇ ਦਾਸੀਆਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਸੀ, ਜਿਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਸੱਤ ਹਜ਼ਾਰ ਤਿੰਨ ਸੌ ਸੈਂਤੀ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਦੋ ਸੌ ਰਾਗੀ ਅਤੇ ਰਾਗਣਾਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12489', '16', '7', '68', 'ਉਨ੍ਹਾਂ ਦੇ ਘੋੜੇ ਸੱਤ ਸੌ ਛੱਤੀ, ਖੱਚਰ ਦੋ ਸੌ ਪੰਤਾਲੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12490', '16', '7', '69', 'ਊਠ ਚਾਰ ਸੌ ਪੈਂਤੀ ਅਤੇ ਗਧੇ ਛੇ ਹਜ਼ਾਰ ਸੱਤ ਸੌ ਵੀਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12491', '16', '7', '70', '¶ ਉਨ੍ਹਾਂ ਦੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਆਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੇ ਕੰਮ ਲਈ ਦਾਨ ਦਿੱਤਾ। ਹਾਕਮ ਨੇ ਇੱਕ ਹਜ਼ਾਰ ਦਰਮ ਸੋਨਾ, ਪੰਜਾਹ ਕਟੋਰੇ ਅਤੇ ਜਾਜਕਾਂ ਲਈ ਪੰਜ ਸੌ ਤੀਹ ਪੁਸ਼ਾਕਾਂ ਖਜ਼ਾਨੇ ਵਿੱਚ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12492', '16', '7', '71', 'ਬਜ਼ੁਰਗਾਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਆਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੇ ਕੰਮ ਲਈ ਵੀਹ ਹਜ਼ਾਰ ਦਰਮ ਸੋਨਾ ਅਤੇ ਦੋ ਹਜ਼ਾਰ ਦੋ ਸੌ ਮਾਨੇਹ ਚਾਂਦੀ ਖਜ਼ਾਨੇ ਵਿੱਚ ਦਿੱਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12493', '16', '7', '72', 'ਅਤੇ ਬਾਕੀ ਲੋਕਾਂ ਨੇ ਜੋ ਦਿੱਤਾ, ਉਹ ਵੀਹ ਹਜ਼ਾਰ ਦਰਮ ਸੋਨਾ, ਦੋ ਹਜ਼ਾਰ ਮਾਨੇਹ ਚਾਂਦੀ ਅਤੇ ਜਾਜਕਾਂ ਲਈ ਸਤਾਹਠ ਪੁਸ਼ਾਕਾਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12494', '16', '7', '73', 'ਇਸ ਤਰ੍ਹਾਂ ਜਾਜਕ ਅਤੇ ਲੇਵੀ ਅਤੇ ਦਰਬਾਨ ਅਤੇ ਗਾਇਕ, ਪਰਜਾ ਦੇ ਕੁਝ ਲੋਕ ਅਤੇ ਨਥੀਨੀਮ ਅਤੇ ਸਾਰੇ ਇਸਰਾਏਲੀ ਆਪੋ ਆਪਣੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵੱਸ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12495', '16', '8', '1', '¶ ਫਿਰ ਸਾਰੀ ਪਰਜਾ ਇੱਕ ਮਨ ਹੋ ਕੇ ਜਲ-ਫਾਟਕ ਦੇ ਸਾਹਮਣੇ ਚੌਂਕ ਵਿੱਚ ਇਕੱਠੀ ਹੋਈ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਅਜ਼ਰਾ ਸ਼ਾਸਤਰੀ ਨੂੰ ਕਿਹਾ ਕਿ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਦੀ ਪੁਸਤਕ ਨੂੰ ਲੈ ਆ, ਜਿਸ ਦਾ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12496', '16', '8', '2', 'ਤਦ ਅਜ਼ਰਾ ਜਾਜਕ ਸੱਤਵੇਂ ਮਹੀਨੇ ਦੀ ਪਹਿਲੀ ਤਾਰੀਖ਼ ਨੂੰ ਸਾਰੀ ਸਭਾ ਦੇ ਸਾਹਮਣੇ ਭਾਵੇਂ ਪੁਰਖ ਭਾਵੇਂ ਇਸਤਰੀਆਂ ਸਗੋਂ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੇ ਅੱਗੇ ਜਿਹੜੇ ਸੁਣ ਕੇ ਸਮਝ ਸਕਦੇ ਸਨ, ਬਿਵਸਥਾ ਨੂੰ ਲੈ ਆਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12497', '16', '8', '3', 'ਅਤੇ ਜਲ ਫਾਟਕ ਦੇ ਅੱਗੇ ਚੌਂਕ ਵਿੱਚ ਪਹੁ ਫੁੱਟਣ ਤੋਂ ਲੈ ਕੇ ਦੁਪਹਿਰ ਤੱਕ ਪੁਰਖਾਂ, ਇਸਤਰੀਆਂ ਅਤੇ ਜੋ ਸਮਝ ਸਕਦੇ ਸਨ, ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਪੜ੍ਹਦਾ ਰਿਹਾ ਅਤੇ ਸਾਰੀ ਪਰਜਾ ਦੇ ਕੰਨ ਬਿਵਸਥਾ ਦੀ ਪੁਸਤਕ ਵੱਲ ਲੱਗੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12498', '16', '8', '4', 'ਤਦ ਅਜ਼ਰਾ ਸ਼ਾਸਤਰੀ ਲੱਕੜੀ ਦੇ ਇੱਕ ਤਖ਼ਤ-ਪੋਸ਼ ਉੱਤੇ ਖੜਾ ਹੋ ਗਿਆ, ਜਿਹੜਾ ਇਸੇ ਕੰਮ ਲਈ ਬਣਾਇਆ ਗਿਆ ਸੀ ਅਤੇ ਉਹ ਦੇ ਕੋਲ ਮੱਤੀਥਯਾਹ, ਸ਼ਮਆ, ਅਨਾਯਾਹ, ਊਰਿੱਯਾਹ, ਹਿਲਕੀਯਾਹ ਅਤੇ ਮਅਸੇਯਾਹ ਉਸ ਦੇ ਸੱਜੇ ਪਾਸੇ ਖੜ੍ਹੇ ਸਨ ਅਤੇ ਉਸ ਦੇ ਖੱਬੇ ਪਾਸੇ ਪਦਾਯਾਹ, ਮੀਸ਼ਾਏਲ, ਮਲਕੀਯਾਹ, ਹਾਸ਼ੁਮ, ਹਸ਼ਬੱਦਾਨਾਹ, ਜ਼ਕਰਯਾਹ ਅਤੇ ਮਸ਼ੁੱਲਾਮ ਖੜ੍ਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12499', '16', '8', '5', 'ਤਦ ਅਜ਼ਰਾ ਨੇ ਜੋ ਸਭ ਤੋਂ ਉੱਚੇ ਸਥਾਨ ਤੇ ਖੜ੍ਹਾ ਸੀ, ਸਾਰੀ ਪਰਜਾ ਦੇ ਵੇਖਦਿਆਂ ਪੁਸਤਕ ਨੂੰ ਖੋਲ੍ਹਿਆ, ਅਤੇ ਉਸ ਦੇ ਖੋਲ੍ਹਦਿਆਂ ਸਾਰ ਹੀ ਸਾਰੀ ਪਰਜਾ ਉੱਠ ਕੇ ਖੜੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12500', '16', '8', '6', 'ਤਦ ਅਜ਼ਰਾ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਜਿਹੜਾ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਹੈ ਮੁਬਾਰਕ ਕਿਹਾ, ਤਾਂ ਸਾਰੀ ਪਰਜਾ ਨੇ ਹੱਥ ਚੁੱਕ ਕੇ “ਆਮੀਨ” ਕਿਹਾ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਧਰਤੀ ਤੱਕ ਸਿਰ ਝੁਕਾ ਕੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12501', '16', '8', '7', 'ਤਦ ਯੇਸ਼ੂਆ, ਬਾਨੀ, ਸ਼ੇਰੇਬਯਾਹ, ਯਾਮੀਨ, ਅੱਕੂਬ, ਸ਼ਬਥਈ, ਹੋਦੀਯਾਹ, ਮਅਸੇਯਾਹ, ਕਲੀਟਾ, ਅਜ਼ਰਯਾਹ, ਯੋਜ਼ਾਬਾਦ, ਹਾਨਾਨ, ਪਲਾਯਾਹ ਅਤੇ ਲੇਵੀਆਂ ਨੇ ਪਰਜਾ ਨੂੰ ਬਿਵਸਥਾ ਸਮਝਾਈ ਅਤੇ ਪਰਜਾ ਆਪਣੇ ਸਥਾਨ ਤੇ ਖੜ੍ਹੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12502', '16', '8', '8', 'ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਦੀ ਪੁਸਤਕ ਨੂੰ ਬੜੀ ਸਫ਼ਾਈ ਨਾਲ ਪੜ੍ਹਿਆ ਅਤੇ ਉਸ ਦੇ ਅਰਥ ਸਮਝਾਏ ਅਤੇ ਲੋਕਾਂ ਨੇ ਪਾਠ ਨੂੰ ਸਮਝ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12503', '16', '8', '9', '¶ ਤਦ ਨਹਮਯਾਹ ਨੇ ਜੋ ਹਾਕਮ ਸੀ ਅਤੇ ਅਜ਼ਰਾ ਜੋ ਜਾਜਕ ਅਤੇ ਸ਼ਾਸਤਰੀ ਸੀ ਅਤੇ ਲੇਵੀ ਜੋ ਲੋਕਾਂ ਨੂੰ ਸਿਖਾ ਰਹੇ ਹਨ, ਉਨ੍ਹਾਂ ਨੇ ਸਾਰੀ ਪਰਜਾ ਨੂੰ ਕਿਹਾ, “ਅੱਜ ਦਾ ਦਿਨ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਲਈ ਪਵਿੱਤਰ ਹੈ; ਇਸ ਲਈ ਨਾ ਸੋਗ ਕਰੋ ਅਤੇ ਨਾ ਰੋਵੋ।” ਕਿਉਂ ਜੋ ਸਾਰੀ ਪਰਜਾ ਬਿਵਸਥਾ ਦੇ ਬਚਨ ਸੁਣ ਕੇ ਰੋਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12504', '16', '8', '10', 'ਫਿਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਜਾਓ, ਚਿਕਨਾ ਭੋਜਨ ਖਾਓ ਅਤੇ ਮਿੱਠਾ ਰਸ ਪੀਓ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਦੇ ਲਈ ਕੁਝ ਤਿਆਰ ਨਹੀਂ ਹੋਇਆ ਉਨ੍ਹਾਂ ਲਈ ਵੀ ਭੋਜਨ ਵਸਤੂਆਂ ਭੇਜੋ, ਕਿਉਂ ਜੋ ਅੱਜ ਦਾ ਦਿਨ ਸਾਡੇ ਪ੍ਰਭੂ ਲਈ ਪਵਿੱਤਰ ਹੈ ਅਤੇ ਤੁਸੀਂ ਉਦਾਸ ਨਾ ਰਹੋ ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਦਾ ਅਨੰਦ ਤੁਹਾਡਾ ਬਲ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12505', '16', '8', '11', 'ਤਦ ਲੇਵੀਆਂ ਨੇ ਸਾਰੀ ਪਰਜਾ ਨੂੰ ਇਹ ਕਹਿ ਕੇ ਸ਼ਾਂਤ ਕੀਤਾ, “ਚੁੱਪ ਰਹੋ ਕਿਉਂ ਜੋ ਅੱਜ ਦਾ ਦਿਨ ਪਵਿੱਤਰ ਹੈ, ਅਤੇ ਉਦਾਸ ਨਾ ਹੋਵੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12506', '16', '8', '12', 'ਤਦ ਸਾਰੀ ਪਰਜਾ ਖਾਣ-ਪੀਣ ਅਤੇ ਇੱਕ ਦੂਜੇ ਨੂੰ ਭੋਜਨ ਵਸਤੂਆਂ ਭੇਜਣ ਅਤੇ ਵੱਡਾ ਅਨੰਦ ਕਰਨ ਲਈ ਚਲੀ ਗਈ, ਕਿਉਂਕਿ ਜੋ ਬਚਨ ਉਨ੍ਹਾਂ ਨੂੰ ਸਮਝਾਏ ਗਏ ਸਨ, ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਸਮਝ ਲਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12507', '16', '8', '13', '¶ ਦੂਜੇ ਦਿਨ ਵੀ ਸਾਰੀ ਪਰਜਾ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਅਤੇ ਜਾਜਕ ਅਤੇ ਲੇਵੀ ਅਜ਼ਰਾ ਸ਼ਾਸਤਰੀ ਕੋਲ ਇਕੱਠੇ ਹੋਏ ਤਾਂ ਜੋ ਬਿਵਸਥਾ ਦੀਆਂ ਗੱਲਾਂ ਵੱਲ ਧਿਆਨ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12508', '16', '8', '14', 'ਉਨ੍ਹਾਂ ਨੂੰ ਬਿਵਸਥਾ ਵਿੱਚ ਇਹ ਲਿਖਿਆ ਹੋਇਆ ਮਿਲਿਆ ਕਿ ਯਹੋਵਾਹ ਨੇ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਇਹ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਇਸਰਾਏਲੀ ਸੱਤਵੇਂ ਮਹੀਨੇ ਦੇ ਪਰਬ ਲਈ ਡੇਰਿਆਂ ਵਿੱਚ ਰਿਹਾ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12509', '16', '8', '15', 'ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਹ ਸੁਣਾਇਆ ਜਾਵੇ ਅਤੇ ਇਹ ਮੁਨਾਦੀ ਕਰਵਾਈ ਜਾਵੇ ਕਿ ਪਰਬਤ ਉੱਤੇ ਜਾ ਕੇ ਜ਼ੈਤੂਨ ਦੀਆਂ ਟਹਿਣੀਆਂ, ਤੇਲ ਬਿਰਛ ਦੀਆਂ ਟਾਹਣੀਆਂ, ਮਹਿੰਦੀ ਦੀਆਂ ਟਹਿਣੀਆਂ, ਖਜ਼ੂਰ ਦੀਆਂ ਟਹਿਣੀਆਂ ਅਤੇ ਸੰਘਣੇ ਬਿਰਛਾਂ ਦੀਆਂ ਟਹਿਣੀਆਂ ਡੇਰੇ ਬਣਾਉਣ ਲਈ ਲਿਆਉਣ, ਜਿਵੇਂ ਕਿ ਲਿਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12510', '16', '8', '16', 'ਤਦ ਲੋਕ ਬਾਹਰ ਗਏ ਅਤੇ ਟਹਿਣੀਆਂ ਨੂੰ ਲਿਆਏ ਅਤੇ ਆਪਣੇ-ਆਪਣੇ ਘਰ ਦੀ ਛੱਤ ਉੱਤੇ, ਆਪਣੇ ਵਿਹੜਿਆਂ ਵਿੱਚ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਵਿਹੜੇ ਵਿੱਚ ਅਤੇ ਜਲ-ਫਾਟਕ ਦੇ ਚੌਂਕ ਵਿੱਚ ਅਤੇ ਇਫ਼ਰਾਈਮੀ ਫਾਟਕ ਦੇ ਚੌਂਕ ਵਿੱਚ ਆਪਣੇ ਲਈ ਡੇਰੇ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12511', '16', '8', '17', 'ਸਾਰੀ ਸਭਾ ਨੇ ਜਿਹੜੀ ਗ਼ੁਲਾਮੀ ਵਿੱਚੋਂ ਮੁੜ ਆਈ ਸੀ, ਡੇਰੇ ਬਣਾਏ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਰਹੇ ਕਿਉਂ ਜੋ ਨੂਨ ਦੇ ਪੁੱਤਰ ਯੇਸ਼ੂਆ ਦੇ ਦਿਨਾਂ ਤੋਂ ਲੈ ਕੇ ਉਸ ਦਿਨ ਤੱਕ ਇਸਰਾਏਲੀਆਂ ਨੇ ਅਜਿਹਾ ਨਹੀਂ ਕੀਤਾ ਸੀ। ਉਸ ਸਮੇਂ ਬਹੁਤ ਵੱਡਾ ਅਨੰਦ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12512', '16', '8', '18', 'ਫਿਰ ਪਹਿਲੇ ਦਿਨ ਤੋਂ ਲੈ ਕੇ ਆਖਰੀ ਦਿਨ ਤੱਕ ਅਜ਼ਰਾ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਦੀ ਪੁਸਤਕ ਵਿੱਚੋਂ ਹਰ ਰੋਜ਼ ਪੜ੍ਹਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਸੱਤ ਦਿਨਾਂ ਤੱਕ ਪਰਬ ਮਨਾਇਆ ਅਤੇ ਅੱਠਵੇਂ ਦਿਨ ਨਿਯਮ ਦੇ ਅਨੁਸਾਰ ਮਹਾਂ-ਸਭਾ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12513', '16', '9', '1', '¶ ਫਿਰ ਉਸੇ ਮਹੀਨੇ ਦੀ ਚੌਵੀ ਤਾਰੀਖ਼ ਨੂੰ ਇਸਰਾਏਲੀ ਵਰਤ ਰੱਖ ਕੇ, ਤੱਪੜ ਪਾ ਕੇ ਅਤੇ ਆਪਣੇ ਸਿਰਾਂ ਉੱਤੇ ਸੁਆਹ ਪਾ ਕੇ ਇਕੱਠੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12514', '16', '9', '2', 'ਤਦ ਇਸਰਾਏਲ ਦੇ ਵੰਸ਼ ਦੇ ਲੋਕਾਂ ਨੇ ਸਾਰੀਆਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਆਪਣੇ ਆਪ ਨੂੰ ਅਲੱਗ ਕੀਤਾ ਅਤੇ ਖੜ੍ਹੇ ਹੋ ਕੇ ਆਪਣਿਆਂ ਪਾਪਾਂ ਦਾ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਅਪਰਾਧਾਂ ਦਾ ਇਕਰਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12515', '16', '9', '3', 'ਤਦ ਉਹ ਆਪਣੇ-ਆਪਣੇ ਸਥਾਨ ਤੇ ਖੜ੍ਹੇ ਹੋ ਕੇ ਦਿਨ ਦੇ ਇੱਕ ਪਹਿਰ ਤੱਕ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੀ ਬਿਵਸਥਾ ਦੀ ਪੁਸਤਕ ਨੂੰ ਪੜ੍ਹਦੇ ਰਹੇ ਅਤੇ ਦੂਸਰੇ ਪਹਿਰ ਆਪਣੇ ਪਾਪਾਂ ਦਾ ਇਕਰਾਰ ਕਰਦੇ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਪਾਸਨਾ ਕਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12516', '16', '9', '4', '¶ ਤਦ ਲੇਵੀਆਂ ਵਿੱਚੋਂ ਯੇਸ਼ੂਆ, ਬਾਨਈ, ਕਦਮੀਏਲ, ਸ਼ਬਨਯਾਹ, ਬੁੰਨੀ, ਸ਼ੇਰੇਬਯਾਹ, ਬਾਨੀ ਅਤੇ ਕਨਾਨੀ ਨੇ ਪੌੜੀਆਂ ਉੱਤੇ ਖੜ੍ਹੇ ਹੋ ਕੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12517', '16', '9', '5', 'ਫਿਰ ਯੇਸ਼ੂਆ, ਕਦਮੀਏਲ, ਬਾਨੀ, ਹਸ਼ਬਨਯਾਹ, ਸ਼ੇਰੇਬਯਾਹ, ਹੋਦੀਯਾਹ, ਸ਼ਬਨਯਾਹ ਅਤੇ ਪਥਹਯਾਹ ਲੇਵੀਆਂ ਨੇ ਕਿਹਾ, “ਖੜ੍ਹੇ ਹੋਵੋ, ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੂੰ ਜੁੱਗੋ-ਜੁੱਗ ਮੁਬਾਰਕ ਆਖੋ। ਤੇਰਾ ਪ੍ਰਤਾਪੀ ਨਾਮ ਮੁਬਾਰਕ ਹੋਵੇ ਜੋ ਸਾਰੀਆਂ ਬਰਕਤਾਂ ਅਤੇ ਉਸਤਤਾਂ ਤੋਂ ਉੱਚਾ ਹੈ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12518', '16', '9', '6', '¶ “ਤੂੰ, ਹਾਂ ਤੂੰ ਹੀ ਕੇਵਲ ਇੱਕ ਯਹੋਵਾਹ ਹੈਂ, ਤੂੰ ਸਵਰਗ ਸਗੋਂ ਸਭ ਤੋਂ ਉੱਚੇ ਸਵਰਗ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਸਾਰੀ ਸੈਨਾਂ, ਧਰਤੀ ਅਤੇ ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਚੀਜ਼ਾਂ, ਅਤੇ ਸਮੁੰਦਰ ਅਤੇ ਜੋ ਕੁਝ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਹੈ, ਸਭ ਕੁਝ ਤੂੰ ਹੀ ਬਣਾਇਆ ਹੈ, ਤੂੰ ਹੀ ਸਾਰਿਆਂ ਦਾ ਜੀਵਨ ਦਾਤਾ ਹੈਂ ਅਤੇ ਸਵਰਗ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਤੈਨੂੰ ਹੀ ਮੱਥਾ ਟੇਕਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12519', '16', '9', '7', 'ਤੂੰ ਉਹ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਹੈਂ, ਜਿਸ ਨੇ ਅਬਰਾਮ ਨੂੰ ਚੁਣ ਕੇ ਕਸਦੀਆਂ ਦੇ ਊਰ ਨਗਰ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆ ਅਤੇ ਤੂੰ ਉਸ ਦਾ ਨਾਮ ਅਬਰਾਹਾਮ ਰੱਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12520', '16', '9', '8', 'ਤੂੰ ਉਸ ਦਾ ਮਨ ਆਪਣੇ ਸਨਮੁਖ ਵਿਸ਼ਵਾਸਯੋਗ ਪਾਇਆ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਿਆ ਕਿ ਮੈਂ ਤੇਰੇ ਵੰਸ਼ ਨੂੰ ਕਨਾਨੀਆਂ, ਹਿੱਤੀਆਂ, ਅਮੋਰੀਆਂ, ਫ਼ਰਿੱਜ਼ੀਆਂ, ਯਬੂਸੀਆਂ ਅਤੇ ਗਿਰਗਾਸ਼ੀਆਂ ਦਾ ਦੇਸ਼ ਦਿਆਂਗਾ, ਅਤੇ ਤੂੰ ਆਪਣਾ ਬਚਨ ਪੂਰਾ ਕੀਤਾ ਹੈ ਕਿਉਂ ਜੋ ਤੂੰ ਧਰਮੀ ਹੈਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12521', '16', '9', '9', '¶ “ਤੂੰ ਸਾਡੇ ਪੁਰਖਿਆਂ ਦੀ ਬਿਪਤਾ ਨੂੰ ਮਿਸਰ ਵਿੱਚ ਵੇਖਿਆ ਅਤੇ ਤੂੰ ਲਾਲ ਸਮੁੰਦਰ ਉੱਤੇ ਉਨ੍ਹਾਂ ਦੀ ਦੁਹਾਈ ਨੂੰ ਸੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12522', '16', '9', '10', 'ਤੂੰ ਫ਼ਿਰਊਨ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਕਰਮਚਾਰੀਆਂ ਅਤੇ ਉਸ ਦੇ ਦੇਸ਼ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਸਜ਼ਾ ਦੇਣ ਲਈ ਨਿਸ਼ਾਨ ਅਤੇ ਅਚਰਜ਼ ਕੰਮ ਵਿਖਾਏ ਕਿਉਂਕਿ ਤੂੰ ਜਾਣਦਾ ਸੀ ਕਿ ਮਿਸਰੀ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਹੰਕਾਰ ਨਾਲ ਵਰਤਾਉ ਕਰਦੇ ਸਨ, ਇਸ ਲਈ ਤੂੰ ਆਪਣੇ ਲਈ ਇੱਕ ਅਜਿਹਾ ਵੱਡਾ ਨਾਮ ਬਣਾਇਆ, ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12523', '16', '9', '11', 'ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਸਮੁੰਦਰ ਨੂੰ ਦੋ ਭਾਗ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਸਮੁੰਦਰ ਦੇ ਵਿੱਚੋਂ ਦੀ ਸੁੱਕੀ ਧਰਤੀ ਉੱਤੋਂ ਪਾਰ ਲੰਘ ਗਏ, ਅਤੇ ਜੋ ਉਨ੍ਹਾਂ ਦਾ ਪਿੱਛਾ ਕਰਦੇ ਸਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਡੂੰਘਿਆਈ ਵਿੱਚ ਇਸ ਤਰ੍ਹਾਂ ਸੁੱਟਿਆ ਜਿਵੇਂ ਪੱਥਰ ਡੂੰਘੇ ਪਾਣੀਆਂ ਵਿੱਚ ਸੁੱਟਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12524', '16', '9', '12', 'ਫਿਰ ਤੂੰ ਦਿਨ ਨੂੰ ਬੱਦਲ ਦੇ ਥੰਮ੍ਹ ਵਿੱਚ ਅਤੇ ਰਾਤ ਨੂੰ ਅੱਗ ਦੇ ਥੰਮ੍ਹ ਵਿੱਚ ਹੋ ਕੇ ਉਨ੍ਹਾਂ ਦੀ ਅਗਵਾਈ ਕੀਤੀ ਕਿ ਜਿਸ ਰਾਹ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਚੱਲਣਾ ਸੀ, ਉਸ ਵਿੱਚ ਉਨ੍ਹਾਂ ਲਈ ਚਾਨਣ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12525', '16', '9', '13', 'ਫਿਰ ਤੂੰ ਸੀਨਈ ਪਰਬਤ ਉੱਤੇ ਉਤਰਿਆ ਅਤੇ ਅਕਾਸ਼ ਵਿੱਚੋਂ ਉਨ੍ਹਾਂ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ ਅਤੇ ਆਪਣੇ ਸਿੱਧੇ ਨਿਯਮ, ਸੱਚੀ ਬਿਵਸਥਾ, ਚੰਗੀਆਂ ਬਿਧੀਆਂ ਅਤੇ ਹੁਕਮ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12526', '16', '9', '14', 'ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਪਵਿੱਤਰ ਸਬਤ ਤੋਂ ਜਾਣੂ ਕਰਾਇਆ ਅਤੇ ਆਪਣੇ ਦਾਸ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਹੁਕਮ, ਬਿਧੀਆਂ ਅਤੇ ਬਿਵਸਥਾ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12527', '16', '9', '15', 'ਉਨ੍ਹਾਂ ਦੀ ਭੁੱਖ ਮਿਟਾਉਣ ਲਈ ਤੂੰ ਸਵਰਗ ਤੋਂ ਰੋਟੀ ਦਿੱਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਪਿਆਸ ਬੁਝਾਉਣ ਲਈ ਚੱਟਾਨ ਵਿੱਚੋਂ ਪਾਣੀ ਕੱਢਿਆ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ ਕਿ ਜੋ ਦੇਸ਼ ਮੈਂ ਤੁਹਾਨੂੰ ਦੇਣ ਦੀ ਸਹੁੰ ਖਾਧੀ ਹੈ, ਉਸ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰਨ ਲਈ ਜਾਓ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12528', '16', '9', '16', '¶ ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਅਤੇ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਹੰਕਾਰ ਕੀਤਾ ਅਤੇ ਢੀਠ ਬਣ ਗਏ ਅਤੇ ਤੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਨਾ ਮੰਨਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12529', '16', '9', '17', 'ਉਨ੍ਹਾਂ ਨੇ ਸੁਣਨ ਤੋਂ ਇਨਕਾਰ ਕੀਤਾ ਅਤੇ ਜੋ ਅਚਰਜ਼ ਕੰਮ ਤੂੰ ਉਨ੍ਹਾਂ ਵਿੱਚ ਕੀਤੇ ਸਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਯਾਦ ਨਾ ਰੱਖਿਆ ਪਰ ਢੀਠ ਬਣ ਗਏ ਅਤੇ ਵਿਦਰੋਹੀ ਹੋ ਕੇ ਆਪਣੇ ਲਈ ਇੱਕ ਆਗੂ ਠਹਿਰਾ ਲਿਆ ਤਾਂ ਜੋ ਫਿਰ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਮੁੜਨ ਪਰ ਤੂੰ ਇੱਕ ਮਾਫ਼ ਕਰਨ ਵਾਲਾ, ਦਿਆਲੂ, ਕਿਰਪਾਲੂ, ਕ੍ਰੋਧ ਵਿੱਚ ਧੀਰਜਵਾਨ ਅਤੇ ਨੇਕੀ ਨਾਲ ਭਰਪੂਰ ਪਰਮੇਸ਼ੁਰ ਹੈਂ, ਇਸ ਲਈ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਨਹੀਂ ਤਿਆਗਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12530', '16', '9', '18', 'ਜਦ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਲਈ ਇੱਕ ਢਾਲਿਆ ਹੋਇਆ ਵੱਛਾ ਬਣਾਇਆ ਅਤੇ ਕਿਹਾ, “ਇਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਮਿਸਰ ਵਿੱਚੋਂ ਬਾਹਰ ਕੱਢ ਲਿਆਇਆ ਹੈ!” ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੀ ਨਿਰਾਦਰੀ ਦੇ ਵੱਡੇ-ਵੱਡੇ ਕੰਮ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12531', '16', '9', '19', 'ਤਦ ਵੀ ਤੂੰ ਆਪਣੀ ਵੱਡੀ ਦਿਆਲਤਾ ਦੇ ਕਾਰਨ ਉਨ੍ਹਾਂ ਨੂੰ ਜੰਗਲ ਵਿੱਚ ਨਹੀਂ ਤਿਆਗਿਆ, ਦਿਨ ਨੂੰ ਰਾਹ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੀ ਅਗਵਾਈ ਕਰਨ ਲਈ ਬੱਦਲ ਦਾ ਥੰਮ੍ਹ, ਅਤੇ ਰਾਤ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਰਾਹ ਵਿੱਚ ਚਾਨਣ ਦੇਣ ਲਈ ਅੱਗ ਦਾ ਥੰਮ੍ਹ, ਉਨ੍ਹਾਂ ਤੋਂ ਅਲੱਗ ਨਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12532', '16', '9', '20', 'ਸਗੋਂ, ਤੂੰ ਸਿੱਖਿਆ ਦੇਣ ਲਈ ਆਪਣਾ ਨੇਕ ਆਤਮਾ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤਾ ਅਤੇ ਆਪਣਾ ਮੰਨਾ ਉਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਤੋਂ ਨਾ ਰੋਕਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਪਿਆਸ ਬੁਝਾਉਣ ਲਈ ਜਲ ਦਿੰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12533', '16', '9', '21', 'ਚਾਲ੍ਹੀ ਸਾਲ ਤੱਕ ਤੂੰ ਜੰਗਲ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੀ ਪਾਲਣਾ ਕੀਤੀ ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਸੇ ਚੀਜ਼ ਦੀ ਥੁੜ ਨਾ ਰਹੀ, ਨਾ ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਕੱਪੜੇ ਪੁਰਾਣੇ ਹੋਏ ਅਤੇ ਨਾ ਹੀ ਉਨ੍ਹਾਂ ਦੇ ਪੈਰ ਸੁੱਜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12534', '16', '9', '22', 'ਫਿਰ ਤੂੰ ਬਹੁਤ ਸਾਰੇ ਦੇਸ਼ ਅਤੇ ਜਾਤੀਆਂ ਦੇ ਲੋਕਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਅਧੀਨ ਕਰ ਦਿੱਤਾ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਹਿੱਸਿਆਂ ਵਿੱਚ ਵੰਡ ਦਿੱਤਾ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਹਸ਼ਬੋਨ ਦੇ ਰਾਜਾ ਸੀਹੋਨ ਅਤੇ ਬਾਸ਼ਾਨ ਦੇ ਰਾਜਾ ਓਗ ਦੇ ਦੇਸ਼ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12535', '16', '9', '23', 'ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਵੰਸ਼ ਨੂੰ ਅਕਾਸ਼ ਦੇ ਤਾਰਿਆਂ ਵਾਂਗੂੰ ਵਧਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਪਹੁੰਚਾ ਦਿੱਤਾ ਜਿਸ ਦੇ ਲਈ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨੂੰ ਕਿਹਾ ਸੀ ਕਿ ਉਹ ਉੱਥੇ ਜਾ ਕੇ ਉਸ ਦੇ ਅਧਿਕਾਰੀ ਬਣ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12536', '16', '9', '24', 'ਇਸ ਤਰ੍ਹਾਂ ਉਨ੍ਹਾਂ ਦਾ ਵੰਸ਼ ਆ ਕੇ ਉਸ ਦੇਸ਼ ਦਾ ਅਧਿਕਾਰੀ ਬਣ ਗਿਆ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਉਸ ਦੇਸ਼ ਦੇ ਵਾਸੀਆਂ ਅਰਥਾਤ ਕਨਾਨੀਆਂ ਨੂੰ ਦਬਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਰਾਜਿਆਂ ਅਤੇ ਉਸ ਦੇਸ਼ ਦੀਆਂ ਕੌਮਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਕਿ ਉਹ ਜੋ ਚਾਹੁਣ ਉਨ੍ਹਾਂ ਨਾਲ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12537', '16', '9', '25', 'ਉਨ੍ਹਾਂ ਨੇ ਗੜ੍ਹਾਂ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਅਤੇ ਉਪਜਾਊ ਭੂਮੀ ਨੂੰ ਲੈ ਲਿਆ ਅਤੇ ਸਭ ਪ੍ਰਕਾਰ ਦੀਆਂ ਚੰਗੀਆਂ ਵਸਤੂਆਂ ਨਾਲ ਭਰੇ ਹੋਏ ਘਰਾਂ ਦੇ ਅਤੇ ਪੁੱਟੇ ਹੋਏ ਖੂਹਾਂ ਦੇ ਅਤੇ ਅੰਗੂਰੀ ਬਾਗ਼ਾਂ ਦੇ ਅਤੇ ਜ਼ੈਤੂਨ ਦੇ ਬਾਗ਼ਾਂ ਅਤੇ ਫਲਾਂ ਨਾਲ ਭਰੇ ਹੋਏ ਰੁੱਖਾਂ ਦੇ ਅਧਿਕਾਰੀ ਹੋ ਗਏ। ਉਹ ਖਾ-ਖਾ ਕੇ ਰੱਜ ਗਏ ਅਤੇ ਤਕੜੇ ਹੋ ਗਏ ਅਤੇ ਤੇਰੀ ਵੱਡੀ ਭਲਿਆਈ ਦੇ ਕਾਰਨ ਅਨੰਦ ਮਾਣਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12538', '16', '9', '26', '¶ “ਪਰ ਉਹ ਤੇਰੇ ਤੋਂ ਬੇਮੁੱਖ ਹੋ ਕੇ ਵਿਦਰੋਹੀ ਹੋ ਗਏ ਅਤੇ ਤੇਰੀ ਬਿਵਸਥਾ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਅਤੇ ਤੇਰੇ ਨਬੀਆਂ ਨੂੰ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਤੇਰੇ ਵੱਲ ਮੁੜਨ ਲਈ ਚਿਤਾਉਣੀ ਦਿੰਦੇ ਸਨ, ਤਲਵਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੀ ਨਿਰਾਦਰੀ ਦੇ ਵੱਡੇ-ਵੱਡੇ ਕੰਮ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12539', '16', '9', '27', 'ਇਸ ਲਈ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੋਧੀਆਂ ਦੇ ਹੱਥ ਦੇ ਵਿੱਚ ਦੇ ਦਿੱਤਾ, ਜਿਨ੍ਹਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਤਾਇਆ, ਫਿਰ ਵੀ ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਦੁੱਖ ਵਿੱਚ ਤੇਰੇ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ ਤਾਂ ਤੂੰ ਸਵਰਗ ਵਿੱਚੋਂ ਉਨ੍ਹਾਂ ਦੀ ਸੁਣੀ ਅਤੇ ਆਪਣੀ ਵੱਡੀ ਦਿਆਲਤਾ ਦੇ ਕਾਰਨ ਉਨ੍ਹਾਂ ਨੂੰ ਛੁਡਾਉਣ ਵਾਲੇ ਦਿੱਤੇ, ਜਿਨ੍ਹਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥੋਂ ਛੁਡਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12540', '16', '9', '28', 'ਪਰ ਜਦ ਉਨ੍ਹਾਂ ਨੂੰ ਅਰਾਮ ਮਿਲਿਆ, ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਫਿਰ ਤੇਰੇ ਅੱਗੇ ਬੁਰਿਆਈ ਕੀਤੀ, ਇਸ ਲਈ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ, ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਰਾਜ ਕਰਦੇ ਸਨ ਪਰ ਜਦ ਵੀ ਉਹ ਮੁੜ ਕੇ ਤੇਰੀ ਦੁਹਾਈ ਦਿੰਦੇ ਸਨ, ਤਾਂ ਤੂੰ ਸਵਰਗ ਵਿੱਚੋਂ ਉਨ੍ਹਾਂ ਦੀ ਸੁਣਦਾ ਅਤੇ ਆਪਣੀ ਵੱਡੀ ਦਿਆਲਤਾ ਦੇ ਕਾਰਨ ਬਹੁਤ ਵਾਰ ਉਨ੍ਹਾਂ ਨੂੰ ਛੁਡਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12541', '16', '9', '29', 'ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਚਿਤਾਉਣੀ ਦਿੰਦਾ ਸੀ ਤਾਂ ਜੋ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੀ ਬਿਵਸਥਾ ਵੱਲ ਮੋੜ ਲਿਆਵੇ ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਹੰਕਾਰ ਕੀਤਾ ਅਤੇ ਤੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਨਾ ਮੰਨਿਆ ਅਤੇ ਤੇਰੇ ਨਿਯਮਾਂ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਕੀਤਾ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਜੇ ਕੋਈ ਮਨੁੱਖ ਪੂਰਾ ਕਰੇ ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਕਾਰਨ ਜੀਉਂਦਾ ਰਹੇ, ਅਤੇ ਹਠੀਲੇ ਬਣ ਕੇ ਆਪਣੀ ਪਿੱਠ ਤੇਰੇ ਵੱਲ ਮੋੜ ਲਈ ਅਤੇ ਢੀਠ ਹੋ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਨਾ ਸੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12542', '16', '9', '30', 'ਫਿਰ ਵੀ ਤੂੰ ਬਹੁਤ ਸਾਲਾਂ ਤੱਕ ਉਨ੍ਹਾਂ ਨੂੰ ਸਹਿੰਦਾ ਰਿਹਾ ਅਤੇ ਆਪਣੇ ਆਤਮਾ ਨਾਲ ਨਬੀਆਂ ਦੇ ਰਾਹੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਚਿਤਾਉਣੀ ਦਿੱਤੀ ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਕੰਨ ਨਾ ਲਾਇਆ, ਇਸ ਲਈ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਦੇਸ਼-ਦੇਸ਼ ਦੇ ਲੋਕਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12543', '16', '9', '31', 'ਤਦ ਵੀ ਤੂੰ ਆਪਣੀ ਵੱਡੀ ਦਿਆਲਤਾ ਦੇ ਕਾਰਨ ਉਨ੍ਹਾਂ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਸ ਹੋਣ ਲਈ ਨਹੀਂ ਛੱਡਿਆ, ਕਿਉਂ ਜੋ ਤੂੰ ਦਿਆਲੂ ਅਤੇ ਕਿਰਪਾਲੂ ਪਰਮੇਸ਼ੁਰ ਹੈਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12544', '16', '9', '32', '¶ “ਹੁਣ ਹੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ! ਤੂੰ ਜੋ ਵੱਡਾ ਅਤੇ ਬਲਵੰਤ ਅਤੇ ਭੈਅ ਯੋਗ ਪਰਮੇਸ਼ੁਰ ਹੈ ਅਤੇ ਆਪਣੇ ਨੇਮ ਦੀ ਪਾਲਣਾ ਕਰਦਾ ਅਤੇ ਦਯਾ ਕਰਦਾ ਹੈਂ, ਇਹ ਸਾਰਾ ਕਸ਼ਟ ਜਿਹੜਾ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਿਆਂ ਦੇ ਦਿਨਾਂ ਤੋਂ ਲੈ ਕੇ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਸਾਡੇ ਉੱਤੇ ਅਤੇ ਸਾਡੇ ਰਾਜਿਆਂ, ਸਾਡੇ ਹਾਕਮਾਂ, ਸਾਡੇ ਜਾਜਕਾਂ, ਸਾਡੇ ਨਬੀਆਂ, ਸਾਡੇ ਪੁਰਖਿਆਂ ਅਤੇ ਤੇਰੀ ਸਾਰੀ ਪਰਜਾ ਉੱਤੇ ਬੀਤਿਆ ਹੈ, ਉਹ ਤੇਰੇ ਸਨਮੁਖ ਮਾਮੂਲੀ ਨਾ ਜਾਣਿਆ ਜਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12545', '16', '9', '33', 'ਤਾਂ ਵੀ ਜੋ ਕੁਝ ਸਾਡੇ ਉੱਤੇ ਬੀਤਿਆ ਹੈ ਉਸ ਵਿੱਚ ਤੂੰ ਧਰਮੀ ਹੈਂ, ਕਿਉਂ ਜੋ ਤੂੰ ਸਾਡੇ ਨਾਲ ਸਚਿਆਈ ਨਾਲ ਵਰਤਿਆ ਹੈ ਪਰ ਅਸੀਂ ਦੁਸ਼ਟਤਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12546', '16', '9', '34', 'ਸਾਡੇ ਰਾਜਿਆਂ ਨੇ, ਹਾਕਮਾਂ ਨੇ, ਜਾਜਕਾਂ ਨੇ ਅਤੇ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਨਾ ਤਾਂ ਤੇਰੀ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਕੰਮ ਕੀਤਾ, ਨਾ ਤੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨਿਆ ਅਤੇ ਨਾ ਹੀ ਤੇਰੀਆਂ ਚਿਤਾਉਣੀਆਂ ਵੱਲ ਜਿਹੜੀ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਦਿੱਤੀਆਂ, ਧਿਆਨ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12547', '16', '9', '35', 'ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਰਾਜ ਵਿੱਚ, ਅਤੇ ਤੇਰੀਆਂ ਬਹੁਤੀਆਂ ਭਲਿਆਈਆਂ ਵਿੱਚ ਜਿਹੜੀਆਂ ਤੂੰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਕੀਤੀਆਂ, ਅਤੇ ਇਸ ਵੱਡੇ ਅਤੇ ਉਪਜਾਊ ਦੇਸ਼ ਜਿਹੜਾ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤਾ, ਤੇਰੀ ਸੇਵਾ ਨਾ ਕੀਤੀ ਅਤੇ ਨਾ ਹੀ ਆਪਣੀਆਂ ਬੁਰਿਆਈਆਂ ਤੋਂ ਮੁੜੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12548', '16', '9', '36', '¶ “ਵੇਖ, ਅਸੀਂ ਅੱਜ ਦੇ ਦਿਨ ਗੁਲਾਮ ਹਾਂ, ਇਹ ਦੇਸ਼ ਜਿਹੜਾ ਤੂੰ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤਾ ਸੀ ਕਿ ਉਹ ਇਸ ਦਾ ਫਲ ਅਤੇ ਚੰਗੀਆਂ ਵਸਤੂਆਂ ਖਾਣ, ਅਸੀਂ ਇਸੇ ਵਿੱਚ ਗੁਲਾਮ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12549', '16', '9', '37', 'ਇਸ ਧਰਤੀ ਦੀ ਬਹੁਤੀ ਪੈਦਾਵਾਰ ਉਨ੍ਹਾਂ ਰਾਜਿਆਂ ਨੂੰ ਮਿਲਦੀ ਹੈ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਸਾਡੇ ਉੱਤੇ ਸਾਡੇ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਠਹਿਰਾਇਆ ਹੈ, ਅਤੇ ਉਹ ਸਾਡੇ ਸਰੀਰਾਂ ਉੱਤੇ ਅਤੇ ਸਾਡੇ ਪਸ਼ੂਆਂ ਉੱਤੇ ਆਪਣੀ ਇੱਛਾ ਅਨੁਸਾਰ ਹਕੂਮਤ ਕਰਦੇ ਹਨ, ਇਸ ਕਾਰਨ ਅਸੀਂ ਵੱਡੇ ਦੁੱਖ ਵਿੱਚ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12550', '16', '9', '38', '¶ ਇਸ ਸਭ ਦੇ ਕਾਰਨ ਅਸੀਂ ਇੱਕ ਸੱਚਾ ਇਕਰਾਰ ਕਰਦੇ ਹਾਂ ਅਤੇ ਲਿਖ ਕੇ ਵੀ ਦਿੰਦੇ ਹਾਂ ਅਤੇ ਹਾਕਮ, ਸਾਡੇ ਲੇਵੀ ਅਤੇ ਸਾਡੇ ਜਾਜਕ ਉਸ ਦੇ ਉੱਤੇ ਮੋਹਰ ਲਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12551', '16', '10', '1', '¶ ਜਿਨ੍ਹਾਂ ਨੇ ਇਹ ਦੇ ਉੱਤੇ ਮੋਹਰ ਲਾਈ ਉਹ ਇਹ ਸਨ, - ਹਕਲਯਾਹ ਦਾ ਪੁੱਤਰ ਨਹਮਯਾਹ ਜੋ ਹਾਕਮ ਸੀ ਅਤੇ ਸਿਦਕੀਯਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12552', '16', '10', '2', 'ਸਰਾਯਾਹ, ਅਜ਼ਰਯਾਹ, ਯਿਰਮਿਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12553', '16', '10', '3', 'ਪਸ਼ਹੂਰ, ਅਮਰਯਾਹ, ਮਲਕੀਯਾਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12554', '16', '10', '4', 'ਹੱਟੂਸ਼, ਸ਼ਬਨਯਾਹ ਅਤੇ ਮੱਲੂਕ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12555', '16', '10', '5', 'ਹਾਰੀਮ, ਮਰੇਮੋਥ, ਓਬਦਯਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12556', '16', '10', '6', 'ਦਾਨੀਏਲ, ਗਿਨਥੋਨ, ਬਾਰੂਕ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12557', '16', '10', '7', 'ਮਸ਼ੁੱਲਾਮ, ਅਬਿਯਾਹ, ਮੀਯਾਮੀਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12558', '16', '10', '8', 'ਮਅਜ਼ਯਾਹ, ਬਿਲਗਈ ਅਤੇ ਸ਼ਮਅਯਾਹ, ਇਹ ਜਾਜਕ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12559', '16', '10', '9', 'ਲੇਵੀ ਇਹ ਸਨ: ਅਜ਼ਨਯਾਹ ਦਾ ਪੁੱਤਰ ਯੇਸ਼ੂਆ ਅਤੇ ਹੇਨਾਦਾਦ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਬਿੰਨੂਈ, ਕਦਮੀਏਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12560', '16', '10', '10', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾ ਸ਼ਬਨਯਾਹ, ਹੋਦੀਯਾਹ, ਕਲੀਟਾ, ਪਲਾਯਾਹ, ਹਾਨਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12561', '16', '10', '11', 'ਮੀਕਾ, ਰਹੋਬ, ਹਸ਼ਬਯਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12562', '16', '10', '12', 'ਜ਼ੱਕੂਰ, ਸ਼ੇਰੇਬਯਾਹ, ਸ਼ਬਨਯਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12563', '16', '10', '13', 'ਹੋਦੀਯਾਹ, ਬਾਨੀ ਅਤੇ ਬਨੀਨੂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12564', '16', '10', '14', 'ਪਰਜਾ ਦੇ ਪ੍ਰਧਾਨ ਇਹ ਸਨ: ਪਰੋਸ਼, ਪਹਥ-ਮੋਆਬ, ਏਲਾਮ, ਜ਼ੱਤੂ, ਬਾਨੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12565', '16', '10', '15', 'ਬੁੰਨੀ, ਅਜ਼ਗਾਦ, ਬੇਬਾਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12566', '16', '10', '16', 'ਅਦੋਨੀਯਾਹ, ਬਿਗਵਈ, ਆਦੀਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12567', '16', '10', '17', 'ਅਟੇਰ, ਹਿਜ਼ਕੀਯਾਹ, ਅੱਜ਼ੂਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12568', '16', '10', '18', 'ਹੋਦੀਯਾਹ, ਹਾਸ਼ੁਮ, ਬੇਸਾਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12569', '16', '10', '19', 'ਹਾਰੀਫ, ਅਨਾਥੋਥ, ਨੇਬਾਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12570', '16', '10', '20', 'ਮਗਪੀਆਸ਼, ਮਸ਼ੁੱਲਾਮ, ਹੇਜ਼ੀਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12571', '16', '10', '21', 'ਮਸ਼ੇਜ਼ਬੇਲ, ਸਾਦੋਕ, ਯੱਦੂਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12572', '16', '10', '22', 'ਪਲਟਯਾਹ, ਹਾਨਾਨ, ਅਨਾਯਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12573', '16', '10', '23', 'ਹੋਸ਼ੇਆ, ਹਨਨਯਾਹ, ਹਸ਼ੂਬ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12574', '16', '10', '24', 'ਹੱਲੋਹੇਸ਼, ਪਿਲਹਾ, ਸ਼ੋਬੇਕ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12575', '16', '10', '25', 'ਰਹੂਮ, ਹਸ਼ਬਨਾਹ, ਮਅਸੇਯਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12576', '16', '10', '26', 'ਅਹੀਯਾਹ, ਹਾਨਾਨ, ਆਨਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12577', '16', '10', '27', 'ਮੱਲੂਕ, ਹਾਰੀਮ ਅਤੇ ਬਆਨਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12578', '16', '10', '28', '¶ ਬਾਕੀ ਲੋਕ ਅਰਥਾਤ ਜਾਜਕ, ਲੇਵੀ, ਦਰਬਾਨ, ਗਾਇਕ ਅਤੇ ਨਥੀਨੀਮ (ਭਵਨ ਦੇ ਸੇਵਕ) ਅਤੇ ਸਾਰੇ ਜਿਹੜੇ ਦੇਸਾਂ ਦੀਆਂ ਕੌਮਾਂ ਵਿੱਚੋਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਮੰਨਣ ਲਈ ਅਲੱਗ ਹੋ ਗਏ ਸਨ, ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੇ ਆਪਣੀਆਂ ਪਤਨੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਪੁੱਤਰਾਂ ਅਤੇ ਧੀਆਂ ਸਮੇਤ ਜੋ ਸਿਆਣੇ ਅਤੇ ਸਮਝਦਾਰ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12579', '16', '10', '29', 'ਆਪਣੇ ਸ਼ਰੀਫ ਭਰਾਵਾਂ ਨਾਲ ਮਿਲ ਕੇ ਇਸ ਸਹੁੰ ਅਤੇ ਇਸ ਸਰਾਪ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਬੰਨ੍ਹਿਆ ਕਿ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਚੱਲਾਂਗੇ, ਜਿਹੜੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਾਸ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਦਿੱਤੀ ਗਈ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਰੇ ਹੁਕਮਾਂ, ਨਿਯਮਾਂ ਅਤੇ ਬਿਧੀਆਂ ਨੂੰ ਪੂਰਾ ਕਰ ਕੇ ਪਾਲਣਾ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12580', '16', '10', '30', 'ਅਸੀਂ ਆਪਣੀਆਂ ਧੀਆਂ ਦਾ ਵਿਆਹ ਇਸ ਦੇਸ਼ ਦੇ ਲੋਕਾਂ ਨਾਲ ਨਹੀਂ ਕਰਾਂਗੇ ਅਤੇ ਨਾ ਹੀ ਉਨ੍ਹਾਂ ਦੀਆਂ ਧੀਆਂ ਆਪਣੇ ਪੁੱਤਰਾਂ ਲਈ ਵਿਆਹ ਲਵਾਂਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12581', '16', '10', '31', 'ਜੇਕਰ ਇਸ ਦੇਸ਼ ਦੇ ਲੋਕ ਸਬਤ ਦੇ ਦਿਨ ਵੇਚਣ ਲਈ ਕੋਈ ਮਾਲ ਜਾਂ ਖਾਣ ਦੀਆਂ ਵਸਤਾਂ ਅੰਦਰ ਲਿਆਉਣ ਤਾਂ ਅਸੀਂ ਸਬਤ ਦੇ ਦਿਨ ਜਾਂ ਪਵਿੱਤਰ ਦਿਨ ਵਿੱਚ ਉਨ੍ਹਾਂ ਤੋਂ ਕੁਝ ਨਹੀਂ ਲਵਾਂਗੇ, ਹਰੇਕ ਸੱਤਵੇਂ ਸਾਲ ਭੂਮੀ ਖ਼ਾਲੀ ਛੱਡ ਦਿਆਂਗੇ ਅਤੇ ਆਪਣੇ ਕਰਜੇ ਦੀ ਉਗਰਾਹੀ ਵੀ ਛੱਡ ਦਿਆਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12582', '16', '10', '32', '¶ ਫਿਰ ਅਸੀਂ ਆਪਣੇ ਉੱਤੇ ਇਹ ਨਿਯਮ ਠਹਿਰਾਇਆ ਹੈ ਕਿ ਅਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੀ ਉਪਾਸਨਾ ਲਈ ਹਰ ਸਾਲ ਸ਼ਕੇਲ ਦਾ ਤੀਜਾ ਹਿੱਸਾ ਦਿਆ ਕਰਾਂਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12583', '16', '10', '33', 'ਅਰਥਾਤ ਚੜ੍ਹਾਵੇ ਦੀ ਰੋਟੀ, ਅਤੇ ਰੋਜ਼ ਮੈਦੇ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਸਦਾ ਲਈ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ, ਸਬਤਾਂ, ਅਮੱਸਿਆ, ਠਹਿਰਾਏ ਹੋਏ ਪਰਬਾਂ ਦੀਆਂ ਬਲੀਆਂ ਅਤੇ ਹੋਰ ਪਵਿੱਤਰ ਭੇਟਾਂ ਅਤੇ ਪਾਪ ਬਲੀਆਂ ਲਈ, ਜਿਹੜੀਆਂ ਇਸਰਾਏਲ ਦੇ ਪ੍ਰਾਸਚਿਤ ਲਈ ਹਨ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਸਾਰੇ ਕੰਮ ਲਈ ਵੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12584', '16', '10', '34', 'ਫਿਰ ਅਸੀਂ ਜਾਜਕਾਂ, ਲੇਵੀਆਂ ਅਤੇ ਲੋਕਾਂ ਨੇ ਇਸ ਗੱਲ ਲਈ ਪਰਚੀਆਂ ਪਾਈਆਂ ਕਿ ਅਸੀਂ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਅਨੁਸਾਰ ਹਰ ਸਾਲ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਤੇ ਲੱਕੜੀ ਦੀ ਭੇਟ ਬਿਵਸਥਾ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਅਨੁਸਾਰ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਜਗਵੇਦੀ ਉੱਤੇ ਜਲਾਉਣ ਲਈ, ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਲਿਆਇਆ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12585', '16', '10', '35', 'ਅਸੀਂ ਆਪਣੀ ਭੂਮੀ ਦਾ ਪਹਿਲਾ ਫਲ ਅਤੇ ਸਾਰੇ ਰੁੱਖਾਂ ਦੇ ਪਹਿਲੇ ਫਲ ਹਰ ਸਾਲ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਲੈ ਆਵਾਂਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12586', '16', '10', '36', 'ਅਤੇ ਜਿਵੇਂ ਬਿਵਸਥਾ ਵਿੱਚ ਲਿਖਿਆ ਹੈ ਅਸੀਂ ਆਪਣੇ ਪਹਿਲੌਠੇ ਪੁੱਤਰਾਂ, ਅਤੇ ਪਸ਼ੂਆਂ ਦੇ ਪਹਿਲੌਠੇ ਅਤੇ ਆਪਣੇ ਚੌਣੇ ਅਤੇ ਇੱਜੜ ਦੇ ਪਹਿਲੌਠੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਉਨ੍ਹਾਂ ਜਾਜਕਾਂ ਕੋਲ ਲਿਆਇਆ ਕਰਾਂਗੇ ਜਿਹੜੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਟਹਿਲ ਸੇਵਾ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12587', '16', '10', '37', 'ਅਸੀਂ ਆਪਣਾ ਪਹਿਲਾ ਗੁੰਨ੍ਹਿਆ ਹੋਇਆ ਆਟਾ ਅਤੇ ਚੁੱਕਣ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਹਰ ਪ੍ਰਕਾਰ ਦੇ ਰੁੱਖਾਂ ਦਾ ਫਲ ਅਤੇ ਨਵੀਂ ਮਧ ਅਤੇ ਤੇਲ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੀਆਂ ਕੋਠੜੀਆਂ ਵਿੱਚ ਜਾਜਕਾਂ ਦੇ ਲਈ ਅਤੇ ਆਪਣੀ ਭੂਮੀ ਦੀ ਉਪਜ ਦਾ ਦਸਵੰਧ ਲੇਵੀਆਂ ਦੇ ਲਈ ਲਿਆਇਆ ਕਰਾਂਗੇ ਕਿਉਂਕਿ ਲੇਵੀ ਸਾਡੀ ਖੇਤੀ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚੋਂ ਦਸਵੰਧ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12588', '16', '10', '38', 'ਜਦ ਵੀ ਲੇਵੀ ਦਸਵੰਧ ਲੈਣ ਤਾਂ ਹਾਰੂਨ ਦੇ ਵੰਸ਼ ਦਾ ਕੋਈ ਜਾਜਕ ਲੇਵੀਆਂ ਦੇ ਨਾਲ ਹੋਵੇ ਅਤੇ ਲੇਵੀ ਦਸਵੰਧ ਦਾ ਦਸਵੰਧ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਭੰਡਾਰ ਦੀਆਂ ਕੋਠੜੀਆਂ ਵਿੱਚ ਪਹੁੰਚਾਇਆ ਕਰਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12589', '16', '10', '39', 'ਕਿਉਂਕਿ ਹਰੇਕ ਇਸਰਾਏਲੀ ਅਤੇ ਲੇਵੀ ਅੰਨ, ਨਵੀਂ ਮਧ, ਅਤੇ ਤੇਲ ਦੀ ਚੁੱਕਣ ਦੀਆਂ ਭੇਟਾਂ ਉਨ੍ਹਾਂ ਕੋਠੜੀਆਂ ਵਿੱਚ ਪਹੁੰਚਾਉਣ ਜਿੱਥੇ ਪਵਿੱਤਰ ਭਾਂਡੇ ਅਤੇ ਜਾਜਕ ਜਿਹੜੇ ਟਹਿਲ ਸੇਵਾ ਕਰਦੇ ਸਨ ਅਤੇ ਦਰਬਾਨ ਅਤੇ ਰਾਗੀ ਰਹਿੰਦੇ ਸਨ। “ਅਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਨੂੰ ਨਹੀਂ ਤਿਆਗਾਂਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12590', '16', '11', '1', '¶ ਪਰਜਾ ਦੇ ਹਾਕਮ ਤਾਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ ਅਤੇ ਬਾਕੀ ਲੋਕਾਂ ਨੇ ਇਹ ਠਹਿਰਾਉਣ ਲਈ ਪਰਚੀਆਂ ਪਾਈਆਂ ਕਿ ਦਸ ਵਿੱਚੋਂ ਇੱਕ ਮਨੁੱਖ ਪਵਿੱਤਰ ਸ਼ਹਿਰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਵੱਸ ਜਾਵੇ ਅਤੇ ਬਾਕੀ ਨੌ ਹੋਰ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵੱਸ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12591', '16', '11', '2', 'ਪਰਜਾ ਨੇ ਉਨ੍ਹਾਂ ਸਾਰੇ ਮਨੁੱਖਾਂ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ, ਜਿਨ੍ਹਾਂ ਨੇ ਖੁਸ਼ੀ ਨਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਵੱਸਣ ਲਈ ਆਪਣੇ ਆਪ ਨੂੰ ਪੇਸ਼ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12592', '16', '11', '3', '¶ ਇਹ ਉਸ ਸੂਬੇ ਦੇ ਆਗੂ ਹਨ ਜਿਹੜੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਵੱਸ ਗਏ ਪਰ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਹਰ ਮਨੁੱਖ ਆਪਣੀ ਨਿੱਜ ਭੂਮੀ ਵਿੱਚ ਵੱਸਦਾ ਸੀ ਅਰਥਾਤ ਇਸਰਾਏਲੀ, ਜਾਜਕ, ਲੇਵੀ, ਨਥੀਨੀਮ (ਭਵਨ ਦੇ ਸੇਵਕ) ਅਤੇ ਸੁਲੇਮਾਨ ਦੀ ਸੇਵਕਾਂ ਦੀ ਸੰਤਾਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12593', '16', '11', '4', 'ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਯਹੂਦਾਹ ਅਤੇ ਬਿਨਯਾਮੀਨੀਆਂ ਵਿੱਚੋਂ ਕੁਝ ਲੋਕ ਰਹਿੰਦੇ ਸਨ। ਯਹੂਦਾਹ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਅਥਾਯਾਹ ਜੋ ਉੱਜ਼ੀਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਜ਼ਕਰਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਅਮਰਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਸ਼ਫਟਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਮਹਲਲੇਲ ਦਾ ਪੁੱਤਰ ਜੋ ਪਰਸ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12594', '16', '11', '5', 'ਅਤੇ ਮਅਸੇਯਾਹ ਜੋ ਬਾਰੂਕ ਦਾ ਪੁੱਤਰ, ਉਹ ਕਾਲਹੋਜ਼ਾ ਦਾ ਪੁੱਤਰ, ਉਹ ਹਜ਼ਾਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਅਦਾਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਯੋਯਾਰੀਬ ਦਾ ਪੁੱਤਰ, ਉਹ ਜ਼ਕਰਯਾਹ ਦਾ ਪੁੱਤਰ ਅਤੇ ਉਹ ਸ਼ਿਲੋਨੀ ਦਾ ਪੁੱਤਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12595', '16', '11', '6', 'ਪਰਸ ਦੀ ਵੰਸ਼ ਦੇ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਵੱਸ ਗਏ ਕੁੱਲ ਚਾਰ ਸੋ ਅਠਾਹਟ ਸੂਰਬੀਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12596', '16', '11', '7', '¶ ਬਿਨਯਾਮੀਨੀਆਂ ਵਿੱਚੋਂ ਸੱਲੂ ਜੋ ਮਸ਼ੁੱਲਾਮ ਦਾ ਪੁੱਤਰ, ਉਹ ਯੋਏਦ ਦਾ ਪੁੱਤਰ, ਉਹ ਪਦਾਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਕੋਲਾਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਮਅਸੇਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਈਥੀਏਲ ਦਾ ਪੁੱਤਰ, ਉਹ ਯਿਸ਼ਅਯਾਹ ਦਾ ਪੁੱਤਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12597', '16', '11', '8', 'ਉਸ ਦੇ ਬਾਅਦ ਗੱਬੀ ਅਤੇ ਸੱਲਾਈ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਲ ਨੌ ਸੌ ਅਠਾਈ ਪੁਰਖ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12598', '16', '11', '9', 'ਇਨ੍ਹਾਂ ਦਾ ਪ੍ਰਧਾਨ ਜ਼ਿਕਰੀ ਦਾ ਪੁੱਤਰ ਯੋਏਲ ਸੀ ਅਤੇ ਹਸਨੂਆਹ ਦਾ ਪੁੱਤਰ ਯਹੂਦਾਹ ਉਨ੍ਹਾਂ ਸ਼ਹਿਰਾਂ ਉੱਤੇ ਦੂਜੇ ਦਰਜੇ ਦਾ ਪ੍ਰਧਾਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12599', '16', '11', '10', '¶ ਜਾਜਕਾਂ ਵਿੱਚੋਂ ਯੋਯਾਰੀਬ ਦਾ ਪੁੱਤਰ ਯਦਾਯਾਹ ਅਤੇ ਯਾਕੀਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12600', '16', '11', '11', 'ਅਤੇ ਸਰਾਯਾਹ ਜੋ ਹਿਲਕੀਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਮਸ਼ੁੱਲਾਮ ਦਾ ਪੁੱਤਰ, ਉਹ ਸਾਦੋਕ ਦਾ ਪੁੱਤਰ, ਉਹ ਮਰਾਯੋਥ ਦਾ ਪੁੱਤਰ, ਉਹ ਅਹੀਟੂਬ ਦਾ ਪੁੱਤਰ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦਾ ਪ੍ਰਧਾਨ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12601', '16', '11', '12', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾ ਜਿਹੜੇ ਭਵਨ ਦਾ ਕੰਮ ਕਰਦੇ ਸਨ, ਅੱਠ ਸੌ ਬਾਈ ਸਨ ਅਤੇ ਅਦਾਯਾਹ ਜੋ ਯਰੋਹਾਮ ਦਾ ਪੁੱਤਰ, ਉਹ ਪਲਲਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਅਮਸੀ ਦਾ ਪੁੱਤਰ, ਉਹ ਜ਼ਕਰਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਪਸ਼ਹੂਰ ਦਾ ਪੁੱਤਰ ਅਤੇ ਉਹ ਮਲਕੀਯਾਹ ਦਾ ਪੁੱਤਰ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12602', '16', '11', '13', 'ਉਸ ਦੇ ਭਰਾ ਜੋ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ, ਦੋ ਸੌ ਬਤਾਲੀ ਪੁਰਖ ਸਨ, ਅਤੇ ਅਮਸ਼ਸਈ ਜੋ ਅਜ਼ਰਏਲ ਦਾ ਪੁੱਤਰ, ਉਹ ਅਹਜ਼ਈ ਦਾ ਪੁੱਤਰ, ਉਹ ਮਸ਼ੀਲੇਮੋਥ ਦਾ ਪੁੱਤਰ ਅਤੇ ਉਹ ਇੰਮੇਰ ਦਾ ਪੁੱਤਰ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12603', '16', '11', '14', 'ਇਨ੍ਹਾਂ ਦੇ ਇੱਕ ਸੌ ਅਠਾਈ ਸੂਰਬੀਰ ਭਰਾ ਸਨ ਅਤੇ ਹੱਗਦੋਲੀਮ ਦਾ ਪੁੱਤਰ ਜ਼ਬਦੀਏਲ ਇਨ੍ਹਾਂ ਦਾ ਪ੍ਰਧਾਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12604', '16', '11', '15', '¶ ਲੇਵੀਆਂ ਵਿੱਚੋਂ ਸ਼ਮਅਯਾਹ ਜੋ ਹਸ਼ੂਬ ਦਾ ਪੁੱਤਰ, ਉਹ ਅਜ਼ਰੀਕਾਮ ਦਾ ਪੁੱਤਰ, ਉਹ ਹਸ਼ਬਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਬੂੰਨੀ ਦਾ ਪੁੱਤਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12605', '16', '11', '16', 'ਸ਼ਬਥਈ ਅਤੇ ਯੋਜ਼ਾਬਾਦ ਜੋ ਲੇਵੀਆਂ ਦੇ ਆਗੂ ਸਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਬਾਹਰੀ ਕੰਮ ਉੱਤੇ ਨਿਯੁਕਤ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12606', '16', '11', '17', 'ਮੱਤਨਯਾਹ ਜੋ ਮੀਕਾ ਦਾ ਪੁੱਤਰ, ਉਹ ਜ਼ਬਦੀ ਦਾ ਪੁੱਤਰ, ਉਹ ਆਸਾਫ਼ ਦਾ ਪੁੱਤਰ ਸੀ ਜਿਹੜਾ ਪ੍ਰਾਰਥਨਾ ਅਤੇ ਧੰਨਵਾਦ ਕਰਨ ਵਾਲਿਆਂ ਦਾ ਪ੍ਰਧਾਨ ਸੀ ਅਤੇ ਬਕਬੁਕਯਾਹ ਆਪਣੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਦੂਜੇ ਦਰਜੇ ਤੇ ਸੀ ਅਤੇ ਅਬਦਾ ਜੋ ਸ਼ਮੂਆਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਗਾਲਾਲ ਦਾ ਪੁੱਤਰ, ਉਹ ਯਦੂਥੂਨ ਦਾ ਪੁੱਤਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12607', '16', '11', '18', 'ਸਾਰੇ ਲੇਵੀ ਜੋ ਪਵਿੱਤਰ ਸ਼ਹਿਰ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ, ਕੁੱਲ ਦੋ ਸੌ ਚੁਰਾਸੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12608', '16', '11', '19', '¶ ਦਰਬਾਨ ਅੱਕੂਬ ਅਤੇ ਤਲਮੋਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾ ਜਿਹੜੇ ਫਾਟਕਾਂ ਦੇ ਰਾਖੇ ਸਨ, ਇੱਕ ਸੌ ਬਹੱਤਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12609', '16', '11', '20', 'ਬਾਕੀ ਇਸਰਾਏਲੀ ਜਾਜਕ ਅਤੇ ਲੇਵੀ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਆਪੋ ਆਪਣੇ ਹਿੱਸੇ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12610', '16', '11', '21', 'ਪਰ ਨਥੀਨੀਮ ਓਫ਼ਲ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ, ਅਤੇ ਸੀਹਾ ਤੇ ਗਿਸ਼ਪਾ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਠਹਿਰਾਏ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12611', '16', '11', '22', '¶ ਜੋ ਲੇਵੀ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਹਿ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਕੰਮ ਕਰਦੇ ਸਨ, ਉਨ੍ਹਾਂ ਦਾ ਪ੍ਰਧਾਨ ਉੱਜ਼ੀ ਸੀ ਜੋ ਆਸਾਫ਼ ਦੇ ਵੰਸ਼ ਦੇ ਗਾਇਕਾਂ ਵਿੱਚੋਂ ਸੀ, ਉਹ ਬਾਨੀ ਦਾ ਪੁੱਤਰ, ਉਹ ਹਸ਼ਬਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਮੱਤਨਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਮੀਕਾ ਦਾ ਪੁੱਤਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12612', '16', '11', '23', 'ਕਿਉਂਕਿ ਉਨ੍ਹਾਂ ਲਈ ਰਾਜਾ ਦਾ ਹੁਕਮ ਸੀ ਅਤੇ ਗਾਇਕਾਂ ਲਈ ਹਰ ਰੋਜ਼ ਦੀਆਂ ਜ਼ਰੂਰਤਾਂ ਦੇ ਅਨੁਸਾਰ ਪ੍ਰਬੰਧ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12613', '16', '11', '24', 'ਪਥਹਯਾਹ ਜੋ ਮਸ਼ੇਜ਼ਬੇਲ ਦਾ ਪੁੱਤਰ ਜਿਹੜਾ ਯਹੂਦਾਹ ਦੇ ਪੁੱਤਰ ਜ਼ਰਹ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਸੀ, ਉਹ ਪਰਜਾ ਦੇ ਸਾਰੇ ਕੰਮ ਲਈ ਰਾਜਾ ਦੇ ਹੱਥ ਵਰਗਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12614', '16', '11', '25', '¶ ਹੁਣ ਬਾਕੀ ਪਿੰਡਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਖੇਤਾਂ ਵਿੱਚ, ਯਹੂਦਾਹ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਕੁਝ ਕਿਰਯਥ-ਅਰਬਾ ਅਤੇ ਉਸ ਦੀਆਂ ਬਸਤੀਆਂ ਵਿੱਚ, ਕੁਝ ਦੀਬੋਨ ਅਤੇ ਉਸ ਦੀਆਂ ਬਸਤੀਆਂ ਵਿੱਚ ਅਤੇ ਕੁਝ ਯਕਬਸਏਲ ਅਤੇ ਉਸ ਦੇ ਪਿੰਡਾਂ ਵਿੱਚ ਵੱਸ ਗਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12615', '16', '11', '26', 'ਅਤੇ ਫਿਰ ਯੇਸ਼ੂਆ, ਮੋਲਾਦਾਹ ਅਤੇ ਬੈਤ-ਪਾਲਟ ਵਿੱਚ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12616', '16', '11', '27', 'ਹਸਰਸ਼ੂਆਲ ਅਤੇ ਬਏਰਸ਼ਬਾ ਅਤੇ ਉਸ ਦੀਆਂ ਬਸਤੀਆਂ ਵਿੱਚ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12617', '16', '11', '28', 'ਅਤੇ ਸਿਕਲਗ, ਤੇ ਮਕੋਨਾਹ ਅਤੇ ਉਸ ਦੀਆਂ ਬਸਤੀਆਂ ਵਿੱਚ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12618', '16', '11', '29', 'ਏਨ-ਰਿੰਮੋਮ, ਸਾਰਾਹ, ਯਰਮੂਥ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12619', '16', '11', '30', 'ਜ਼ਾਨੋਅਹ, ਅਦੁੱਲਾਮ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿੰਡਾਂ ਵਿੱਚ ਅਤੇ ਲਾਕੀਸ਼ ਅਤੇ ਉਸ ਦੇ ਖੇਤਾਂ ਵਿੱਚ, ਅਜ਼ੇਕਾਹ ਅਤੇ ਉਸ ਦੀਆਂ ਬਸਤੀਆਂ ਵਿੱਚ, ਉਹ ਬਏਰਸ਼ਬਾ ਤੋਂ ਲੈ ਕੇ ਹਿੰਨੋਮ ਦੀ ਵਾਦੀ ਤੱਕ ਡੇਰਿਆਂ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12620', '16', '11', '31', 'ਬਿਨਯਾਮੀਨ ਦਾ ਵੰਸ਼ ਗਬਾ ਤੋਂ ਲੈ ਕੇ ਅਤੇ ਮਿਕਮਾਸ਼, ਅੱਯਾਹ, ਬੈਤਏਲ ਅਤੇ ਉਸ ਦੀਆਂ ਬਸਤੀਆਂ ਵਿੱਚ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12621', '16', '11', '32', 'ਅਤੇ ਅਨਾਥੋਥ, ਨੋਬ, ਅਨਨਯਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12622', '16', '11', '33', 'ਹਾਸੋਰ, ਰਾਮਾਹ, ਗਿੱਤਾਯਮ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12623', '16', '11', '34', 'ਹਦੀਦ, ਸਬੋਈਮ, ਨਬੱਲਾਟ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12624', '16', '11', '35', 'ਲੋਦ, ਓਨੋ ਅਤੇ ਕਾਰੀਗਰਾਂ ਦੀ ਘਾਟੀ ਤੱਕ ਰਹਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12625', '16', '11', '36', 'ਯਹੂਦਾਹ ਦੇ ਕੁਝ ਲੇਵੀਆਂ ਦੇ ਦਲ ਬਿਨਯਾਮੀਨ ਦੇ ਸੂਬਿਆਂ ਵਿੱਚ ਵੱਸ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12626', '16', '12', '1', '¶ ਉਹ ਜਾਜਕ ਅਤੇ ਲੇਵੀ ਜਿਹੜੇ ਸ਼ਅਲਤੀਏਲ ਦੇ ਪੁੱਤਰ ਜ਼ਰੂੱਬਾਬਲ ਅਤੇ ਯੇਸ਼ੂਆ ਦੇ ਨਾਲ ਮੁੜ ਆਏ, ਉਹ ਇਹ ਸਨ: ਸਰਾਯਾਹ, ਯਿਰਮਿਯਾਹ, ਅਜ਼ਰਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12627', '16', '12', '2', 'ਅਮਰਯਾਹ, ਮੱਲੂਕ, ਹੱਟੂਸ਼,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12628', '16', '12', '3', 'ਸ਼ਕਨਯਾਹ, ਰਹੂਮ, ਮਰੇਮੋਥ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12629', '16', '12', '4', 'ਇੱਦੋ, ਗਿਨਥੋਈ, ਅਬਿਯਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12630', '16', '12', '5', 'ਮੀਯਾਮੀਨ, ਮਆਦਯਾਹ ਬਿਲਗਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12631', '16', '12', '6', 'ਸ਼ਮਅਯਾਹ, ਯੋਯਾਰੀਬ, ਯਦਾਯਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12632', '16', '12', '7', 'ਸੱਲੂ, ਆਮੋਕ, ਹਿਲਕੀਯਾਹ ਅਤੇ ਯਦਾਯਾਹ, ਯੇਸ਼ੂਆ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਜਾਜਕਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾਵਾਂ ਦੇ ਆਗੂ ਇਹੋ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12633', '16', '12', '8', '¶ ਲੇਵੀ ਇਹ ਸਨ: ਯੇਸ਼ੂਆ, ਬਿੰਨੂਈ, ਕਦਮੀਏਲ, ਸ਼ੇਰੇਬਯਾਹ, ਯਹੂਦਾਹ ਅਤੇ ਮੱਤਨਯਾਹ ਜਿਹੜਾ ਆਪਣੇ ਭਰਾਵਾਂ ਸਮੇਤ ਧੰਨਵਾਦ ਦੇ ਗੀਤਾਂ ਦਾ ਮੁਖੀਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12634', '16', '12', '9', 'ਬਕਬੁਕਯਾਹ, ਉੱਨੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਸੇਵਾ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12635', '16', '12', '10', '¶ ਯੇਸ਼ੂਆ ਤੋਂ ਯੋਯਾਕੀਮ ਜੰਮਿਆ, ਯੋਯਾਕੀਮ ਤੋਂ ਅਲਯਾਸ਼ੀਬ ਜੰਮਿਆ, ਅਲਯਾਸ਼ੀਬ ਤੋਂ ਯੋਯਾਦਾ ਜੰਮਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12636', '16', '12', '11', 'ਯੋਯਾਦਾ ਤੋਂ ਯੋਨਾਥਾਨ ਜੰਮਿਆ ਅਤੇ ਯੋਨਾਥਾਨ ਤੋਂ ਯੱਦੂਆ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12637', '16', '12', '12', '¶ ਯੋਯਾਕੀਮ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਇਹ ਜਾਜਕ ਆਪੋ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਮੁਖੀਏ ਸਨ, ਸਰਾਯਾਹ ਤੋਂ ਮਿਰਯਾਹ ਅਤੇ ਯਿਰਮਿਯਾਹ ਤੋਂ ਹਨਨਯਾਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12638', '16', '12', '13', 'ਅਜ਼ਰਾ ਤੋਂ ਮਸ਼ੁੱਲਾਮ ਅਤੇ ਅਮਰਯਾਹ ਤੋਂ ਯਹੋਹਾਨਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12639', '16', '12', '14', 'ਮਲੂਕੀ ਤੋਂ ਯੋਨਾਥਾਨ ਅਤੇ ਸ਼ਬਨਯਾਹ ਤੋਂ ਯੂਸੁਫ਼,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12640', '16', '12', '15', 'ਹਾਰੀਮ ਤੋਂ ਅਦਨਾ ਅਤੇ ਮਰਾਯੋਥ ਤੋਂ ਹਲਕਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12641', '16', '12', '16', 'ਇੱਦੋ ਤੋਂ ਜ਼ਕਰਯਾਹ ਅਤੇ ਗਿਨਥੋਨ ਤੋਂ ਮਸ਼ੁੱਲਾਮ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12642', '16', '12', '17', 'ਅਬਿਯਾਹ ਤੋਂ ਜ਼ਿਕਰੀ ਅਤੇ ਮਿਨਯਾਮੀਨ ਤੋਂ ਅਤੇ ਮੋਅਦਯਾਹ ਤੋਂ ਪਿਲਟਾਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12643', '16', '12', '18', 'ਬਿਲਗਾਹ ਤੋਂ ਸ਼ੰਮੂਆ ਅਤੇ ਸ਼ਮਅਯਾਹ ਤੋਂ ਯੋਨਾਥਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12644', '16', '12', '19', 'ਯੋਯਾਰੀਬ ਤੋਂ ਮਤਨਈ ਅਤੇ ਯਦਾਯਾਹ ਤੋਂ ਉੱਜ਼ੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12645', '16', '12', '20', 'ਸੱਲਈ ਤੋਂ ਕੱਲਈ ਅਤੇ ਆਮੋਕ ਤੋਂ ਏਬਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12646', '16', '12', '21', 'ਹਿਲਕੀਯਾਹ ਤੋਂ ਹਸ਼ਬਯਾਹ ਅਤੇ ਯਦਾਯਾਹ ਤੋਂ ਨਥਨਏਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12647', '16', '12', '22', '¶ ਅਲਯਾਸ਼ੀਬ, ਯੋਯਾਦਾ, ਯੋਹਾਨਾਨ ਅਤੇ ਯੱਦੂਆ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਲੇਵੀ ਘਰਾਣਿਆਂ ਦੇ ਆਗੂਆਂ ਦੇ ਨਾਮ ਅਤੇ ਜਾਜਕਾਂ ਦੇ ਨਾਮ ਵੀ ਦਾਰਾ ਫ਼ਾਰਸੀ ਦੇ ਰਾਜ ਵਿੱਚ ਲਿਖੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12648', '16', '12', '23', 'ਲੇਵੀਆਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਰਾਣਿਆਂ ਦੇ ਆਗੂਆਂ ਦੇ ਨਾਮ ਅਲਯਾਸ਼ੀਬ ਦੇ ਪੁੱਤਰ ਯੋਹਾਨਾਨ ਦੇ ਦਿਨਾਂ ਤੱਕ ਇਤਿਹਾਸ ਦੀ ਪੁਸਤਕ ਵਿੱਚ ਲਿਖੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12649', '16', '12', '24', '¶ ਲੇਵੀਆਂ ਦੇ ਆਗੂ ਇਹ ਸਨ: ਹਸ਼ਬਯਾਹ, ਸ਼ੇਰੇਬਯਾਹ ਅਤੇ ਕਦਮੀਏਲ ਦਾ ਪੁੱਤਰ ਯੇਸ਼ੂਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਭਰਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਾਸ ਦਾਊਦ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਆਹਮੋ-ਸਾਹਮਣੇ ਉਸਤਤ ਅਤੇ ਧੰਨਵਾਦ ਕਰਨ ਲਈ ਨਿਯੁਕਤ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12650', '16', '12', '25', 'ਮੱਤਨਯਾਹ, ਬਕਬੁਕਯਾਹ, ਓਬਦਯਾਹ, ਮਸ਼ੁੱਲਾਮ, ਤਲਮੋਨ ਅਤੇ ਅੱਕੂਬ ਦਰਬਾਨ ਸਨ ਅਤੇ ਫਾਟਕਾਂ ਦੇ ਕੋਲ ਭੰਡਾਰ-ਘਰਾਂ ਉੱਤੇ ਪਹਿਰਾ ਦਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12651', '16', '12', '26', 'ਯੋਸਾਦਾਕ ਦੇ ਪੋਤਰੇ ਯੇਸ਼ੂਆ ਦੇ ਪੁੱਤਰ ਯੋਯਾਕੀਮ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅਤੇ ਨਹਮਯਾਹ ਹਾਕਮ ਅਤੇ ਅਜ਼ਰਾ ਜਾਜਕ ਅਤੇ ਸ਼ਾਸਤਰੀ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਇਹ ਹੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12652', '16', '12', '27', '¶ ਯਰੂਸ਼ਲਮ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਦੇ ਸਮਰਪਣ ਦੇ ਸਮੇਂ ਲੇਵੀਆਂ ਨੂੰ ਸਾਰੇ ਸਥਾਨਾਂ ਵਿੱਚ ਭਾਲਿਆ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਲਿਆਇਆ ਗਿਆ ਤਾਂ ਜੋ ਉਹ ਅਨੰਦ ਅਤੇ ਧੰਨਵਾਦ ਕਰਕੇ ਅਤੇ ਛੈਣੇ, ਸਿਤਾਰ ਅਤੇ ਬਰਬਤਾਂ ਵਜਾ ਕੇ ਅਤੇ ਗਾ ਕੇ ਉਸਦਾ ਸਮਰਪਣ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12653', '16', '12', '28', 'ਗਾਇਕਾਂ ਦੇ ਵੰਸ਼ ਨੂੰ ਯਰੂਸ਼ਲਮ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਇਲਾਕਿਆਂ ਵਿੱਚੋਂ ਅਤੇ ਨਟੋਫਾਥੀਆਂ ਦੇ ਪਿੰਡਾਂ ਵਿੱਚੋਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12654', '16', '12', '29', 'ਅਤੇ ਬੈਤ ਗਿਲਗਾਲ ਤੋਂ ਅਤੇ ਗਬਾ ਅਤੇ ਅਜ਼ਮਾਵਥ ਦੇ ਖੇਤਾਂ ਤੋਂ ਇਕੱਠਾ ਕੀਤਾ ਗਿਆ, ਕਿਉਂਕਿ ਗਾਇਕਾਂ ਨੇ ਯਰੂਸ਼ਲਮ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਆਪਣੇ ਲਈ ਪਿੰਡ ਬਣਾ ਲਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12655', '16', '12', '30', 'ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ੁੱਧ ਕਰ ਲਿਆ ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਪਰਜਾ ਨੂੰ ਅਤੇ ਫਾਟਕਾਂ ਨੂੰ ਅਤੇ ਸ਼ਹਿਰਪਨਾਹ ਨੂੰ ਸ਼ੁੱਧ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12656', '16', '12', '31', '¶ ਫਿਰ ਮੈਂ ਯਹੂਦਾਹ ਦੇ ਹਾਕਮਾਂ ਨੂੰ ਸ਼ਹਿਰਪਨਾਹ ਉੱਤੇ ਲਿਆਇਆ ਅਤੇ ਮੈਂ ਦੋ ਵੱਡੀਆਂ ਟੋਲੀਆਂ ਠਹਿਰਾਈਆਂ ਤਾਂ ਜੋ ਉਹ ਧੰਨਵਾਦ ਕਰਨ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਟੋਲੀ ਸੱਜੇ ਹੱਥ ਕੂੜਾ-ਫਾਟਕ ਵੱਲ ਗਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12657', '16', '12', '32', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਹੋਸ਼ਆਯਾਹ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਅੱਧੇ ਹਾਕਮ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12658', '16', '12', '33', 'ਅਤੇ ਅਜ਼ਰਯਾਹ, ਅਜ਼ਰਾ, ਮਸ਼ੁੱਲਾਮ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12659', '16', '12', '34', 'ਯਹੂਦਾਹ, ਬਿਨਯਾਮੀਨ, ਸ਼ਮਅਯਾਹ ਤੇ ਯਿਰਮਿਯਾਹ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12660', '16', '12', '35', 'ਅਤੇ ਜਾਜਕਾਂ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਨਰਸਿੰਗੇ ਲਏ ਹੋਏ ਸਨ ਅਤੇ ਜ਼ਕਰਯਾਹ ਯੋਨਾਥਾਨ ਦਾ ਪੁੱਤਰ, ਉਹ ਸ਼ਮਅਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਮੱਤਨਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਮੀਕਾਯਾਹ ਦਾ ਪੁੱਤਰ, ਉਹ ਜ਼ੱਕੂਰ ਦਾ ਪੁੱਤਰ, ਉਹ ਆਸਾਫ਼ ਦਾ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12661', '16', '12', '36', 'ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਸ਼ਮਅਯਾਹ, ਅਜ਼ਰਏਲ, ਮਿਲਲਈ, ਗਿਲਲਈ, ਮਾਈ, ਨਥਨਏਲ, ਯਹੂਦਾਹ ਅਤੇ ਹਨਾਨੀ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਾਸ ਦਾਊਦ ਦੇ ਵਾਜਿਆਂ ਨਾਲ ਸਨ ਅਤੇ ਅਜ਼ਰਾ ਸ਼ਾਸਤਰੀ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਚੱਲ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12662', '16', '12', '37', 'ਇਹ ਚਸ਼ਮਾ-ਫਾਟਕ ਤੋਂ ਹੋ ਕੇ ਇਹ ਸਿੱਧੇ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਦੀਆਂ ਪੌੜੀਆਂ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਜਿੱਥੋਂ ਸ਼ਹਿਰਪਨਾਹ ਉੱਪਰ ਵੱਲ ਜਾਂਦੀ ਸੀ, ਦਾਊਦ ਦੇ ਮਹਿਲ ਦੇ ਉੱਪਰੋਂ ਹੋ ਕੇ ਪੂਰਬ ਵੱਲ ਜਲ-ਫਾਟਕ ਨੂੰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12663', '16', '12', '38', '¶ ਉਨ੍ਹਾਂ ਦੀ ਦੂਸਰੀ ਟੋਲੀ ਜਿਹੜੀ ਧੰਨਵਾਦ ਕਰਦੀ ਸੀ, ਦੂਜੇ ਪਾਸੇ ਵੱਲ ਗਈ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਮੈਂ ਅਤੇ ਅੱਧੀ ਪਰਜਾ ਸ਼ਹਿਰਪਨਾਹ ਦੇ ਉੱਪਰੋਂ ਤੰਦੂਰਾਂ ਦੇ ਬੁਰਜ ਦੇ ਕੋਲ ਚੌੜੀ ਕੰਧ ਤੱਕ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12664', '16', '12', '39', 'ਅਤੇ ਇਫ਼ਰਾਈਮੀ ਫਾਟਕ, ਅਤੇ ਪੁਰਾਣੇ ਫਾਟਕ, ਅਤੇ ਮੱਛੀ ਫਾਟਕ, ਅਤੇ ਹਨਨੇਲ ਦੇ ਬੁਰਜ ਅਤੇ ਹੰਮੇਆਹ ਦੇ ਬੁਰਜ ਤੋਂ ਹੁੰਦੇ ਹੋਏ ਭੇਡ-ਫਾਟਕ ਤੱਕ ਗਏ ਅਤੇ ਕੈਦਖ਼ਾਨੇ ਦੇ ਫਾਟਕ ਕੋਲ ਖੜ੍ਹੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12665', '16', '12', '40', 'ਤਦ ਧੰਨਵਾਦ ਕਰਨ ਵਾਲਿਆਂ ਦੀਆਂ ਦੋਵੇਂ ਟੋਲੀਆਂ ਅਤੇ ਮੈਂ ਅਤੇ ਮੇਰੇ ਨਾਲ ਅੱਧੇ ਹਾਕਮ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਖੜ੍ਹੇ ਹੋ ਗਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12666', '16', '12', '41', 'ਅਤੇ ਜਾਜਕ - ਅਲਯਾਕੀਮ, ਮਅਸੇਯਾਹ, ਮਿਨਯਾਮੀਨ, ਮੀਕਾਯਾਹ, ਅਲਯੋਏਨਈ, ਜ਼ਕਰਯਾਹ ਅਤੇ ਹਨਨਯਾਹ ਨਰਸਿੰਗਿਆਂ ਦੇ ਨਾਲ ਖੜ੍ਹੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12667', '16', '12', '42', 'ਅਤੇ ਮਅਸੇਯਾਹ, ਸ਼ਮਅਯਾਹ, ਅਲਆਜ਼ਾਰ, ਉੱਜ਼ੀ, ਯਹੋਹਾਨਾਨ, ਮਲਕੀਯਾਹ, ਏਲਾਮ ਅਤੇ ਆਜ਼ਰ ਅਤੇ ਗਾਇਕ ਯਜ਼ਰਯਾਹ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਦਾ ਆਗੂ ਸੀ, ਉਹ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਗਾਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12668', '16', '12', '43', 'ਉਸ ਦਿਨ ਲੋਕਾਂ ਨੇ ਵੱਡੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ ਅਤੇ ਵੱਡਾ ਅਨੰਦ ਮਨਾਇਆ ਕਿਉਂਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਹੁਤ ਹੀ ਅਨੰਦ ਦਿੱਤਾ ਸੀ, ਇਸਤਰੀਆਂ ਅਤੇ ਬੱਚਿਆਂ ਨੇ ਵੀ ਅਨੰਦ ਮਨਾਇਆ। ਯਰੂਸ਼ਲਮ ਦੇ ਇਸ ਅਨੰਦ ਦੀ ਅਵਾਜ਼ ਦੂਰ ਤੱਕ ਸੁਣੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12669', '16', '12', '44', '¶ ਉਸ ਦਿਨ ਉਨ੍ਹਾਂ ਨੇ ਖਜ਼ਾਨੇ ਦੀਆਂ ਕੋਠੜੀਆਂ ਉੱਤੇ, ਚੁੱਕਣ ਦੀਆਂ ਭੇਟਾਂ, ਪਹਿਲੇ ਫਲਾਂ ਅਤੇ ਦਸਵੰਧਾਂ ਲਈ ਮਨੁੱਖ ਠਹਿਰਾਏ ਤਾਂ ਜੋ ਸ਼ਹਿਰਾਂ ਦੇ ਖੇਤਾਂ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਚੀਜ਼ਾਂ ਨੂੰ ਇਕੱਠਾ ਕਰਨ ਜੋ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਦੇ ਹਿੱਸੇ ਦੀਆਂ ਸਨ ਕਿਉਂ ਜੋ ਯਹੂਦੀ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਦੇ ਹਾਜ਼ਰ ਰਹਿਣ ਕਾਰਨ ਖੁਸ਼ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12670', '16', '12', '45', 'ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸੇਵਾ ਅਤੇ ਸ਼ੁੱਧਤਾਈ ਦੇ ਨੇਮ ਦੀ ਪਾਲਣਾ ਕੀਤੀ, ਅਤੇ ਗਾਇਕ ਅਤੇ ਦਰਬਾਨਾਂ ਨੇ ਵੀ ਦਾਊਦ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਸੁਲੇਮਾਨ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12671', '16', '12', '46', 'ਕਿਉਂ ਜੋ ਪਹਿਲੇ ਸਮੇਂ ਵਿੱਚ ਅਰਥਾਤ ਦਾਊਦ ਤੇ ਆਸਾਫ਼ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਗਾਇਕਾਂ ਦੇ ਆਗੂ ਹੁੰਦੇ ਸਨ, ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਉਸਤਤ ਅਤੇ ਧੰਨਵਾਦ ਦੇ ਗੀਤ ਗਾਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12672', '16', '12', '47', 'ਜ਼ਰੂੱਬਾਬਲ ਅਤੇ ਨਹਮਯਾਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਸਾਰਾ ਇਸਰਾਏਲ, ਗਾਇਕਾਂ ਅਤੇ ਦਰਬਾਨਾਂ ਦਾ ਹਰ ਦਿਨ ਦਾ ਹਿੱਸਾ ਦਿੰਦੇ ਰਹੇ, ਉਹ ਲੇਵੀਆਂ ਲਈ ਵੀ ਚੀਜ਼ਾਂ ਪਵਿੱਤਰ ਕਰਕੇ ਦਿੰਦੇ ਸਨ ਅਤੇ ਲੇਵੀ ਹਾਰੂਨ ਦੇ ਵੰਸ਼ ਲਈ ਚੀਜ਼ਾਂ ਪਵਿੱਤਰ ਕਰਕੇ ਦਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12673', '16', '13', '1', '¶ ਉਸੇ ਦਿਨ ਮੂਸਾ ਦੀ ਪੁਸਤਕ ਲੋਕਾਂ ਨੂੰ ਪੜ੍ਹ ਕੇ ਸੁਣਾਈ ਗਈ ਅਤੇ ਉਸ ਵਿੱਚ ਇਹ ਲਿਖਿਆ ਹੋਇਆ ਲੱਭਿਆ ਕਿ ਕੋਈ ਅੰਮੋਨੀ ਅਤੇ ਮੋਆਬੀ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਭਾ ਵਿੱਚ ਕਦੇ ਵੀ ਨਾ ਆਉਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12674', '16', '13', '2', 'ਕਿਉਂ ਜੋ ਉਹ ਰੋਟੀ ਅਤੇ ਪਾਣੀ ਲੈ ਕੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਸਵਾਗਤ ਲਈ ਨਾ ਨਿੱਕਲੇ ਸਗੋਂ ਬਿਲਆਮ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਭਾੜੇ ਉੱਤੇ ਲਿਆ ਕਿ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਸਰਾਪ ਦੇਵੇ, ਪਰ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਸਰਾਪ ਨੂੰ ਅਸੀਸ ਵਿੱਚ ਬਦਲ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12675', '16', '13', '3', 'ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੇ ਇਸ ਬਿਵਸਥਾ ਨੂੰ ਸੁਣਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਸਾਰੀ ਮਿਲੀ-ਜੁਲੀ ਭੀੜ ਨੂੰ ਵੱਖ-ਵੱਖ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12676', '16', '13', '4', '¶ ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਅਲਯਾਸ਼ੀਬ ਜਾਜਕ ਜੋ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੀਆਂ ਕੋਠੜੀਆਂ ਉੱਤੇ ਨਿਯੁਕਤ ਸੀ ਅਤੇ ਤੋਬਿਆਹ ਦਾ ਰਿਸ਼ਤੇਦਾਰ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12677', '16', '13', '5', 'ਉਸ ਨੇ ਟੋਬੀਯਾਹ ਦੇ ਲਈ ਇੱਕ ਵੱਡੀ ਕੋਠੜੀ ਬਣਾਈ, ਜਿੱਥੇ ਪਹਿਲਾਂ ਮੈਦੇ ਦੀ ਭੇਟ ਅਤੇ ਲੁਬਾਨ ਅਤੇ ਭਾਂਡੇ ਅਤੇ ਅੰਨ ਅਤੇ ਨਵੀਂ ਮਧ ਅਤੇ ਤੇਲ ਦੇ ਦਸਵੰਧ, ਜੋ ਹੁਕਮ ਅਨੁਸਾਰ ਲੇਵੀਆਂ, ਗਾਇਕਾਂ ਅਤੇ ਦਰਬਾਨਾਂ ਦੇ ਹਿੱਸੇ ਦੀਆਂ ਸਨ, ਰੱਖੇ ਹੋਏ ਸਨ ਅਤੇ ਜਾਜਕਾਂ ਦੀਆਂ ਚੁੱਕਣ ਦੀਆਂ ਭੇਟਾਂ ਵੀ ਰੱਖੀਆਂ ਜਾਂਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12678', '16', '13', '6', 'ਪਰ ਜਦੋਂ ਇਹ ਸਭ ਹੋ ਰਿਹਾ ਸੀ, ਮੈਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਨਹੀਂ ਸੀ ਕਿਉਂਕਿ ਬਾਬਲ ਦੇ ਰਾਜਾ ਅਰਤਹਸ਼ਸ਼ਤਾ ਦੇ ਬੱਤੀਵੇਂ ਸਾਲ ਵਿੱਚ ਮੈਂ ਰਾਜਾ ਕੋਲ ਚਲਾ ਗਿਆ। ਫਿਰ ਕੁਝ ਦਿਨਾਂ ਬਾਅਦ ਮੈਂ ਰਾਜਾ ਕੋਲੋਂ ਛੁੱਟੀ ਮੰਗੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12679', '16', '13', '7', 'ਤਦ ਮੈਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਇਆ ਅਤੇ ਉਸ ਬੁਰਿਆਈ ਨੂੰ ਜਾਣਿਆ ਜਿਹੜੀ ਅਲਯਾਸ਼ੀਬ ਨੇ ਤੋਬਿਆਹ ਲਈ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਵੇਹੜਿਆਂ ਵਿੱਚ ਉਸ ਦੇ ਲਈ ਇੱਕ ਕੋਠੜੀ ਬਣਾ ਕੇ ਕੀਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12680', '16', '13', '8', 'ਇਹ ਮੈਨੂੰ ਬਹੁਤ ਹੀ ਬੁਰਾ ਲੱਗਿਆ, ਇਸ ਲਈ ਮੈਂ ਤੋਬਿਆਹ ਦਾ ਸਾਰਾ ਘਰੇਲੂ ਸਮਾਨ ਉਸ ਕੋਠੜੀ ਵਿੱਚੋਂ ਬਾਹਰ ਸੁੱਟਵਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12681', '16', '13', '9', 'ਤਦ ਮੇਰੇ ਹੁਕਮ ਦੇ ਅਨੁਸਾਰ ਉਹ ਕੋਠੜੀਆਂ ਸ਼ੁੱਧ ਕੀਤੀਆਂ ਗਈਆਂ ਅਤੇ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੇ ਭਾਂਡੇ ਅਤੇ ਮੈਦੇ ਦੀ ਭੇਟ ਅਤੇ ਲੁਬਾਨ ਫਿਰ ਉੱਥੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12682', '16', '13', '10', '¶ ਫਿਰ ਮੈਨੂੰ ਪਤਾ ਲੱਗਾ ਕਿ ਲੇਵੀਆਂ ਦਾ ਹਿੱਸਾ ਉਨ੍ਹਾਂ ਨੂੰ ਨਹੀਂ ਦਿੱਤਾ ਗਿਆ, ਇਸ ਲਈ ਕੰਮ ਕਰਨ ਵਾਲੇ ਲੇਵੀ ਅਤੇ ਗਾਇਕ ਆਪੋ ਆਪਣੇ ਖੇਤਾਂ ਨੂੰ ਭੱਜ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12683', '16', '13', '11', 'ਤਦ ਮੈਂ ਹਾਕਮਾਂ ਨੂੰ ਝਿੜਕ ਕੇ ਕਿਹਾ, “ਪਰਮੇਸ਼ੁਰ ਦਾ ਭਵਨ ਕਿਉਂ ਤਿਆਗਿਆ ਗਿਆ ਹੈ?” ਤਦ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਇਕੱਠੇ ਕਰ ਕੇ ਇੱਕ-ਇੱਕ ਨੂੰ ਉਸ ਦੇ ਸਥਾਨ ਉੱਤੇ ਨਿਯੁਕਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12684', '16', '13', '12', 'ਤਦ ਸਾਰੇ ਯਹੂਦੀ ਅੰਨ ਅਤੇ ਨਵੀਂ ਮਧ ਅਤੇ ਤੇਲ ਦਾ ਦਸਵੰਧ ਭੰਡਾਰਾਂ ਵਿੱਚ ਲਿਆਉਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12685', '16', '13', '13', 'ਫਿਰ ਮੈਂ ਸ਼ਲਮਯਾਹ ਜਾਜਕ ਅਤੇ ਸਾਦੋਕ ਸ਼ਾਸਤਰੀ ਨੂੰ ਅਤੇ ਲੇਵੀਆਂ ਵਿੱਚੋਂ ਪਦਾਯਾਹ ਨੂੰ ਭੰਡਾਰਾਂ ਦਾ ਪ੍ਰਧਾਨ ਨਿਯੁਕਤ ਕੀਤਾ ਅਤੇ ਇਨ੍ਹਾਂ ਦੇ ਹੇਠ ਹਾਨਾਨ ਨੂੰ ਜੋ ਮੱਤਨਯਾਹ ਦਾ ਪੋਤਾ ਅਤੇ ਜ਼ੱਕੂਰ ਦਾ ਪੁੱਤਰ ਸੀ, ਨਿਯੁਕਤ ਕੀਤਾ, ਕਿਉਂਕਿ ਉਹ ਇਮਾਨਦਾਰ ਗਿਣੇ ਜਾਂਦੇ ਸਨ ਅਤੇ ਆਪਣੇ ਭਰਾਵਾਂ ਵਿੱਚ ਵੰਡਣਾ ਉਨ੍ਹਾਂ ਦਾ ਕੰਮ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12686', '16', '13', '14', '¶ ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰਾ ਇਹ ਕੰਮ ਯਾਦ ਰੱਖ ਅਤੇ ਜੋ ਨੇਕ ਕੰਮ ਮੈਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਲਈ ਅਤੇ ਉਸ ਦੀ ਸੇਵਾ ਲਈ ਕੀਤੇ ਹਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਮਿਟਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12687', '16', '13', '15', '¶ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਮੈਂ ਯਹੂਦਾਹ ਵਿੱਚ ਕਈ ਮਨੁੱਖਾਂ ਨੂੰ ਵੇਖਿਆ ਜਿਹੜੇ ਸਬਤ ਦੇ ਦਿਨ ਅੰਗੂਰਾਂ ਨੂੰ ਹੌਦਾਂ ਵਿੱਚ ਪੀੜਦੇ ਸਨ ਅਤੇ ਪੂਲਿਆਂ ਨੂੰ ਗਧਿਆਂ ਉੱਤੇ ਲੱਦ ਕੇ ਅੰਦਰ ਲਿਆਉਂਦੇ ਸਨ, ਇਸੇ ਤਰ੍ਹਾਂ ਮਧ, ਅੰਗੂਰ, ਹੰਜ਼ੀਰ ਅਤੇ ਨਾਨਾ ਪ੍ਰਕਾਰ ਦੇ ਭਾਰ ਸਬਤ ਦੇ ਦਿਨ ਯਰੂਸ਼ਲਮ ਦੇ ਅੰਦਰ ਲਿਆਉਂਦੇ ਸਨ। ਇਸ ਲਈ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਸਬਤ ਦੇ ਦਿਨ ਕੋਈ ਵੀ ਭੋਜਨ ਵਸਤੂ ਨਾ ਵੇਚਣ ਦੀ ਚਿਤਾਉਣੀ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12688', '16', '13', '16', 'ਉੱਥੇ ਸੂਰ ਦੇ ਲੋਕ ਵੀ ਵੱਸਦੇ ਸਨ, ਜਿਹੜੇ ਮੱਛੀ ਅਤੇ ਨਾਨਾ ਪ੍ਰਕਾਰ ਦਾ ਸੌਦਾ, ਸਬਤ ਦੇ ਦਿਨ ਯਹੂਦੀਆਂ ਕੋਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਲਿਆ ਕੇ ਵੇਚਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12689', '16', '13', '17', 'ਤਦ ਮੈਂ ਯਹੂਦਾਹ ਦੇ ਸਾਮੰਤਾਂ ਨੂੰ ਝਿੜਕ ਕੇ ਕਿਹਾ, “ਇਹ ਕੀ ਬੁਰਿਆਈ ਹੈ ਜੋ ਤੁਸੀਂ ਕਰਦੇ ਹੋ ਕਿ ਤੁਸੀਂ ਸਬਤ ਦੇ ਦਿਨ ਨੂੰ ਅਪਵਿੱਤਰ ਕਰਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12690', '16', '13', '18', 'ਕੀ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਇਸੇ ਤਰ੍ਹਾਂ ਨਹੀਂ ਕੀਤਾ? ਕੀ ਇਸੇ ਕਾਰਨ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਡੇ ਉੱਤੇ ਅਤੇ ਇਸ ਸ਼ਹਿਰ ਉੱਤੇ ਇਹ ਸਾਰੀ ਬਿਪਤਾ ਨਹੀਂ ਲਿਆਂਦੀ? ਫੇਰ ਵੀ ਤੁਸੀਂ ਸਬਤ ਦੇ ਦਿਨ ਨੂੰ ਅਪਵਿੱਤਰ ਕਰਕੇ ਇਸਰਾਏਲ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕ੍ਰੋਧ ਨੂੰ ਹੋਰ ਭੜਕਾਉਂਦੇ ਹੋ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12691', '16', '13', '19', '¶ ਇਸ ਲਈ ਸਬਤ ਦੇ ਦਿਨ ਤੋਂ ਪਹਿਲਾ ਜਦ ਹਨ੍ਹੇਰਾ ਹੋਣ ਲੱਗਿਆ ਤਾਂ ਮੈਂ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਯਰੂਸ਼ਲਮ ਦੇ ਫਾਟਕ ਬੰਦ ਕੀਤੇ ਜਾਣ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਹੁਕਮ ਵੀ ਦਿੱਤਾ ਕਿ ਜਦ ਤੱਕ ਸਬਤ ਦਾ ਦਿਨ ਪੂਰਾ ਨਾ ਹੋ ਜਾਵੇ, ਫਾਟਕ ਨਾ ਖੋਲ੍ਹੇ ਜਾਣ ਅਤੇ ਮੈਂ ਆਪਣੇ ਜੁਆਨਾਂ ਵਿੱਚੋਂ ਕੁਝ ਨੂੰ ਫਾਟਕਾਂ ਉੱਤੇ ਖੜ੍ਹਾ ਕੀਤਾ ਤਾਂ ਜੋ ਸਬਤ ਦੇ ਦਿਨ ਕੋਈ ਅੰਦਰ ਨਾ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12692', '16', '13', '20', 'ਸੋ ਵਪਾਰੀ ਅਤੇ ਨਾਨਾ ਪ੍ਰਕਾਰ ਦਾ ਸੌਦਾ ਵੇਚਣ ਵਾਲੇ ਯਰੂਸ਼ਲਮ ਦੇ ਬਾਹਰ ਇੱਕ ਦੋ ਵਾਰ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12693', '16', '13', '21', 'ਤਦ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਚਿਤਾਉਣੀ ਦਿੱਤੀ ਅਤੇ ਕਿਹਾ, “ਤੁਸੀਂ ਸ਼ਹਿਰਪਨਾਹ ਦੇ ਨੇੜੇ ਕਿਉਂ ਠਹਿਰਦੇ ਹੋ? ਜੇ ਤੁਸੀਂ ਫਿਰ ਅਜਿਹਾ ਕਰੋਗੇ ਤਾਂ ਮੈਂ ਤੁਹਾਡੇ ਉੱਤੇ ਹੱਥ ਪਾਵਾਂਗਾ!” ਉਸ ਸਮੇਂ ਤੋਂ ਉਹ ਫਿਰ ਸਬਤ ਦੇ ਦਿਨ ਨਹੀਂ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12694', '16', '13', '22', 'ਮੈਂ ਲੇਵੀਆਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ੁੱਧ ਕਰੋ ਅਤੇ ਸਬਤ ਦੇ ਦਿਨ ਦੀ ਪਵਿੱਤਰਤਾਈ ਲਈ ਫਾਟਕਾਂ ਦੀ ਰਾਖੀ ਲਈ ਜਾਓ। ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਨੂੰ ਇਸ ਲਈ ਵੀ ਯਾਦ ਰੱਖ ਅਤੇ ਆਪਣੀ ਵੱਡੀ ਦਯਾ ਦੇ ਅਨੁਸਾਰ ਮੇਰੇ ਉੱਤੇ ਤਰਸ ਖਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12695', '16', '13', '23', '¶ ਫਿਰ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਮੈਂ ਅਜਿਹੇ ਯਹੂਦੀ ਮਨੁੱਖਾਂ ਨੂੰ ਵੇਖਿਆ ਜਿਨ੍ਹਾਂ ਨੇ ਅਸ਼ਦੋਦੀ, ਅੰਮੋਨੀ ਅਤੇ ਮੋਆਬੀ ਇਸਤਰੀਆਂ ਨਾਲ ਵਿਆਹ ਕਰ ਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12696', '16', '13', '24', 'ਉਨ੍ਹਾਂ ਦੇ ਬੱਚੇ ਅੱਧੀ ਅਸ਼ਦੋਦੀ ਬੋਲਦੇ ਸਨ ਜਾਂ ਦੂਜੇ ਲੋਕਾਂ ਦੀ ਭਾਸ਼ਾ ਬੋਲਦੇ ਸਨ, ਪਰ ਉਹ ਯਹੂਦੀ ਭਾਸ਼ਾ ਨਹੀਂ ਬੋਲ ਸਕਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12697', '16', '13', '25', 'ਤਦ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਝਿੜਕਿਆ ਅਤੇ ਫਿਟਕਾਰਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਵਾਲ਼ ਪੁੱਟਵਾਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ ਖੁਆਈ, “ਤੁਸੀਂ ਆਪਣੀਆਂ ਧੀਆਂ ਦਾ ਵਿਆਹ ਉਨ੍ਹਾਂ ਦੇ ਪੁੱਤਰਾਂ ਨਾਲ ਨਹੀਂ ਕਰੋਗੇ ਅਤੇ ਨਾ ਹੀ ਆਪਣਾ ਜਾਂ ਆਪਣੇ ਪੁੱਤਰਾਂ ਦਾ ਵਿਆਹ ਉਨ੍ਹਾਂ ਦੀਆਂ ਧੀਆਂ ਨਾਲ ਕਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12698', '16', '13', '26', 'ਕੀ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਸੁਲੇਮਾਨ ਨੇ ਇਨ੍ਹਾਂ ਹੀ ਗੱਲਾਂ ਦੇ ਕਾਰਨ ਪਾਪ ਨਹੀਂ ਕੀਤਾ? ਭਾਵੇਂ ਬਹੁਤੀਆਂ ਕੌਮਾਂ ਵਿੱਚ ਉਸ ਦੇ ਵਰਗਾ ਕੋਈ ਰਾਜਾ ਨਹੀਂ ਸੀ ਅਤੇ ਉਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪਿਆਰਾ ਸੀ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਸਾਰੇ ਇਸਰਾਏਲ ਉੱਤੇ ਰਾਜਾ ਬਣਾਇਆ ਤਾਂ ਵੀ ਗੈਰ-ਕੌਮੀ ਇਸਤਰੀਆਂ ਨੇ ਉਸ ਕੋਲੋਂ ਪਾਪ ਕਰਵਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12699', '16', '13', '27', 'ਕੀ ਅਸੀਂ ਤੁਹਾਡੀ ਸੁਣ ਕੇ ਐਨੀ ਵੱਡੀ ਬੁਰਿਆਈ ਕਰੀਏ ਕਿ ਗੈਰ-ਕੌਮੀ ਇਸਤਰੀਆਂ ਨਾਲ ਵਿਆਹ ਕਰਕੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਧੋਖਾ ਕਰੀਏ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12700', '16', '13', '28', '¶ ਅਲਯਾਸ਼ੀਬ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੇ ਪੁੱਤਰ ਯੋਯਾਦਾ ਦਾ ਇੱਕ ਪੁੱਤਰ ਹੋਰੋਨੀ ਸਨਬੱਲਟ ਦਾ ਜਵਾਈ ਸੀ, ਇਸ ਲਈ ਮੈਂ ਉਸ ਨੂੰ ਆਪਣੇ ਕੋਲੋਂ ਭਜਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12701', '16', '13', '29', 'ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਉਨ੍ਹਾਂ ਨੂੰ ਯਾਦ ਰੱਖ ਕਿਉਂਕਿ ਉਨ੍ਹਾਂ ਨੇ ਜਾਜਕਾਈ ਨੂੰ ਅਤੇ ਜਾਜਕਾਂ ਅਤੇ ਲੇਵੀਆਂ ਦੇ ਨੇਮ ਨੂੰ ਅਸ਼ੁੱਧ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12702', '16', '13', '30', '¶ ਇਸ ਤਰ੍ਹਾਂ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾਰੀਆਂ ਗੈਰ-ਕੌਮਾਂ ਵਿੱਚੋਂ ਸ਼ੁੱਧ ਕੀਤਾ ਅਤੇ ਹਰ ਇੱਕ ਜਾਜਕ ਅਤੇ ਲੇਵੀ ਲਈ ਉਸ ਦੇ ਕੰਮ ਅਨੁਸਾਰ ਜ਼ਿੰਮੇਵਾਰੀਆਂ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12703', '16', '13', '31', 'ਫਿਰ ਮੈਂ ਲੱਕੜੀ ਦੀਆਂ ਭੇਟਾਂ ਲਿਆਉਣ ਲਈ ਅਤੇ ਪਹਿਲਾ ਫਲ ਦੇਣ ਲਈ ਸਮਾਂ ਠਹਿਰਾ ਦਿੱਤਾ। ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਭਲਿਆਈ ਲਈ ਮੈਨੂੰ ਯਾਦ ਰੱਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12704', '17', '1', '1', '¶ ਅਹਸ਼ਵੇਰੋਸ਼ ਰਾਜਾ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ (ਇਹ ਉਹ ਅਹਸ਼ਵੇਰੋਸ਼ ਹੈ, ਜਿਹੜਾ ਭਾਰਤ ਤੋਂ ਕੂਸ਼ ਦੇਸ਼ ਤੱਕ ਇੱਕ ਸੌ ਸਤਾਈ ਸੂਬਿਆਂ ਉੱਤੇ ਰਾਜ ਕਰਦਾ ਸੀ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('12705', '17', '1', '2', 'ਕਿ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਜਦੋਂ ਅਹਸ਼ਵੇਰੋਸ਼ ਰਾਜਾ ਆਪਣੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਜਿਹੜੀ ਸ਼ੂਸ਼ਨ ਦੇ ਮਹਿਲ ਵਿੱਚ ਸੀ, ਬਿਰਾਜਮਾਨ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12706', '17', '1', '3', 'ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਰਾਜ ਦੇ ਤੀਸਰੇ ਸਾਲ ਵਿੱਚ ਆਪਣਿਆਂ ਸਾਰਿਆਂ ਹਾਕਮਾਂ ਅਤੇ ਅਧਿਕਾਰੀਆਂ ਦੀ ਦਾਵਤ ਕੀਤੀ। ਫ਼ਾਰਸ ਅਤੇ ਮਾਦਾ ਦੇ ਸੈਨਾਪਤੀ ਅਤੇ ਸੂਬਿਆਂ ਦੇ ਪ੍ਰਧਾਨ ਅਤੇ ਹਾਕਮ ਵੀ ਉੱਥੇ ਹਾਜ਼ਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12707', '17', '1', '4', 'ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਬਹੁਤ ਦਿਨਾਂ ਅਰਥਾਤ ਇੱਕ ਸੌ ਅੱਸੀ ਦਿਨਾਂ ਤੱਕ ਆਪਣੇ ਪਰਤਾਪੀ ਰਾਜ ਦਾ ਧਨ ਅਤੇ ਬਹੁਮੁੱਲੇ ਪਦਾਰਥ ਆਪਣੀ ਮਹਾਨਤਾ ਦਰਸਾਉਣ ਲਈ ਵਿਖਾਉਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12708', '17', '1', '5', 'ਜਦ ਇਹ ਦਿਨ ਬੀਤ ਗਏ, ਤਾਂ ਰਾਜੇ ਨੇ ਭਾਵੇਂ ਵੱਡਾ ਭਾਵੇਂ ਛੋਟਾ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਲੋਕਾਂ ਦੀ ਜਿਹੜੇ ਸ਼ੂਸ਼ਨ ਦੇ ਮਹਿਲ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ ਸਨ, ਸੱਤ ਦਿਨ ਤੱਕ ਸ਼ਾਹੀ ਬਾਗ਼ ਦੇ ਵਿਹੜੇ ਵਿੱਚ ਦਾਵਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12709', '17', '1', '6', 'ਉੱਥੇ ਸਫ਼ੇਦ ਅਤੇ ਨੀਲੇ ਰੰਗ ਦੇ ਮਹੀਨ ਪਰਦੇ ਸਨ, ਜੋ ਮਹੀਨ ਸਫ਼ੇਦ ਅਤੇ ਬੈਂਗਣੀ ਰੰਗ ਦੀਆਂ ਡੋਰੀਆਂ ਨਾਲ ਚਾਂਦੀ ਦੇ ਛੱਲਿਆਂ ਵਿੱਚ, ਸੰਗਮਰਮਰ ਦੇ ਥੰਮ੍ਹਾਂ ਨਾਲ ਬੰਨ੍ਹੇ ਹੋਏ ਸਨ, ਅਤੇ ਉੱਥੇ ਦੀਆਂ ਚੌਂਕੀਆਂ ਸੋਨੇ ਅਤੇ ਚਾਂਦੀ ਦੀਆਂ ਸਨ ਅਤੇ ਲਾਲ ਤੇ ਚਿੱਟੇ ਤੇ ਪੀਲੇ ਤੇ ਕਾਲੇ ਸੰਗਮਰਮਰ ਨਾਲ ਬਣੇ ਹੋਏ ਫ਼ਰਸ਼ ਉੱਤੇ ਰੱਖੀਆਂ ਹੋਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12710', '17', '1', '7', 'ਉਸ ਦਾਵਤ ਵਿੱਚ ਸ਼ਾਹੀ ਮਧ ਭਿੰਨ-ਭਿੰਨ ਪ੍ਰਕਾਰ ਦੇ ਭਾਂਡਿਆਂ ਵਿੱਚ ਰਾਜਾ ਦੀ ਰੀਤ ਅਨੁਸਾਰ ਵੱਡੀ ਮਾਤਰਾ ਵਿੱਚ ਪੀਣ ਨੂੰ ਦਿੱਤੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12711', '17', '1', '8', 'ਦਾਖ਼ਰਸ ਦਾ ਪੀਣਾ ਰੀਤ ਦੇ ਅਨੁਸਾਰ ਹੁੰਦਾ ਸੀ, ਕੋਈ ਕਿਸੇ ਨੂੰ ਜ਼ਬਰਦਸਤੀ ਨਹੀਂ ਪਿਲਾ ਸਕਦਾ ਸੀ, ਕਿਉਂਕਿ ਰਾਜਾ ਨੇ ਆਪਣੇ ਮਹਿਲ ਦੇ ਸਾਰੇ ਭੰਡਾਰੀਆਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਹਰੇਕ ਮਹਿਮਾਨ ਨਾਲ ਉਸ ਦੀ ਮਰਜ਼ੀ ਦੇ ਅਨੁਸਾਰ ਹੀ ਵਰਤਾਉ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12712', '17', '1', '9', '¶ ਰਾਣੀ ਵਸ਼ਤੀ ਨੇ ਵੀ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਦੇ ਸ਼ਾਹੀ ਮਹਿਲ ਵਿੱਚ ਇਸਤਰੀਆਂ ਲਈ ਦਾਵਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12713', '17', '1', '10', 'ਸੱਤਵੇਂ ਦਿਨ, ਜਦੋਂ ਰਾਜਾ ਦਾ ਦਿਲ ਮਧ ਨਾਲ ਮਗਨ ਸੀ, ਤਦ ਉਸ ਨੇ ਮਹੂਮਾਨ, ਬਿਜ਼ਥਾ, ਹਰਬੋਨਾ, ਬਿਗਥਾ, ਅਬਗਥਾ, ਜ਼ੇਥਰ ਅਤੇ ਕਰਕਸ ਨਾਮਕ ਸੱਤਾਂ ਖੁਸਰਿਆਂ ਨੂੰ ਜਿਹੜੇ ਅਹਸ਼ਵੇਰੋਸ਼ ਰਾਜਾ ਦੇ ਸਨਮੁਖ ਸੇਵਾ ਕਰਦੇ ਸਨ, ਹੁਕਮ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12714', '17', '1', '11', 'ਕਿ ਰਾਣੀ ਵਸ਼ਤੀ ਨੂੰ ਸ਼ਾਹੀ ਮੁਕਟ ਪਹਿਨਾ ਕੇ ਰਾਜਾ ਦੇ ਸਨਮੁਖ ਲਿਆਉਣ, ਤਾਂ ਜੋ ਦੇਸ਼-ਦੇਸ਼ ਦੇ ਲੋਕਾਂ ਨੂੰ ਅਤੇ ਹਾਕਮਾਂ ਨੂੰ ਉਸ ਦੀ ਸੁੰਦਰਤਾ ਵਿਖਾਏ ਕਿਉਂ ਜੋ ਉਹ ਵੇਖਣ ਵਿੱਚ ਸੋਹਣੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12715', '17', '1', '12', 'ਪਰ ਰਾਣੀ ਵਸ਼ਤੀ ਨੇ ਰਾਜਾ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਜਿਹੜਾ ਖੁਸਰਿਆਂ ਦੇ ਰਾਹੀਂ ਦਿੱਤਾ ਸੀ, ਆਉਣ ਤੋਂ ਇਨਕਾਰ ਕਰ ਦਿੱਤਾ। ਇਸ ਲਈ ਰਾਜਾ ਬਹੁਤ ਗੁੱਸੇ ਹੋਇਆ ਅਤੇ ਗੁੱਸੇ ਨਾਲ ਭੜਕ ਉੱਠਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12716', '17', '1', '13', '¶ ਤਦ ਰਾਜਾ ਨੇ ਸਾਰੇ ਕਨੂੰਨਾਂ ਅਤੇ ਨਿਯਮਾਂ ਨੂੰ ਜਾਣਨ ਵਾਲੇ ਬੁੱਧਵਾਨਾਂ ਨੂੰ ਪੁੱਛਿਆ ਕਿਉਂਕਿ ਉਹ ਸਾਰੇ ਕਨੂੰਨ ਬਣਾਉਣ ਅਤੇ ਨਿਆਂ ਕਰਨ ਲਈ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12717', '17', '1', '14', 'ਰਾਜਾ ਦੇ ਨਜ਼ਦੀਕ ਰਹਿਣ ਵਾਲੇ ਫ਼ਾਰਸ ਅਤੇ ਮਾਦਾ ਦੇ ਸੱਤ ਹਾਕਮ ਸਨ, ਅਰਥਾਤ ਕਰਸ਼ਨਾ, ਸ਼ੇਥਾਰ, ਅਧਮਾਥਾ, ਤਰਸ਼ੀਸ਼, ਮਰਸ, ਮਰਸਨਾ, ਅਤੇ ਮਮੂਕਾਨ, ਇਹਨਾਂ ਨੂੰ ਰਾਜਾ ਕੋਲ ਜਾਣ ਦਾ ਖ਼ਾਸ ਅਧਿਕਾਰ ਪ੍ਰਾਪਤ ਸੀ ਅਤੇ ਇਹ ਰਾਜ ਵਿੱਚ ਉੱਚੀਆਂ-ਉੱਚੀਆਂ ਪਦਵੀਆਂ ਉੱਤੇ ਨਿਯੁਕਤ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12718', '17', '1', '15', 'ਰਾਜੇ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੁੱਛਿਆ, “ਅਸੀਂ ਰਾਣੀ ਵਸ਼ਤੀ ਨਾਲ ਕਨੂੰਨ ਦੇ ਅਨੁਸਾਰ ਕੀ ਕਰੀਏ? ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਦਾ ਹੁਕਮ ਜਿਹੜਾ ਖੁਸਰਿਆਂ ਦੇ ਰਾਹੀਂ ਦਿੱਤਾ ਗਿਆ ਸੀ, ਨਹੀਂ ਮੰਨਿਆ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12719', '17', '1', '16', 'ਤਦ ਮਮੂਕਾਨ ਨੇ ਰਾਜਾ ਅਤੇ ਹਾਕਮਾਂ ਦੇ ਸਨਮੁਖ ਉੱਤਰ ਦਿੱਤਾ, “ਰਾਣੀ ਵਸ਼ਤੀ ਨੇ ਸਿਰਫ਼ ਰਾਜਾ ਦਾ ਹੀ ਨਹੀਂ ਪਰ ਸਾਰੇ ਹਾਕਮਾਂ ਅਤੇ ਸਾਰੀ ਪਰਜਾ ਦਾ ਜਿਹੜੀ ਅਹਸ਼ਵੇਰੋਸ਼ ਰਾਜਾ ਦੇ ਸਾਰੇ ਸੂਬਿਆਂ ਵਿੱਚ ਹੈ, ਅਪਮਾਨ ਕੀਤਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12720', '17', '1', '17', 'ਕਿਉਂਕਿ ਰਾਣੀ ਦੀ ਇਸ ਹਰਕਤ ਦੀ ਚਰਚਾ ਸਾਰੀਆਂ ਇਸਤਰੀਆਂ ਵਿੱਚ ਹੋਵੇਗੀ ਅਤੇ ਜਦ ਉਹ ਸੁਣਨਗੀਆਂ ਕਿ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਨੇ ਰਾਣੀ ਵਸ਼ਤੀ ਨੂੰ ਆਪਣੇ ਸਨਮੁਖ ਲਿਆਉਣ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਪਰ ਉਹ ਨਾ ਆਈ, ਤਾਂ ਉਨ੍ਹਾਂ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਪਤੀ ਤੁੱਛ ਜਾਣੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12721', '17', '1', '18', 'ਅੱਜ ਦੇ ਦਿਨ ਫ਼ਾਰਸ ਅਤੇ ਮਾਦਾ ਦੇ ਹਾਕਮਾਂ ਦੀਆਂ ਪਤਨੀਆਂ ਜਿਨ੍ਹਾਂ ਨੇ ਰਾਣੀ ਦੀ ਇਹ ਗੱਲ ਸੁਣੀ ਹੈ, ਉਹ ਵੀ ਰਾਜਾ ਅਤੇ ਹਾਕਮਾਂ ਨੂੰ ਅਜਿਹਾ ਹੀ ਆਖਣਗੀਆਂ, ਇਸ ਤਰ੍ਹਾਂ ਨਿਰਾਦਰ ਅਤੇ ਕ੍ਰੋਧ ਦਾ ਕੋਈ ਅੰਤ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12722', '17', '1', '19', 'ਜੇਕਰ ਰਾਜਾ ਨੂੰ ਇਹ ਗੱਲ ਚੰਗੀ ਲੱਗੇ ਤਾਂ ਉਸ ਦੀ ਵੱਲੋਂ ਇੱਕ ਸ਼ਾਹੀ ਹੁਕਮ ਜਾਰੀ ਕੀਤਾ ਜਾਵੇ, ਅਤੇ ਉਹ ਫ਼ਾਰਸੀਆਂ ਅਤੇ ਮਾਦੀਆਂ ਦੇ ਕਨੂੰਨਾਂ ਵਿੱਚ ਲਿਖਿਆ ਵੀ ਜਾਵੇ ਤਾਂ ਜੋ ਉਸ ਨੂੰ ਬਦਲਿਆ ਨਾ ਜਾ ਸਕੇ ਕਿ ਹੁਣ ਤੋਂ ਰਾਣੀ ਵਸ਼ਤੀ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਦੇ ਸਨਮੁਖ ਕਦੀ ਨਾ ਆਵੇ, ਅਤੇ ਰਾਜਾ ਉਸ ਦੀ ਸ਼ਾਹੀ ਪਦਵੀ ਕਿਸੇ ਹੋਰ ਨੂੰ ਦੇ ਦੇਵੇ ਜਿਹੜੀ ਉਸ ਤੋਂ ਚੰਗੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12723', '17', '1', '20', 'ਜਦ ਰਾਜਾ ਦਾ ਇਹ ਹੁਕਮ ਉਸ ਦੇ ਸਾਰੇ ਰਾਜ ਵਿੱਚ ਜੋ ਕਿ ਬਹੁਤ ਵੱਡਾ ਹੈ, ਜਾਰੀ ਕੀਤਾ ਜਾਵੇਗਾ ਤਦ ਸਾਰੀਆਂ ਇਸਤਰੀਆਂ ਸੁਣਨਗੀਆਂ ਅਤੇ ਆਪਣੇ-ਆਪਣੇ ਪਤੀਆਂ ਦਾ ਭਾਵੇਂ ਛੋਟਾ ਹੋਵੇ ਭਾਵੇਂ ਵੱਡਾ, ਆਦਰ ਕਰਨਗੀਆਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12724', '17', '1', '21', 'ਇਹ ਗੱਲ ਰਾਜਾ ਨੂੰ ਅਤੇ ਹਾਕਮਾਂ ਨੂੰ ਚੰਗੀ ਲੱਗੀ ਅਤੇ ਰਾਜਾ ਨੇ ਮਮੂਕਾਨ ਦੇ ਆਖੇ ਅਨੁਸਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12725', '17', '1', '22', 'ਤਾਂ ਉਸ ਨੇ ਰਾਜਾ ਦੇ ਸਾਰੇ ਸੂਬਿਆਂ ਵਿੱਚ ਹਰ ਸੂਬੇ ਦੀ ਭਾਸ਼ਾ ਅਨੁਸਾਰ ਹੁਕਮਨਾਮੇ ਭੇਜੇ ਤਾਂ ਜੋ ਹਰ ਪੁਰਖ ਆਪਣੇ-ਆਪਣੇ ਘਰ ਉੱਤੇ ਅਧਿਕਾਰ ਰੱਖੇ ਅਤੇ ਆਪਣੀ ਜਾਤੀ ਦੀ ਭਾਸ਼ਾ ਵਿੱਚ ਇਸ ਗੱਲ ਦਾ ਪ੍ਰਚਾਰ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12726', '17', '2', '1', '¶ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਬਾਅਦ ਜਦ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਦਾ ਗੁੱਸਾ ਠੰਡਾ ਪੈ ਗਿਆ, ਤਾਂ ਉਸ ਨੇ ਰਾਣੀ ਵਸ਼ਤੀ ਨੂੰ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਨੇ ਕੀਤਾ ਸੀ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਦੇ ਵਿਰੁੱਧ ਹੁਕਮ ਜਾਰੀ ਕੀਤਾ ਗਿਆ ਸੀ ਯਾਦ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12727', '17', '2', '2', 'ਪਾਤਸ਼ਾਹ ਦੇ ਸੇਵਕਾਂ ਨੇ ਜਿਹੜੇ ਉਸ ਦੀ ਸੇਵਾ ਕਰਦੇ ਹੁੰਦੇ ਸਨ, ਕਹਿਣ ਲੱਗੇ, “ਰਾਜਾ ਦੇ ਲਈ ਜੁਆਨ ਅਤੇ ਸੋਹਣੀਆਂ ਕੁਆਰੀਆਂ ਲੱਭੀਆਂ ਜਾਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12728', '17', '2', '3', 'ਅਤੇ ਰਾਜਾ ਆਪਣੇ ਰਾਜ ਦੇ ਸਾਰੇ ਸੂਬਿਆਂ ਵਿੱਚ ਹਾਕਮਾਂ ਨੂੰ ਨਿਯੁਕਤ ਕਰੇ ਤਾਂ ਜੋ ਉਹ ਸਾਰੀਆਂ ਸੋਹਣੀਆਂ ਜੁਆਨ ਕੁਆਰੀਆਂ ਨੂੰ ਸ਼ੂਸ਼ਨ ਦੇ ਮਹਿਲ ਵਿੱਚ ਰਾਣੀਆਂ ਦੇ ਨਿਵਾਸ ਸਥਾਨ ਵਿੱਚ ਇਕੱਠੀਆਂ ਕਰਨ ਅਤੇ ਰਾਜਾ ਦੇ ਖੁਸਰੇ ਹੇਗਈ ਨੂੰ ਜਿਹੜਾ ਇਸਤਰੀਆਂ ਦਾ ਪ੍ਰਬੰਧਕ ਸੀ ਸੌਂਪ ਦੇਣ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੁੰਦਰਤਾ ਵਧਾਉਣ ਦੀਆਂ ਸਾਰੀਆਂ ਵਸਤੂਆਂ ਦਿੱਤੀਆਂ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12729', '17', '2', '4', 'ਤਦ ਜਿਹੜੀ ਕੁਆਰੀ ਰਾਜਾ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਸਭ ਤੋਂ ਚੰਗੀ ਹੋਵੇ, ਉਹ ਰਾਣੀ ਵਸ਼ਤੀ ਦੇ ਸਥਾਨ ਤੇ ਮਹਾਰਾਣੀ ਬਣਾਈ ਜਾਵੇ।” ਇਹ ਗੱਲ ਰਾਜਾ ਨੂੰ ਚੰਗੀ ਲੱਗੀ ਅਤੇ ਉਸ ਨੇ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12730', '17', '2', '5', '¶ ਸ਼ੂਸ਼ਨ ਦੇ ਮਹਿਲ ਵਿੱਚ ਮਾਰਦਕਈ ਨਾਮ ਦਾ ਇੱਕ ਯਹੂਦੀ ਰਹਿੰਦਾ ਸੀ, ਉਹ ਬਿਨਯਾਮੀਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਯਾਈਰ ਦਾ ਪੁੱਤਰ, ਸ਼ਿਮਈ ਦਾ ਪੋਤਾ ਅਤੇ ਕੀਸ਼ ਦਾ ਪੜਪੋਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12731', '17', '2', '6', 'ਇਹ ਯਰੂਸ਼ਲਮ ਤੋਂ ਉਨ੍ਹਾਂ ਗ਼ੁਲਾਮਾਂ ਨਾਲ ਗ਼ੁਲਾਮ ਹੋ ਕੇ ਆਇਆ ਸੀ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਬਾਬਲ ਦਾ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਕਾਨਯਾਹ ਦੇ ਨਾਲ ਗ਼ੁਲਾਮ ਬਣਾ ਕੇ ਲੈ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12732', '17', '2', '7', 'ਮਾਰਦਕਈ ਨੇ ਹੱਦਸਾਹ ਨਾਮਕ ਚਾਚੇ ਦੀ ਧੀ ਨੂੰ, ਜੋ ਇਬਰਾਨੀ ਭਾਸ਼ਾ ਵਿੱਚ ਅਸਤਰ ਵੀ ਕਹਾਉਂਦੀ ਸੀ ਪਾਲਿਆ ਪੋਸਿਆ ਕਿਉਂਕਿ ਉਸ ਦੇ ਮਾਤਾ-ਪਿਤਾ ਨਹੀਂ ਸਨ, ਅਤੇ ਉਹ ਕੁੜੀ ਵੇਖਣ ਵਿੱਚ ਬਹੁਤ ਸੋਹਣੀ ਸੀ ਅਤੇ ਜਦ ਉਸ ਦੇ ਮਾਤਾ-ਪਿਤਾ ਮਰ ਗਏ ਤਾਂ ਮਾਰਦਕਈ ਨੇ ਉਸ ਨੂੰ ਆਪਣੀ ਧੀ ਬਣਾ ਕੇ ਪਾਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12733', '17', '2', '8', 'ਤਦ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਰਾਜਾ ਦਾ ਹੁਕਮ ਅਤੇ ਨਿਯਮ ਸੁਣਨ ਵਿੱਚ ਆਇਆ ਅਤੇ ਜਦ ਬਹੁਤ ਸਾਰੀਆਂ ਕੁਆਰੀਆਂ ਸ਼ੂਸ਼ਨ ਦੇ ਮਹਿਲ ਵਿੱਚ ਇਕੱਠੀਆਂ ਕੀਤੀਆਂ ਗਈਆਂ ਅਤੇ ਹੇਗਈ ਦੇ ਹਵਾਲੇ ਕੀਤੀਆਂ ਗਈਆਂ ਤਦ ਅਸਤਰ ਵੀ ਸ਼ਾਹੀ ਮਹਿਲ ਵਿੱਚ ਲਿਆਂਦੀ ਗਈ ਅਤੇ ਇਸਤਰੀਆਂ ਦੇ ਪ੍ਰਬੰਧਕ ਹੇਗਈ ਦੇ ਹਵਾਲੇ ਕੀਤੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12734', '17', '2', '9', 'ਹੇਗਈ ਨੂੰ ਅਸਤਰ ਚੰਗੀ ਲੱਗੀ, ਅਤੇ ਉਹ ਉਸ ਤੋਂ ਖੁਸ਼ ਹੋਇਆ, ਤਦ ਉਸ ਨੇ ਛੇਤੀ ਨਾਲ ਉਸ ਨੂੰ ਸੁੰਦਰਤਾ ਵਧਾਉਣ ਦੀਆਂ ਸਾਰੀਆਂ ਚੀਜ਼ਾਂ ਦਿੱਤੀਆਂ ਅਤੇ ਰੋਜ਼ ਦਾ ਭੋਜਨ ਅਤੇ ਨਾਲ ਹੀ ਰਾਜਾ ਦੇ ਮਹਿਲ ਵਿੱਚੋਂ ਚੁਣ ਕੇ ਸੱਤ ਸਹੇਲੀਆਂ ਵੀ ਉਸ ਨੂੰ ਦਿੱਤੀਆਂ ਅਤੇ ਉਸ ਨੂੰ ਅਤੇ ਉਸ ਦੀਆਂ ਸਹੇਲੀਆਂ ਨੂੰ ਰਾਣੀਆਂ ਦੇ ਨਿਵਾਸ ਸਥਾਨ ਵਿੱਚ ਸਭ ਤੋਂ ਚੰਗਾ ਸਥਾਨ ਰਹਿਣ ਲਈ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12735', '17', '2', '10', 'ਅਸਤਰ ਨੇ ਨਾ ਆਪਣੀ ਜਾਤੀ ਅਤੇ ਨਾ ਹੀ ਆਪਣੇ ਘਰਾਣੇ ਦਾ ਕੋਈ ਪਤਾ ਦੱਸਿਆ ਕਿਉਂਕਿ ਮਾਰਦਕਈ ਨੇ ਉਸ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਉਹ ਇਸ ਬਾਰੇ ਕਿਸੇ ਨੂੰ ਨਾ ਦੱਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12736', '17', '2', '11', 'ਮਾਰਦਕਈ ਹਰ ਰੋਜ਼ ਰਾਣੀਆਂ ਦੇ ਨਿਵਾਸ ਸਥਾਨ ਦੇ ਵਿਹੜੇ ਦੇ ਅੱਗੇ ਟਹਿਲਦਾ ਰਹਿੰਦਾ ਸੀ ਤਾਂ ਜੋ ਅਸਤਰ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਨੂੰ ਜਾਣੇ ਅਤੇ ਪਤਾ ਕਰੇ ਕਿ ਉਸ ਦੇ ਨਾਲ ਕੀ ਬੀਤੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12737', '17', '2', '12', '¶ ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਹਰੇਕ ਕੁਆਰੀ ਆਪਣੀ ਵਾਰੀ ਅਨੁਸਾਰ ਅਹਸ਼ਵੇਰੋਸ਼ ਰਾਜਾ ਦੇ ਕੋਲ ਜਾਵੇ, ਉਸ ਨੂੰ ਇਸਤਰੀਆਂ ਦੇ ਲਈ ਬਣਾਏ ਹੋਏ ਨਿਯਮ ਦੇ ਅਨੁਸਾਰ ਬਾਰਾਂ ਮਹੀਨਿਆਂ ਤੱਕ ਸੁੰਦਰਤਾ ਵਧਾਉਣ ਦੀ ਪ੍ਰਕਿਰਿਆ ਨੂੰ ਪੂਰਾ ਕਰਨਾ ਪੈਂਦਾ ਸੀ, ਕਿਉਂ ਜੋ ਐਨਾ ਸਮਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਸ਼ੁੱਧ ਕਰਨ ਵਿੱਚ ਲੱਗ ਜਾਂਦਾ ਸੀ ਅਰਥਾਤ ਛੇ ਮਹੀਨੇ ਤੱਕ ਮੁਰ ਦਾ ਤੇਲ ਮਲਿਆ ਜਾਂਦਾ ਸੀ, ਅਤੇ ਛੇ ਮਹੀਨੇ ਅਤਰ ਅਤੇ ਇਸਤਰੀਆਂ ਨੂੰ ਸੁੰਦਰ ਬਣਾਉਣ ਲਈ ਹੋਰ ਚੀਜ਼ਾਂ ਮਲੀਆਂ ਜਾਂਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12738', '17', '2', '13', 'ਇਸ ਤਰ੍ਹਾਂ ਜਦ ਉਹ ਕੁਆਰੀ ਰਾਜਾ ਦੇ ਕੋਲ ਜਾਂਦੀ ਸੀ, ਤਦ ਜੋ ਵੀ ਚੀਜ਼ ਉਹ ਚਾਹੁੰਦੀ ਸੀ ਕਿ ਰਾਣੀਆਂ ਦੇ ਨਿਵਾਸ ਤੋਂ ਰਾਜਾ ਦੇ ਮਹਿਲ ਨੂੰ ਲੈ ਜਾਵੇ, ਉਹ ਉਸ ਨੂੰ ਦਿੱਤੀ ਜਾਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12739', '17', '2', '14', 'ਉਹ ਸ਼ਾਮ ਨੂੰ ਜਾਂਦੀ ਸੀ ਅਤੇ ਸਵੇਰ ਨੂੰ ਵਾਪਿਸ ਆ ਕੇ ਰਾਣੀਆਂ ਦੇ ਨਿਵਾਸ ਦੇ ਦੂਸਰੇ ਘਰ ਵਿੱਚ ਚਲੀ ਜਾਂਦੀ ਸੀ ਅਤੇ ਰਾਜਾ ਦੇ ਖੁਸਰੇ ਸ਼ਅਸ਼ਗਜ ਦੇ ਹਵਾਲੇ ਕੀਤੀ ਜਾਂਦੀ ਸੀ, ਜਿਹੜਾ ਰਖ਼ੈਲਾਂ ਦਾ ਪ੍ਰਬੰਧਕ ਸੀ, ਅਤੇ ਉਹ ਫੇਰ ਕਦੀ ਰਾਜਾ ਦੇ ਕੋਲ ਨਹੀਂ ਜਾਂਦੀ ਸੀ, ਪਰ ਜੇਕਰ ਰਾਜਾ ਉਸ ਤੋਂ ਪ੍ਰਸੰਨ ਹੁੰਦਾ ਸੀ ਤਾਂ ਉਸ ਨੂੰ ਨਾਮ ਲੈ ਕੇ ਬੁਲਾਇਆ ਜਾਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12740', '17', '2', '15', '¶ ਹੁਣ ਜਦ ਅਸਤਰ ਦੀ ਜਿਹੜੀ ਮਾਰਦਕਈ ਦੇ ਚਾਚੇ ਅਬੀਹੈਲ ਦੀ ਧੀ ਸੀ, ਜਿਸ ਨੂੰ ਮਾਰਦਕਈ ਨੇ ਆਪਣੀ ਧੀ ਬਣਾ ਲਿਆ ਸੀ, ਰਾਜਾ ਦੇ ਕੋਲ ਜਾਣ ਦੀ ਵਾਰੀ ਆਈ ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਚੀਜ਼ਾਂ ਤੋਂ ਵੱਧ ਜੋ ਇਸਤਰੀਆਂ ਦੇ ਪ੍ਰਬੰਧਕ ਰਾਜਾ ਦੇ ਖੁਸਰੇ ਹੇਗਈ ਨੇ ਉਸ ਦੇ ਲਈ ਠਹਿਰਾਇਆ ਸੀ, ਹੋਰ ਕੁਝ ਨਾ ਮੰਗਿਆ। ਜਿੰਨ੍ਹਿਆਂ ਨੇ ਅਸਤਰ ਨੂੰ ਵੇਖਿਆ, ਉਹ ਸਭ ਉਸ ਤੋਂ ਪ੍ਰਸੰਨ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12741', '17', '2', '16', 'ਇਸ ਤਰ੍ਹਾਂ ਅਸਤਰ ਅਹਸ਼ਵੇਰੋਸ਼ ਰਾਜਾ ਦੇ ਕੋਲ ਉਸ ਦੇ ਸ਼ਾਹੀ ਮਹਿਲ ਵਿੱਚ, ਉਸ ਦੇ ਰਾਜ ਦੇ ਸੱਤਵੇਂ ਸਾਲ ਦੇ ਟੇਬੇਥ ਨਾਮਕ ਦਸਵੇਂ ਮਹੀਨੇ ਵਿੱਚ ਪਹੁੰਚਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12742', '17', '2', '17', 'ਤਦ ਰਾਜੇ ਨੇ ਸਾਰੀਆਂ ਇਸਤਰੀਆਂ ਨਾਲੋਂ ਵੱਧ ਅਸਤਰ ਨੂੰ ਪਿਆਰ ਕੀਤਾ, ਅਤੇ ਉਸ ਨੂੰ ਬਾਕੀ ਸਾਰੀਆਂ ਕੁਆਰੀਆਂ ਨਾਲੋਂ ਜ਼ਿਆਦਾ ਰਾਜਾ ਦਾ ਪੱਖ ਅਤੇ ਕਿਰਪਾ ਪ੍ਰਾਪਤ ਹੋਈ, ਇਸ ਲਈ ਉਸ ਨੇ ਰਾਜ ਮੁਕਟ ਅਸਤਰ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੂੰ ਵਸ਼ਤੀ ਦੇ ਸਥਾਨ ਤੇ ਮਹਾਰਾਣੀ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12743', '17', '2', '18', 'ਤਦ ਰਾਜਾ ਨੇ ਆਪਣੇ ਸਾਰੇ ਹਾਕਮਾਂ ਅਤੇ ਕਰਮਚਾਰੀਆਂ ਲਈ ਇੱਕ ਵੱਡੀ ਦਾਵਤ ਕੀਤੀ ਅਤੇ ਉਸ ਨੂੰ ਅਸਤਰ ਦੀ ਦਾਵਤ ਕਿਹਾ, ਅਤੇ ਸੂਬਿਆਂ ਵਿੱਚ ਛੁੱਟੀ ਦਾ ਐਲਾਨ ਕੀਤਾ ਅਤੇ, ਅਤੇ ਆਪਣੇ ਸ਼ਾਹੀ ਨਿਯਮ ਦੇ ਅਨੁਸਾਰ ਇਨਾਮ ਵੀ ਵੰਡੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12744', '17', '2', '19', '¶ ਜਦ ਦੂਸਰੀ ਵਾਰ ਕੁਆਰੀਆਂ ਇਕੱਠੀਆਂ ਕੀਤੀਆਂ ਗਈਆਂ, ਤਾਂ ਮਾਰਦਕਈ ਸ਼ਾਹੀ ਫਾਟਕ ਤੇ ਬੈਠਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12745', '17', '2', '20', 'ਅਸਤਰ ਨੇ ਨਾ ਆਪਣੇ ਘਰਾਣੇ ਦਾ, ਅਤੇ ਨਾ ਹੀ ਆਪਣੀ ਜਾਤੀ ਦਾ ਪਤਾ ਦੱਸਿਆ ਕਿਉਂ ਜੋ ਮਾਰਦਕਈ ਨੇ ਉਸ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੋਇਆ ਸੀ ਕਿ ਉਹ ਇਸ ਬਾਰੇ ਨਾ ਦੱਸੇ, ਅਤੇ ਅਸਤਰ ਮਾਰਦਕਈ ਦਾ ਹੁਕਮ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੰਨਦੀ ਸੀ, ਜਿਵੇਂ ਉਹ ਉਸ ਦੇ ਕੋਲ ਰਹਿੰਦੇ ਹੋਏ ਮੰਨਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12746', '17', '2', '21', 'ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਜਦ ਮਾਰਦਕਈ ਸ਼ਾਹੀ ਫਾਟਕ ਉੱਤੇ ਬੈਠਦਾ ਹੁੰਦਾ ਸੀ, ਤਾਂ ਰਾਜਾ ਦੇ ਖੁਸਰਿਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਦਰਬਾਨ ਵੀ ਸਨ, ਬਿਗਥਾਨ ਅਤੇ ਤਰਸ਼ ਨਾਮਕ ਦੋ ਖੁਸਰਿਆਂ ਨੇ ਰਾਜਾ ਦੇ ਵਿਰੁੱਧ ਹੋ ਕੇ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਦਾ ਕਤਲ ਕਰਨ ਦੀ ਯੋਜਨਾ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12747', '17', '2', '22', 'ਇਹ ਗੱਲ ਮਾਰਦਕਈ ਨੂੰ ਪਤਾ ਲੱਗ ਗਈ ਤਾਂ ਉਸ ਨੇ ਰਾਣੀ ਅਸਤਰ ਨੂੰ ਇਸ ਦੀ ਖ਼ਬਰ ਦਿੱਤੀ, ਅਤੇ ਅਸਤਰ ਨੇ ਮਾਰਦਕਈ ਦਾ ਨਾਮ ਲੈ ਕੇ ਰਾਜਾ ਨੂੰ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12748', '17', '2', '23', 'ਜਦ ਇਸ ਗੱਲ ਦੀ ਜਾਂਚ-ਪੜਤਾਲ ਕੀਤੀ ਗਈ ਤਾਂ ਇਹ ਗੱਲ ਸੱਚ ਨਿੱਕਲੀ ਅਤੇ ਉਹ ਦੋਵੇਂ ਰੁੱਖ ਉੱਤੇ ਫਾਂਸੀ ਚੜ੍ਹਾ ਦਿੱਤੇ ਗਏ, ਅਤੇ ਇਹ ਘਟਨਾ ਰਾਜਾ ਦੇ ਸਾਹਮਣੇ ਇਤਿਹਾਸ ਦੀ ਪੁਸਤਕ ਵਿੱਚ ਲਿਖੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12749', '17', '3', '1', '¶ ਇਨ੍ਹਾਂ ਘਟਨਾਵਾਂ ਤੋਂ ਬਾਅਦ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਨੇ ਅਗਾਗੀ ਹਮਦਾਥਾ ਦੇ ਪੁੱਤਰ ਹਾਮਾਨ ਨੂੰ ਉੱਚੀ ਪਦਵੀ ਦੇ ਦਿੱਤੀ ਅਤੇ ਉਸ ਨੂੰ ਆਦਰ ਦਿੰਦੇ ਹੋਏ ਉਸਦਾ ਸਿੰਘਾਸਣ ਉਸ ਦੇ ਨਾਲ ਦੇ ਸਾਰੇ ਹਾਕਮਾਂ ਦੇ ਸਿੰਘਾਸਣਾਂ ਨਾਲੋਂ ਉੱਚਾ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12750', '17', '3', '2', 'ਰਾਜਾ ਦੇ ਸਾਰੇ ਕਰਮਚਾਰੀ ਜਿਹੜੇ ਮਹਿਲ ਦੇ ਫਾਟਕ ਉੱਤੇ ਸਨ, ਹਾਮਾਨ ਦੇ ਅੱਗੇ ਗੋਡੇ ਨਿਵਾ ਕੇ ਉਸ ਨੂੰ ਮੱਥਾ ਟੇਕਦੇ ਸਨ ਕਿਉਂਕਿ ਉਸ ਦੇ ਲਈ ਰਾਜਾ ਦਾ ਇਹੋ ਹੁਕਮ ਸੀ, ਪਰ ਮਾਰਦਕਈ ਨਾ ਤਾਂ ਗੋਡੇ ਨਿਵਾਉਂਦਾ ਸੀ ਅਤੇ ਨਾ ਹੀ ਮੱਥਾ ਟੇਕਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12751', '17', '3', '3', 'ਤਦ ਰਾਜਾ ਦੇ ਕਰਮਚਾਰੀਆਂ ਨੇ ਜਿਹੜੇ ਮਹਿਲ ਦੇ ਫਾਟਕ ਉੱਤੇ ਸਨ, ਮਾਰਦਕਈ ਨੂੰ ਪੁੱਛਿਆ, “ਤੂੰ ਰਾਜਾ ਦੇ ਹੁਕਮ ਦੀ ਉਲੰਘਣਾ ਕਿਉਂ ਕਰਦਾ ਹੈਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12752', '17', '3', '4', 'ਫਿਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਹਰ ਰੋਜ਼ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਹਿੰਦੇ ਰਹੇ ਅਤੇ ਮਾਰਦਕਈ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਗੱਲ ਨਾ ਸੁਣੀ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਹਾਮਾਨ ਨੂੰ ਦੱਸ ਦਿੱਤਾ, ਇਹ ਵੇਖਣ ਲਈ ਕਿ ਮਾਰਦਕਈ ਦੀ ਇਹ ਗੱਲ ਚੱਲੇਗੀ ਕਿ ਨਹੀਂ ਕਿਉਂਕਿ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸਿਆ ਸੀ ਕਿ ਉਹ ਯਹੂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12753', '17', '3', '5', 'ਜਦ ਹਾਮਾਨ ਨੇ ਵੇਖਿਆ ਕਿ ਮਾਰਦਕਈ ਨਾ ਤਾਂ ਗੋਡੇ ਨਿਵਾਉਂਦਾ ਹੈ, ਅਤੇ ਨਾ ਹੀ ਮੈਨੂੰ ਮੱਥਾ ਟੇਕਦਾ ਹੈ ਤਾਂ ਹਾਮਾਨ ਗੁੱਸੇ ਨਾਲ ਭਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12754', '17', '3', '6', 'ਪਰ ਇਕੱਲੇ ਮਾਰਦਕਈ ਉੱਤੇ ਹੱਥ ਪਾਉਣਾ, ਉਸ ਨੂੰ ਆਪਣੀ ਬੇਇੱਜ਼ਤੀ ਜਾਣ ਪਈ ਕਿਉਂਕਿ ਰਾਜਾ ਦੇ ਕਰਮਚਾਰੀਆਂ ਨੇ ਹਾਮਾਨ ਨੂੰ ਦੱਸ ਦਿੱਤਾ ਸੀ ਕਿ ਮਾਰਦਕਈ ਕਿਸ ਜਾਤੀ ਦਾ ਹੈ, ਇਸ ਲਈ ਹਾਮਾਨ ਨੇ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਦੇ ਰਾਜ ਵਿੱਚ ਰਹਿਣ ਵਾਲੇ ਸਾਰੇ ਯਹੂਦੀਆਂ ਨੂੰ ਅਰਥਾਤ ਮਾਰਦਕਈ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਨਾਸ ਕਰਨ ਦੀ ਯੋਜਨਾ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12755', '17', '3', '7', '¶ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਦੇ ਰਾਜ ਦੇ ਬਾਰਵੇਂ ਸਾਲ ਦੇ ਨੀਸਾਨ ਨਾਮਕ ਪਹਿਲੇ ਮਹੀਨੇ ਵਿੱਚ ਹਾਮਾਨ ਨੇ ਅਦਾਰ ਨਾਮਕ ਬਾਰਵੇਂ ਮਹੀਨੇ ਤੱਕ ਇੱਕ-ਇੱਕ ਦਿਨ ਅਤੇ ਇੱਕ-ਇੱਕ ਮਹੀਨੇ ਦੇ ਲਈ ਆਪਣੇ ਸਾਹਮਣੇ “ਪੂਰ” ਅਰਥਾਤ ਪਰਚੀਆਂ ਪਵਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12756', '17', '3', '8', 'ਤਾਂ ਹਾਮਾਨ ਨੇ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਨੂੰ ਕਿਹਾ, “ਆਪ ਜੀ ਦੇ ਰਾਜ ਦੇ ਸਾਰੇ ਸੂਬਿਆਂ ਵਿੱਚ ਰਹਿਣ ਵਾਲੇ ਲੋਕਾਂ ਦੇ ਵਿਚਕਾਰ ਖਿੱਲਰੀ ਅਤੇ ਫੈਲੀ ਹੋਈ ਇੱਕ ਜਾਤੀ ਹੈ, ਜਿਨ੍ਹਾਂ ਦੀਆਂ ਰੀਤਾਂ ਹੋਰ ਸਾਰੀਆਂ ਜਾਤੀਆਂ ਨਾਲੋਂ ਵੱਖਰੀਆਂ ਹਨ, ਅਤੇ ਉਹ ਰਾਜਾ ਦੇ ਕਨੂੰਨ ਨੂੰ ਨਹੀਂ ਮੰਨਦੇ, ਇਸ ਲਈ ਉਸ ਜਾਤੀ ਨੂੰ ਰਹਿਣ ਦੇਣਾ ਰਾਜਾ ਲਈ ਲਾਭਦਾਇਕ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12757', '17', '3', '9', 'ਜੇ ਰਾਜਾ ਨੂੰ ਸਵੀਕਾਰ ਹੋਵੇ ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾਸ ਕਰਨ ਲਈ ਹੁਕਮ ਲਿਖਿਆ ਜਾਵੇ, ਅਤੇ ਮੈਂ ਰਾਜਾ ਦੇ ਭੰਡਾਰੀਆਂ ਨੂੰ ਸ਼ਾਹੀ ਖਜ਼ਾਨੇ ਵਿੱਚ ਪਾਉਣ ਲਈ ਦਸ ਹਜ਼ਾਰ ਚਾਂਦੀ ਦੇ ਸਿੱਕੇ ਤੋਲ ਕੇ ਦਿਆਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12758', '17', '3', '10', 'ਤਾਂ ਰਾਜਾ ਨੇ ਆਪਣੀ ਮੋਹਰ ਦੀ ਅੰਗੂਠੀ ਆਪਣੇ ਹੱਥ ਤੋਂ ਉਤਾਰ ਕੇ ਯਹੂਦੀਆਂ ਦੇ ਵੈਰੀ ਅਗਾਗੀ ਹਮਦਾਥਾ ਦੇ ਪੁੱਤਰ ਹਾਮਾਨ ਨੂੰ ਦੇ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12759', '17', '3', '11', 'ਅਤੇ ਰਾਜਾ ਨੇ ਹਾਮਾਨ ਨੂੰ ਕਿਹਾ, “ਤੇਰੀ ਚਾਂਦੀ ਮੈਂ ਤੈਨੂੰ ਦਿੰਦਾ ਹਾਂ ਅਤੇ ਉਹ ਲੋਕ ਵੀ, ਕਿ ਜੋ ਕੁਝ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਲੱਗੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨਾਲ ਕਰੇਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12760', '17', '3', '12', '¶ ਇਸ ਤਰ੍ਹਾਂ ਉਸੇ ਪਹਿਲੇ ਮਹੀਨੇ ਦੀ ਤੇਰ੍ਹਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ ਰਾਜਾ ਦੇ ਲਿਖਾਰੀ ਬੁਲਾਏ ਗਏ, ਅਤੇ ਹਾਮਾਨ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਰਾਜਾ ਦੇ ਸਾਰੇ ਅਧਿਕਾਰੀਆਂ ਅਤੇ ਸਾਰੇ ਸੂਬਿਆਂ ਦੇ ਪ੍ਰਧਾਨਾਂ ਅਤੇ ਜਾਤੀ-ਜਾਤੀ ਦੇ ਲੋਕਾਂ ਦੇ ਹਾਕਮਾਂ ਦੇ ਲਈ ਹਰੇਕ ਸੂਬੇ ਦੀ ਲਿਖਤ ਅਤੇ ਹਰੇਕ ਜਾਤੀ ਦੇ ਲੋਕਾਂ ਦੀ ਭਾਸ਼ਾ ਵਿੱਚ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਦੇ ਨਾਮ ਤੇ ਹੁਕਮਨਾਮੇ ਲਿਖੇ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਰਾਜਾ ਦੀ ਅੰਗੂਠੀ ਦੀ ਮੋਹਰ ਲਗਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12761', '17', '3', '13', 'ਰਾਜ ਦੇ ਹਰੇਕ ਸੂਬੇ ਵਿੱਚ ਇਹ ਹੁਕਮਨਾਮੇ ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਦੇ ਰਾਹੀਂ ਇਸ ਉਦੇਸ਼ ਨਾਲ ਭੇਜੇ ਗਏ ਕਿ ਸਾਰੇ ਯਹੂਦੀ ਅਦਾਰ ਨਾਮਕ ਬਾਰਵੇਂ ਮਹੀਨੇ ਦੀ ਤੇਰ੍ਹਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ ਭਾਵੇਂ ਜੁਆਨ, ਭਾਵੇਂ ਬੁੱਢਾ, ਭਾਵੇਂ ਬੱਚਾ, ਭਾਵੇਂ ਇਸਤਰੀ, ਸਾਰੇ ਇੱਕ ਹੀ ਦਿਨ ਵਿੱਚ ਮਾਰ ਦਿੱਤੇ ਜਾਣ, ਨਾਸ ਕੀਤੇ ਜਾਣ ਅਤੇ ਮਿਟਾ ਦਿੱਤੇ ਜਾਣ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਮਾਲ ਧਨ ਲੁੱਟ ਲਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12762', '17', '3', '14', 'ਉਸ ਲਿਖਤੀ ਹੁਕਮਨਾਮੇ ਦੀ ਇੱਕ-ਇੱਕ ਨਕਲ ਸਾਰੇ ਸੂਬਿਆਂ ਵਿੱਚ ਖੁੱਲ੍ਹੀ ਭੇਜੀ ਗਈ ਤਾਂ ਜੋ ਲੋਕ ਉਸ ਦਿਨ ਦੇ ਲਈ ਤਿਆਰ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12763', '17', '3', '15', 'ਇਹ ਹੁਕਮ ਸ਼ੂਸ਼ਨ ਦੀ ਰਾਜਧਾਨੀ ਵਿੱਚ ਦਿੱਤਾ ਗਿਆ, ਅਤੇ ਰਾਜਾ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਸੰਦੇਸ਼-ਵਾਹਕ ਉਸੇ ਸਮੇਂ ਨਿੱਕਲ ਪਏ। ਰਾਜਾ ਅਤੇ ਹਾਮਾਨ ਤਾਂ ਮਧ ਪੀਣ ਲਈ ਬੈਠ ਗਏ ਪਰ ਸ਼ੂਸ਼ਨ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਹਾਹਾਕਾਰ ਮੱਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12764', '17', '4', '1', '¶ ਜਦ ਮਾਰਦਕਈ ਨੂੰ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਬਾਰੇ ਪਤਾ ਲੱਗਿਆ, ਜਿਹੜੀਆਂ ਕੀਤੀਆਂ ਗਈਆਂ ਸਨ ਤਾਂ ਮਾਰਦਕਈ ਨੇ ਦੁਖੀ ਹੋ ਕੇ ਆਪਣੇ ਕੱਪੜੇ ਫਾੜ ਕੇ, ਅਤੇ ਤੱਪੜ ਪਾ ਕੇ ਆਪਣੇ ਸਿਰ ਉੱਤੇ ਸੁਆਹ ਪਾ ਲਈ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਵਿਚਕਾਰ ਜਾ ਕੇ ਉੱਚੀ-ਉੱਚੀ ਦੁੱਖ ਭਰੇ ਸ਼ਬਦਾਂ ਨਾਲ ਦੁਹਾਈ ਦੇਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12765', '17', '4', '2', 'ਉਹ ਸ਼ਾਹੀ ਫਾਟਕ ਦੇ ਸਾਹਮਣੇ ਤੱਕ ਹੀ ਆਇਆ ਕਿਉਂਕਿ ਤੱਪੜ ਪਾ ਕੇ ਕੋਈ ਵੀ ਸ਼ਾਹੀ ਫਾਟਕ ਦੇ ਅੰਦਰ ਨਹੀਂ ਜਾ ਸਕਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12766', '17', '4', '3', 'ਹਰ ਸੂਬੇ ਵਿੱਚ ਜਿੱਥੇ ਕਿਤੇ ਰਾਜਾ ਦਾ ਹੁਕਮ ਅਤੇ ਨਿਯਮ ਗਿਆ, ਉੱਥੇ ਯਹੂਦੀ ਵੱਡਾ ਵਿਰਲਾਪ ਕਰਨ, ਵਰਤ ਰੱਖਣ ਅਤੇ ਰੋਣ-ਪਿੱਟਣ ਲੱਗੇ ਅਤੇ ਬਹੁਤ ਹਾਹਾਕਾਰ ਮੱਚ ਗਿਆ ਅਤੇ ਬਹੁਤੇ ਤੱਪੜ ਪਾ ਕੇ ਸੁਆਹ ਵਿੱਚ ਬੈਠ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12767', '17', '4', '4', '¶ ਰਾਣੀ ਅਸਤਰ ਦੀਆਂ ਸਹੇਲੀਆਂ ਅਤੇ ਉਸ ਦੇ ਖੁਸਰਿਆਂ ਨੇ ਜਾ ਕੇ ਉਸ ਨੂੰ ਮਾਰਦਕਈ ਬਾਰੇ ਦੱਸਿਆ। ਤਦ ਰਾਣੀ ਬਹੁਤ ਦੁਖੀ ਹੋਈ ਅਤੇ ਉਸ ਨੇ ਕੱਪੜੇ ਭੇਜ ਕੇ ਮਾਰਦਕਈ ਨੂੰ ਇਹ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਤੱਪੜ ਉਤਾਰ ਕੇ ਇਨ੍ਹਾਂ ਕੱਪੜਿਆਂ ਨੂੰ ਪਹਿਨ ਲਵੇ ਪਰ ਉਸ ਨੇ ਕਬੂਲ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12768', '17', '4', '5', 'ਤਦ ਅਸਤਰ ਨੇ ਰਾਜਾ ਦੇ ਉਨ੍ਹਾਂ ਖੁਸਰਿਆਂ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਰਾਜਾ ਨੇ ਉਸ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰਨ ਲਈ ਠਹਿਰਾਇਆ ਸੀ, ਹਥਾਕ ਨੂੰ ਬੁਲਾਇਆ ਅਤੇ ਉਸ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਮਾਰਦਕਈ ਦੇ ਕੋਲ ਜਾ ਕੇ ਪਤਾ ਕਰੇ ਕਿ ਇਹ ਕੀ ਗੱਲ ਹੈ ਅਤੇ ਇਸ ਦਾ ਕੀ ਕਾਰਨ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12769', '17', '4', '6', 'ਤਾਂ ਹਥਾਕ ਨਿੱਕਲ ਕੇ ਸ਼ਹਿਰ ਦੇ ਉਸ ਚੌਂਕ ਵਿੱਚ ਜਿਹੜਾ ਸ਼ਾਹੀ ਫਾਟਕ ਦੇ ਅੱਗੇ ਸੀ, ਮਾਰਦਕਈ ਕੋਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12770', '17', '4', '7', 'ਤਦ ਮਾਰਦਕਈ ਨੇ ਉਹ ਸਭ ਕੁਝ ਜਿਹੜਾ ਉਸ ਦੇ ਨਾਲ ਬੀਤਿਆ ਸੀ ਅਤੇ ਹਾਮਾਨ ਨੇ ਯਹੂਦੀਆਂ ਦਾ ਨਾਸ ਕਰਨ ਦੀ ਆਗਿਆ ਲੈਣ ਲਈ ਸ਼ਾਹੀ ਖਜ਼ਾਨੇ ਵਿੱਚ ਜਿੰਨ੍ਹੀ ਚਾਂਦੀ ਤੋਲ ਕੇ ਦੇਣ ਦਾ ਬਚਨ ਦਿੱਤਾ ਸੀ, ਉਹ ਸਭ ਕੁਝ ਦੱਸ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12771', '17', '4', '8', 'ਫਿਰ ਯਹੂਦੀਆਂ ਨੂੰ ਨਾਸ ਕਰਨ ਦਾ ਜੋ ਹੁਕਮ ਸ਼ੂਸ਼ਨ ਵਿੱਚ ਦਿੱਤਾ ਗਿਆ ਸੀ, ਉਸ ਦੀ ਇੱਕ ਨਕਲ ਵੀ ਉਸਨੇ ਹਥਾਕ ਨੂੰ ਦਿੱਤੀ ਕਿ ਉਹ ਅਸਤਰ ਨੂੰ ਵਿਖਾਵੇ ਅਤੇ ਉਸ ਨੂੰ ਸਭ ਕੁਝ ਦੱਸੇ ਅਤੇ ਅਸਤਰ ਲਈ ਇਹ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਉਹ ਰਾਜਾ ਦੇ ਕੋਲ ਜਾ ਕੇ ਉਸ ਦੇ ਅੱਗੇ ਆਪਣੀ ਜਾਤੀ ਦੇ ਲੋਕਾਂ ਦੇ ਲਈ ਮਿੰਨਤ ਅਤੇ ਬੇਨਤੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12772', '17', '4', '9', 'ਤਦ ਹਥਾਕ ਨੇ ਆ ਕੇ ਅਸਤਰ ਨੂੰ ਮਾਰਦਕਈ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੱਸੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12773', '17', '4', '10', 'ਫਿਰ ਅਸਤਰ ਨੇ ਹਥਾਕ ਦੁਆਰਾ ਮਾਰਦਕਈ ਲਈ ਇਹ ਸੁਨੇਹਾ ਭੇਜਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12774', '17', '4', '11', '“ਰਾਜਾ ਦੇ ਸਾਰੇ ਕਰਮਚਾਰੀ, ਸਗੋਂ ਰਾਜ ਦੇ ਸਾਰੇ ਸੂਬਿਆਂ ਦੇ ਲੋਕ ਜਾਣਦੇ ਹਨ ਕਿ ਭਾਵੇਂ ਪੁਰਸ਼ ਹੋਵੇ, ਭਾਵੇਂ ਇਸਤਰੀ, ਜੋ ਬਿਨ੍ਹਾਂ ਸੱਦੇ ਰਾਜਾ ਦੇ ਅੰਦਰਲੇ ਵਿਹੜੇ ਦੇ ਸਿੰਘਾਸਣ ਦੇ ਕੋਲ ਜਾਵੇ, ਉਸ ਦੇ ਲਈ ਇੱਕੋ ਹੀ ਹੁਕਮ ਹੈ ਕਿ ਉਹ ਜਾਨ ਤੋਂ ਮਾਰਿਆ ਜਾਵੇ, ਸਿਰਫ਼ ਉਹ ਹੀ ਜੀਉਂਦਾ ਬਚਦਾ ਹੈ ਜਿਸ ਦੇ ਲਈ ਰਾਜਾ ਆਪਣਾ ਸੋਨੇ ਦਾ ਆੱਸਾ ਵਧਾਵੇ। ਪਰ ਮੈਂ ਤੀਹ ਦਿਨਾਂ ਤੋਂ ਰਾਜਾ ਦੇ ਕੋਲ ਅੰਦਰ ਨਹੀਂ ਬੁਲਾਈ ਗਈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12775', '17', '4', '12', 'ਅਸਤਰ ਦੀਆਂ ਇਹ ਗੱਲਾਂ ਮਾਰਦਕਈ ਨੂੰ ਦੱਸੀਆਂ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12776', '17', '4', '13', 'ਤਦ ਮਾਰਦਕਈ ਨੇ ਅਸਤਰ ਨੂੰ ਇਹ ਉੱਤਰ ਭੇਜਿਆ, “ਤੂੰ ਆਪਣੇ ਮਨ ਵਿੱਚ ਇਹ ਵਿਚਾਰ ਨਾ ਕਰ ਕਿ ਰਾਜ ਮਹਿਲ ਵਿੱਚ ਰਹਿਣ ਦੇ ਕਾਰਨ ਤੂੰ ਹੋਰ ਸਾਰੇ ਯਹੂਦੀਆਂ ਵਿੱਚੋਂ ਬਚ ਜਾਵੇਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12777', '17', '4', '14', 'ਕਿਉਂਕਿ ਜੇ ਤੂੰ ਇਸ ਸਮੇਂ ਚੁੱਪ ਰਹੀ ਤਾਂ ਕਿਸੇ ਨਾ ਕਿਸੇ ਤਰ੍ਹਾਂ ਯਹੂਦੀਆਂ ਦੀ ਰਿਹਾਈ ਅਤੇ ਛੁਟਕਾਰਾ ਹੋ ਜਾਵੇਗਾ, ਪਰ ਤੂੰ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਸਮੇਤ ਨਾਸ ਹੋ ਜਾਵੇਂਗੀ। ਕੀ ਪਤਾ ਕਿ ਤੂੰ ਅਜਿਹੇ ਔਖੇ ਸਮੇਂ ਲਈ ਹੀ ਮਹਿਲ ਵਿੱਚ ਪਹੁੰਚੀ ਹੈਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12778', '17', '4', '15', 'ਤਦ ਅਸਤਰ ਨੇ ਮਾਰਦਕਈ ਨੂੰ ਇਹ ਉੱਤਰ ਭੇਜਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12779', '17', '4', '16', '“ਤੂੰ ਜਾ ਕੇ ਸ਼ੂਸ਼ਨ ਦੇ ਸਾਰੇ ਯਹੂਦੀਆਂ ਨੂੰ ਇਕੱਠਾ ਕਰ ਅਤੇ ਤੁਸੀਂ ਸਾਰੇ ਮਿਲ ਕੇ ਮੇਰੇ ਲਈ ਵਰਤ ਰੱਖੋ, ਤਿੰਨ ਦਿਨ, ਤਿੰਨ ਰਾਤ ਤੱਕ ਨਾ ਕੁਝ ਖਾਣਾ ਅਤੇ ਨਾ ਪੀਣਾ। ਮੈਂ ਵੀ ਆਪਣੀਆਂ ਸਹੇਲੀਆਂ ਸਮੇਤ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਵਰਤ ਰੱਖਾਂਗੀ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੈਂ ਨਿਯਮ ਦੇ ਵਿਰੁੱਧ ਰਾਜਾ ਦੇ ਕੋਲ ਅੰਦਰ ਜਾਂਵਾਂਗੀ। ਅਤੇ ਜੇਕਰ ਮੈਂ ਨਾਸ ਹੋ ਗਈ ਤਾਂ ਹੋ ਗਈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12780', '17', '4', '17', 'ਤਾਂ ਮਾਰਦਕਈ ਚਲਾ ਗਿਆ ਅਤੇ ਅਸਤਰ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਸਭ ਕੁਝ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12781', '17', '5', '1', '¶ ਫਿਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਅਸਤਰ ਦੇ ਵਰਤ ਦੇ ਤੀਸਰੇ ਦਿਨ, ਅਸਤਰ ਸ਼ਾਹੀ ਬਸਤਰ ਪਹਿਨ ਕੇ ਮਹਿਲ ਦੇ ਅੰਦਰਲੇ ਵਿਹੜੇ ਵਿੱਚ, ਦਰਬਾਰ ਦੇ ਸਾਹਮਣੇ ਜਾ ਕੇ ਖੜ੍ਹੀ ਹੋ ਗਈ ਅਤੇ ਰਾਜਾ ਮਹਿਲ ਵਿੱਚ ਆਪਣੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਮਹਿਲ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਸਾਹਮਣੇ ਬੈਠਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12782', '17', '5', '2', 'ਅਤੇ ਜਦ ਰਾਜਾ ਨੇ ਰਾਣੀ ਅਸਤਰ ਨੂੰ ਅੰਦਰਲੇ ਵਿਹੜੇ ਵਿੱਚ ਖੜ੍ਹੀ ਹੋਈ ਵੇਖਿਆ ਤਾਂ ਉਸ ਤੋਂ ਪ੍ਰਸੰਨ ਹੋ ਕੇ ਸੋਨੇ ਦਾ ਆੱਸਾ ਜਿਹੜਾ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਸੀ, ਅਸਤਰ ਵੱਲ ਵਧਾਇਆ। ਤਦ ਅਸਤਰ ਨੇ ਨਜ਼ਦੀਕ ਜਾ ਕੇ ਆੱਸੇ ਦੀ ਨੋਕ ਨੂੰ ਛੂਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12783', '17', '5', '3', 'ਫਿਰ ਰਾਜਾ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, “ਹੇ ਰਾਣੀ ਅਸਤਰ! ਤੈਨੂੰ ਕੀ ਚਾਹੀਦਾ ਹੈ? ਤੂੰ ਕੀ ਮੰਗਦੀ ਹੈਂ? ਤੇਰੇ ਆਉਣ ਦਾ ਕੀ ਕਾਰਨ ਹੈ? ਮੰਗ ਅਤੇ ਅੱਧਾ ਰਾਜ ਤੱਕ ਤੈਨੂੰ ਦੇ ਦਿੱਤਾ ਜਾਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12784', '17', '5', '4', 'ਅਸਤਰ ਨੇ ਕਿਹਾ, “ਜੇਕਰ ਰਾਜਾ ਨੂੰ ਸਵੀਕਾਰ ਹੋਵੇ ਤਾਂ ਅੱਜ ਰਾਜਾ ਅਤੇ ਹਾਮਾਨ ਉਹ ਭੋਜਨ ਕਰਨ ਲਈ ਆਉਣ ਜਿਹੜਾ ਮੈਂ ਰਾਜਾ ਦੇ ਲਈ ਤਿਆਰ ਕੀਤਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12785', '17', '5', '5', 'ਤਦ ਰਾਜਾ ਨੇ ਹੁਕਮ ਦਿੱਤਾ, “ਹਾਮਾਨ ਨੂੰ ਛੇਤੀ ਨਾਲ ਲੈ ਆਓ ਤਾਂ ਜੋ ਅਸੀਂ ਅਸਤਰ ਦੇ ਕਹਿਣ ਅਨੁਸਾਰ ਕਰੀਏ।” ਇਸ ਤਰ੍ਹਾਂ ਰਾਜਾ ਅਤੇ ਹਾਮਾਨ ਉਹ ਭੋਜਨ ਕਰਨ ਲਈ ਆਏ ਜਿਹੜਾ ਅਸਤਰ ਨੇ ਤਿਆਰ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12786', '17', '5', '6', 'ਭੋਜਨ ਦੇ ਸਮੇਂ ਮਧ ਪੀਂਦੇ ਹੋਏ ਰਾਜਾ ਨੇ ਅਸਤਰ ਨੂੰ ਕਿਹਾ, “ਤੇਰੀ ਕੀ ਬੇਨਤੀ ਹੈ? ਉਹ ਪੂਰੀ ਕੀਤੀ ਜਾਵੇਗੀ ਅਤੇ ਤੂੰ ਕੀ ਮੰਗਦੀ ਹੈ? ਮੰਗ, ਅਤੇ ਅੱਧਾ ਰਾਜ ਤੱਕ ਤੈਨੂੰ ਦਿੱਤਾ ਜਾਵੇਗਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12787', '17', '5', '7', 'ਅਸਤਰ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਕਿਹਾ, “ਮੇਰੀ ਬੇਨਤੀ ਅਤੇ ਜੋ ਮੈਂ ਮੰਗਦੀ ਹਾਂ ਉਹ ਇਹ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12788', '17', '5', '8', 'ਜੇਕਰ ਰਾਜਾ ਮੇਰੇ ਤੋਂ ਪ੍ਰਸੰਨ ਹੈ ਅਤੇ ਜੇ ਮੇਰੀ ਬੇਨਤੀ ਸੁਣਨਾ ਅਤੇ ਜੋ ਮੈਂ ਮੰਗਾਂ ਉਹ ਮੈਨੂੰ ਦੇਣਾ ਰਾਜਾ ਨੂੰ ਸਵੀਕਾਰ ਹੋਵੇ ਤਾਂ ਰਾਜਾ ਅਤੇ ਹਾਮਾਨ ਕੱਲ ਫਿਰ ਉਸ ਭੋਜ ਲਈ ਆਉਣ ਜਿਹੜਾ ਮੈਂ ਉਨ੍ਹਾਂ ਲਈ ਤਿਆਰ ਕਰਾਂਗੀ, ਅਤੇ ਕੱਲ ਮੈਂ ਰਾਜਾ ਦੇ ਬਚਨ ਅਨੁਸਾਰ ਆਪਣੀ ਬੇਨਤੀ ਦੱਸਾਂਗੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12789', '17', '5', '9', '¶ ਉਸ ਦਿਨ ਹਾਮਾਨ ਬਹੁਤ ਹੀ ਅਨੰਦ ਅਤੇ ਮਗਨ ਹੋ ਕੇ ਬਾਹਰ ਨਿੱਕਲਿਆ ਪਰ ਜਦ ਉਸ ਨੇ ਮਾਰਦਕਈ ਨੂੰ ਸ਼ਾਹੀ ਫਾਟਕ ਉੱਤੇ ਵੇਖਿਆ ਕਿ ਨਾ ਤਾਂ ਉਹ ਉੱਠ ਕੇ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਨਾ ਹੀ ਹਟਿਆ ਤਾਂ ਹਾਮਾਨ ਮਾਰਦਕਈ ਦੇ ਵਿਰੁੱਧ ਗੁੱਸੇ ਨਾਲ ਭਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12790', '17', '5', '10', 'ਤਾਂ ਵੀ ਹਾਮਾਨ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਰੋਕਿਆ ਅਤੇ ਜਦੋਂ ਆਪਣੇ ਘਰ ਆਇਆ ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਮਿੱਤਰਾਂ ਨੂੰ ਅਤੇ ਆਪਣੀ ਪਤਨੀ ਜਰਸ਼ ਨੂੰ ਬੁਲਵਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12791', '17', '5', '11', 'ਤਦ ਹਾਮਾਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੀ ਅਮੀਰੀ ਦਾ ਠਾਠ-ਬਾਠ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਦੇ ਵਾਧੇ ਬਾਰੇ ਅਤੇ ਉਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੱਸੀਆਂ ਕਿ ਕਿਵੇਂ ਪਾਤਸ਼ਾਹ ਨੇ ਉਸ ਨੂੰ ਵੱਡਾ ਬਣਾਇਆ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਹਾਕਮਾਂ ਅਤੇ ਸ਼ਾਹੀ ਕਰਮਚਾਰੀਆਂ ਤੋਂ ਉੱਚੀ ਪਦਵੀ ਉਸ ਨੂੰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12792', '17', '5', '12', 'ਹਾਮਾਨ ਨੇ ਇਹ ਵੀ ਕਿਹਾ, ਰਾਣੀ ਅਸਤਰ ਨੇ ਵੀ ਰਾਜਾ ਦੇ ਨਾਲ ਭੋਜਨ ਕਰਨ ਲਈ ਜਿਹੜਾ ਉਸ ਨੇ ਤਿਆਰ ਕੀਤਾ ਸੀ, ਮੇਰੇ ਬਿਨ੍ਹਾਂ ਕਿਸੇ ਹੋਰ ਨੂੰ ਨਹੀਂ ਬੁਲਾਇਆ, ਅਤੇ ਕੱਲ ਵੀ ਉਸ ਨੇ ਰਾਜਾ ਦੇ ਨਾਲ ਮੈਨੂੰ ਬੁਲਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12793', '17', '5', '13', 'ਪਰ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਤੋਂ ਮੈਨੂੰ ਕੋਈ ਖੁਸ਼ੀ ਨਹੀਂ ਮਿਲਦੀ ਜਦ ਮੈਂ ਉਸ ਯਹੂਦੀ ਮਾਰਦਕਈ ਨੂੰ ਸ਼ਾਹੀ ਫਾਟਕ ਉੱਤੇ ਬੈਠਿਆ ਹੋਇਆ ਵੇਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12794', '17', '5', '14', 'ਤਦ ਉਸ ਦੀ ਪਤਨੀ ਜਰਸ਼ ਅਤੇ ਉਸ ਦੇ ਮਿੱਤਰਾਂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਪੰਜਾਹ ਹੱਥ ਉੱਚਾ ਫਾਂਸੀ ਦਾ ਇੱਕ ਥੰਮ੍ਹ ਬਣਵਾਇਆ ਜਾਵੇ ਅਤੇ ਕੱਲ ਸਵੇਰੇ ਨੂੰ ਰਾਜਾ ਨੂੰ ਆਖੀਂ ਕਿ ਮਾਰਦਕਈ ਨੂੰ ਉਸ ਉੱਤੇ ਚੜ੍ਹਾ ਦਿੱਤਾ ਜਾਵੇ, ਤਦ ਰਾਜਾ ਦੇ ਨਾਲ ਭੋਜਨ ਕਰਨ ਲਈ ਖੁਸ਼ੀ ਨਾਲ ਜਾਵੀਂ।” ਇਹ ਗੱਲ ਹਾਮਾਨ ਨੂੰ ਚੰਗੀ ਲੱਗੀ ਅਤੇ ਉਸ ਨੇ ਫਾਂਸੀ ਲਾਉਣ ਦਾ ਇੱਕ ਥੰਮ੍ਹ ਬਣਵਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12795', '17', '6', '1', '¶ ਉਸ ਰਾਤ ਰਾਜਾ ਨੂੰ ਨੀਂਦ ਨਾ ਆਈ, ਇਸ ਲਈ ਉਸ ਨੇ ਇਤਿਹਾਸ ਦੀ ਪੁਸਤਕ ਲਿਆਉਣ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਅਤੇ ਉਹ ਰਾਜਾ ਦੇ ਸਾਹਮਣੇ ਪੜ੍ਹ ਕੇ ਸੁਣਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12796', '17', '6', '2', 'ਉਸ ਦੇ ਵਿੱਚ ਇਹ ਲਿਖਿਆ ਹੋਇਆ ਲੱਭਿਆ ਕਿ ਜਦ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਦੇ ਹਾਕਮ ਜੋ ਦਰਬਾਨ ਵੀ ਸਨ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਬਿਗਥਾਨ ਅਤੇ ਤਰਸ਼ ਨਾਮਕ ਦੋ ਖੁਸਰਿਆਂ ਨੇ ਰਾਜਾ ਦਾ ਕਤਲ ਕਰਨ ਦੀ ਯੋਜਨਾ ਬਣਾਈ, ਤਾਂ ਮਾਰਦਕਈ ਨੇ ਇਸ ਗੱਲ ਦੀ ਖ਼ਬਰ ਦਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12797', '17', '6', '3', 'ਤਦ ਰਾਜੇ ਨੇ ਪੁੱਛਿਆ, “ਇਸ ਦੇ ਬਦਲੇ ਵਿੱਚ ਮਾਰਦਕਈ ਦਾ ਕੀ ਮਾਣ-ਸਨਮਾਨ ਕੀਤਾ ਗਿਆ?” ਤਦ ਰਾਜਾ ਦੇ ਸੇਵਕ ਜਿਹੜੇ ਉਸ ਦੀ ਸੇਵਾ ਕਰ ਰਹੇ ਸਨ, ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, “ਉਸ ਦੇ ਲਈ ਕੁਝ ਵੀ ਨਹੀਂ ਕੀਤਾ ਗਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12798', '17', '6', '4', 'ਰਾਜੇ ਨੇ ਪੁੱਛਿਆ, “ਵਿਹੜੇ ਵਿੱਚ ਕੌਣ ਹੈ?” ਉਸੇ ਸਮੇਂ ਹਾਮਾਨ ਰਾਜਾ ਦੇ ਮਹਿਲ ਦੇ ਬਾਹਰੀ ਵਿਹੜੇ ਵਿੱਚ ਆਇਆ ਤਾਂ ਕਿ ਜੋ ਥੰਮ੍ਹ ਉਸ ਨੇ ਮਾਰਦਕਈ ਦੇ ਲਈ ਤਿਆਰ ਕੀਤਾ ਸੀ, ਉਸ ਉੱਤੇ ਮਾਰਦਕਈ ਨੂੰ ਚੜ੍ਹਾਉਣ ਲਈ ਰਾਜਾ ਨੂੰ ਕਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12799', '17', '6', '5', 'ਤਦ ਰਾਜਾ ਦੇ ਸੇਵਕਾਂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਮਹਾਰਾਜ! ਵਿਹੜੇ ਵਿੱਚ ਤਾਂ ਹਾਮਾਨ ਖੜ੍ਹਾ ਹੈ।” ਤਾਂ ਰਾਜੇ ਨੇ ਕਿਹਾ, “ਉਸ ਨੂੰ ਅੰਦਰ ਲੈ ਆਓ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12800', '17', '6', '6', 'ਜਦ ਹਾਮਾਨ ਅੰਦਰ ਆਇਆ ਤਾਂ ਰਾਜਾ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, “ਜਿਸ ਮਨੁੱਖ ਨੂੰ ਰਾਜਾ ਆਦਰ ਦੇਣਾ ਚਾਹੇ ਉਸ ਦੇ ਲਈ ਕੀ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ?” ਹਾਮਾਨ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਸੋਚਿਆ ਕਿ ਮੇਰੇ ਨਾਲੋਂ ਵੱਧ ਰਾਜਾ ਹੋਰ ਕਿਸਨੂੰ ਆਦਰ ਦੇਣਾ ਚਾਹੁੰਦਾ ਹੋਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12801', '17', '6', '7', 'ਤਦ ਹਾਮਾਨ ਨੇ ਰਾਜੇ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, “ਜਿਸ ਮਨੁੱਖ ਨੂੰ ਰਾਜਾ ਆਦਰ ਦੇਣਾ ਚਾਹੁੰਦਾ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12802', '17', '6', '8', 'ਉਸ ਦੇ ਲਈ ਸ਼ਾਹੀ ਬਸਤਰ ਲਿਆਇਆ ਜਾਵੇ ਜੋ ਰਾਜਾ ਪਹਿਨਦਾ ਹੈ, ਅਤੇ ਇੱਕ ਘੋੜਾ ਵੀ, ਜਿਸ ਦੇ ਉੱਤੇ ਰਾਜਾ ਸਵਾਰ ਹੁੰਦਾ ਹੈ ਅਤੇ ਉਹ ਸ਼ਾਹੀ ਤਾਜ ਜਿਹੜਾ ਰਾਜਾ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ, ਉਹ ਵੀ ਲਿਆਂਦਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12803', '17', '6', '9', 'ਫਿਰ ਉਹ ਬਸਤਰ ਅਤੇ ਉਹ ਘੋੜਾ ਰਾਜਾ ਦੇ ਕਿਸੇ ਵੱਡੇ ਹਾਕਮ ਨੂੰ ਦਿੱਤਾ ਜਾਵੇ ਤਾਂ ਜੋ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਿਸ ਨੂੰ ਰਾਜਾ ਆਦਰ ਦੇਣਾ ਚਾਹੁੰਦਾ ਹੈ, ਉਹ ਬਸਤਰ ਪਹਿਨਾਇਆ ਜਾਵੇ ਅਤੇ ਉਸ ਨੂੰ ਘੋੜੇ ਉੱਤੇ ਸਵਾਰ ਕਰ ਕੇ ਸ਼ਹਿਰ ਦੇ ਚੌਂਕ ਵਿੱਚ ਫਿਰਾਇਆ ਜਾਵੇ ਅਤੇ ਉਸ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਇਹ ਮਨਾਦੀ ਕਰਵਾਈ ਜਾਵੇ ਕਿ ਜਿਸ ਮਨੁੱਖ ਨੂੰ ਰਾਜਾ ਆਦਰ ਦੇਣਾ ਚਾਹੁੰਦਾ ਹੈ, ਉਸ ਦੇ ਨਾਲ ਅਜਿਹਾ ਹੀ ਕੀਤਾ ਜਾਵੇਗਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12804', '17', '6', '10', '¶ ਤਦ ਰਾਜਾ ਨੇ ਹਾਮਾਨ ਨੂੰ ਕਿਹਾ, “ਛੇਤੀ ਕਰ ਅਤੇ ਆਪਣੀ ਗੱਲ ਅਨੁਸਾਰ ਉਹ ਬਸਤਰ ਅਤੇ ਘੋੜਾ ਲੈ ਅਤੇ ਉਸ ਯਹੂਦੀ ਮਾਰਦਕਈ ਨਾਲ ਜਿਹੜਾ ਮਹਿਲ ਦੇ ਫਾਟਕ ਉੱਤੇ ਬੈਠਦਾ ਹੈ, ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰ। ਜੋ ਕੁਝ ਵੀ ਤੂੰ ਕਿਹਾ ਹੈ ਉਸ ਵਿੱਚੋਂ ਕਿਸੇ ਗੱਲ ਦੀ ਕਮੀ ਨਾ ਰਹਿ ਜਾਵੇ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12805', '17', '6', '11', 'ਤਦ ਹਾਮਾਨ ਨੇ ਉਹ ਬਸਤਰ ਅਤੇ ਉਹ ਘੋੜਾ ਲਿਆ ਅਤੇ ਮਾਰਦਕਈ ਨੂੰ ਬਸਤਰ ਪਹਿਨਾਇਆ ਅਤੇ ਘੋੜੇ ਉੱਤੇ ਸਵਾਰ ਕਰ ਕੇ ਸ਼ਹਿਰ ਦੇ ਚੌਂਕ ਵਿੱਚ ਘੁਮਾਇਆ ਅਤੇ ਉਸ ਦੇ ਅੱਗੇ ਇਹ ਮਨਾਦੀ ਕਰਵਾਈ, “ਜਿਸ ਮਨੁੱਖ ਨੂੰ ਰਾਜਾ ਆਦਰ ਦੇਣਾ ਚਾਹੁੰਦਾ ਹੈ ਉਸ ਦੇ ਨਾਲ ਅਜਿਹਾ ਹੀ ਕੀਤਾ ਜਾਵੇਗਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12806', '17', '6', '12', 'ਇਸ ਤੋਂ ਬਾਅਦ ਮਾਰਦਕਈ ਤਾਂ ਸ਼ਾਹੀ ਫਾਟਕ ਉੱਤੇ ਮੁੜ ਆਇਆ ਪਰ ਹਾਮਾਨ ਰੋਂਦਾ-ਪਿੱਟਦਾ ਹੋਇਆ ਤੇ ਸਿਰ ਢੱਕ ਕੇ ਛੇਤੀ ਨਾਲ ਆਪਣੇ ਘਰ ਨੂੰ ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12807', '17', '6', '13', 'ਤਦ ਹਾਮਾਨ ਨੇ ਆਪਣੀ ਪਤਨੀ ਜ਼ਰਸ਼ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਮਿੱਤਰਾਂ ਨੂੰ ਉਹ ਸਭ ਕੁਝ ਦੱਸਿਆ ਜੋ ਉਸ ਦੇ ਨਾਲ ਬੀਤਿਆ ਸੀ। ਤਦ ਉਸ ਦੇ ਬੁੱਧਵਾਨ ਮਿੱਤਰਾਂ ਅਤੇ ਉਸ ਦੀ ਪਤਨੀ ਜਰਸ਼ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਜੇਕਰ ਮਾਰਦਕਈ ਜਿਸ ਨੂੰ ਤੂੰ ਨੀਵਾਂ ਵਿਖਾਉਣਾ ਚਾਹੁੰਦਾ ਹੈ, ਯਹੂਦੀਆਂ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਹੈ, ਤਾਂ ਤੂੰ ਉਸ ਨੂੰ ਜਿੱਤ ਨਹੀਂ ਸਕਦਾ ਪਰ ਤੂੰ ਜ਼ਰੂਰ ਉਸ ਦੇ ਅੱਗੇ ਨੀਵਾਂ ਕੀਤਾ ਜਾਵੇਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12808', '17', '6', '14', 'ਉਹ ਉਸ ਦੇ ਨਾਲ ਇਹ ਗੱਲਾਂ ਕਰ ਹੀ ਰਹੇ ਸਨ ਕਿ ਰਾਜਾ ਦੇ ਖੁਸਰੇ ਆ ਗਏ ਅਤੇ ਹਾਮਾਨ ਨੂੰ ਉਸ ਭੋਜ ਲਈ ਜਿਹੜਾ ਅਸਤਰ ਨੇ ਤਿਆਰ ਕੀਤਾ ਸੀ, ਛੇਤੀ ਨਾਲ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12809', '17', '7', '1', '¶ ਰਾਜਾ ਅਤੇ ਹਾਮਾਨ ਰਾਣੀ ਅਸਤਰ ਦੇ ਭੋਜ ਲਈ ਆ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12810', '17', '7', '2', 'ਰਾਜੇ ਨੇ ਦੂਜੇ ਦਿਨ ਵੀ ਮਧ ਪੀਂਦੇ ਹੋਏ ਅਸਤਰ ਤੋਂ ਫਿਰ ਪੁੱਛਿਆ, “ਹੇ ਰਾਣੀ ਅਸਤਰ, ਤੇਰੀ ਕੀ ਬੇਨਤੀ ਹੈ? ਉਹ ਪੂਰੀ ਕੀਤੀ ਜਾਵੇਗੀ। ਤੂੰ ਕੀ ਮੰਗਦੀ ਹੈਂ? ਮੰਗ, ਅਤੇ ਅੱਧਾ ਰਾਜ ਤੱਕ ਤੈਨੂੰ ਦਿੱਤਾ ਜਾਵੇਗਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12811', '17', '7', '3', 'ਅਸਤਰ ਰਾਣੀ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਕਿਹਾ, “ਹੇ ਰਾਜਾ! ਜੇਕਰ ਤੂੰ ਮੇਰੇ ਤੋਂ ਪ੍ਰਸੰਨ ਹੈਂ, ਅਤੇ ਜੇਕਰ ਰਾਜਾ ਨੂੰ ਸਵੀਕਾਰ ਹੋਵੇ ਤਾਂ ਮੇਰੀ ਬੇਨਤੀ ਉੱਤੇ ਮੇਰੀ ਜਾਨ ਬਖ਼ਸ਼ੀ ਜਾਵੇ ਅਤੇ ਮੇਰੇ ਮੰਗਣ ਉੱਤੇ ਮੇਰੇ ਲੋਕ ਮੈਨੂੰ ਦਿੱਤੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12812', '17', '7', '4', 'ਕਿਉਂਕਿ ਮੈਂ ਅਤੇ ਮੇਰੇ ਲੋਕ ਨਾਸ ਹੋਣ ਲਈ ਅਤੇ ਮਾਰੇ ਜਾਣ ਲਈ ਅਤੇ ਮਿਟਾਏ ਜਾਣ ਲਈ ਵੇਚ ਦਿੱਤੇ ਗਏ ਹਾਂ! ਜੇਕਰ ਅਸੀਂ ਸਿਰਫ਼ ਦਾਸ-ਦਾਸੀਆਂ ਹੋਣ ਲਈ ਵੇਚੇ ਜਾਂਦੇ ਤਾਂ ਮੈਂ ਚੁੱਪ ਰਹਿੰਦੀ ਪਰ ਸਾਡਾ ਵੈਰੀ ਰਾਜਾ ਦੇ ਘਾਟੇ ਨੂੰ ਪੂਰਾ ਨਹੀਂ ਕਰ ਸਕਦਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12813', '17', '7', '5', '¶ ਤਦ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਨੇ ਰਾਣੀ ਅਸਤਰ ਤੋਂ ਪੁੱਛਿਆ, “ਉਹ ਕੌਣ ਹੈ, ਅਤੇ ਕਿੱਥੇ ਹੈ ਜਿਸਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਅਜਿਹਾ ਕਰਨ ਦਾ ਸੋਚਿਆ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12814', '17', '7', '6', 'ਅਸਤਰ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਉਹ ਵਿਰੋਧੀ ਅਤੇ ਵੈਰੀ ਇਹੋ ਦੁਸ਼ਟ ਹਾਮਾਨ ਹੈ!” ਤਦ ਹਾਮਾਨ ਰਾਜਾ ਅਤੇ ਰਾਣੀ ਦੇ ਸਾਹਮਣੇ ਡਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12815', '17', '7', '7', 'ਅਤੇ ਰਾਜਾ ਗੁੱਸੇ ਨਾਲ ਭਰ ਗਿਆ ਅਤੇ ਮਧ ਪੀਣੀ ਛੱਡ ਕੇ ਉੱਠਿਆ ਅਤੇ ਸ਼ਾਹੀ ਬਾਗ਼ ਵਿੱਚ ਚਲਾ ਗਿਆ ਪਰ ਹਾਮਾਨ ਰਾਣੀ ਅਸਤਰ ਕੋਲ ਆਪਣੀ ਜਾਨ ਬਖ਼ਸ਼ਾਉਣ ਲਈ ਖੜ੍ਹਾ ਹੋ ਗਿਆ, ਕਿਉਂਕਿ ਉਸ ਨੇ ਵੇਖਿਆ ਕਿ ਰਾਜਾ ਨੇ ਮੇਰੀ ਹਾਨੀ ਕਰਨ ਦਾ ਇਰਾਦਾ ਬਣਾ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12816', '17', '7', '8', 'ਜਦੋਂ ਰਾਜਾ ਸ਼ਾਹੀ ਬਾਗ਼ ਤੋਂ ਮਧ ਪੀਣ ਦੇ ਸਥਾਨ ਨੂੰ ਮੁੜ ਕੇ ਆਇਆ, ਤਾਂ ਕੀ ਵੇਖਿਆ ਕਿ ਹਾਮਾਨ ਉਸ ਚੌਂਕੀ ਉੱਤੇ ਜਿਹ ਦੇ ਉੱਤੇ ਅਸਤਰ ਬੈਠੀ ਹੋਈ ਸੀ, ਝੁਕਿਆ ਹੋਇਆ ਸੀ, ਤਦ ਰਾਜਾ ਨੇ ਕਿਹਾ, “ਕੀ ਇਹ ਘਰ ਵਿੱਚ ਮੇਰੇ ਹੀ ਸਾਹਮਣੇ ਰਾਣੀ ਉੱਤੇ ਜ਼ਬਰਦਸਤੀ ਕਰਨਾ ਚਾਹੁੰਦਾ ਹੈ?” ਇਹ ਗੱਲ ਰਾਜਾ ਦੇ ਮੂੰਹ ਤੋਂ ਨਿੱਕਲੀ ਹੀ ਸੀ ਕਿ ਸਿਪਾਹੀਆਂ ਨੇ ਹਾਮਾਨ ਦਾ ਮੂੰਹ ਢੱਕ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12817', '17', '7', '9', 'ਫਿਰ ਰਾਜਾ ਦੇ ਸਾਹਮਣੇ ਖੜ੍ਹੇ ਰਹਿਣ ਵਾਲੇ ਖੁਸਰਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਖੁਸਰੇ ਹਰਬੋਨਾ ਨੇ ਰਾਜਾ ਨੂੰ ਕਿਹਾ, “ਮਹਾਰਾਜ! ਹਾਮਾਨ ਦੇ ਘਰ ਪੰਜਾਹ ਹੱਥ ਉੱਚਾ ਫਾਂਸੀ ਲਾਉਣ ਦਾ ਇੱਕ ਥੰਮ੍ਹ ਖੜ੍ਹਾ ਕੀਤਾ ਗਿਆ ਹੈ ਜੋ ਉਸ ਨੇ ਮਾਰਦਕਈ ਦੇ ਲਈ ਬਣਵਾਇਆ ਹੈ, ਜਿਸ ਨੇ ਰਾਜਾ ਦਾ ਭਲਾ ਕੀਤਾ ਸੀ।” ਰਾਜਾ ਨੇ ਕਿਹਾ, “ਇਸ ਨੂੰ ਹੀ ਉਹ ਦੇ ਉੱਤੇ ਚੜ੍ਹਾ ਦਿਉ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12818', '17', '7', '10', 'ਤਦ ਹਾਮਾਨ ਉਸੇ ਥੰਮ੍ਹ ਉੱਤੇ ਜਿਹੜਾ ਉਸ ਨੇ ਮਾਰਦਕਈ ਲਈ ਬਣਵਾਇਆ ਸੀ, ਲਟਕਾ ਦਿੱਤਾ ਗਿਆ। ਤਦ ਰਾਜਾ ਦਾ ਗੁੱਸਾ ਸ਼ਾਂਤ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12819', '17', '8', '1', '¶ ਉਸੇ ਦਿਨ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਨੇ ਯਹੂਦੀਆਂ ਦੇ ਵਿਰੋਧੀ ਹਾਮਾਨ ਦਾ ਘਰ ਰਾਣੀ ਅਸਤਰ ਨੂੰ ਦੇ ਦਿੱਤਾ। ਮਾਰਦਕਈ ਰਾਜਾ ਦੇ ਸਾਹਮਣੇ ਆਇਆ ਕਿਉਂਕਿ ਅਸਤਰ ਨੇ ਰਾਜਾ ਨੂੰ ਦੱਸ ਦਿੱਤਾ ਸੀ ਕਿ ਉਸ ਦੇ ਨਾਲ ਅਸਤਰ ਦਾ ਕੀ ਰਿਸ਼ਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12820', '17', '8', '2', 'ਤਦ ਰਾਜਾ ਨੇ ਆਪਣੀ ਮੋਹਰ ਦੀ ਅੰਗੂਠੀ ਜਿਹੜੀ ਉਸ ਨੇ ਹਾਮਾਨ ਤੋਂ ਲੈ ਲਈ ਸੀ, ਉਤਾਰ ਕੇ ਮਾਰਦਕਈ ਨੂੰ ਦੇ ਦਿੱਤੀ ਅਤੇ ਅਸਤਰ ਨੇ ਮਾਰਦਕਈ ਨੂੰ ਹਾਮਾਨ ਦੇ ਘਰ ਉੱਤੇ ਨਿਯੁਕਤ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12821', '17', '8', '3', '¶ ਫਿਰ ਅਸਤਰ ਨੇ ਦੂਜੀ ਵਾਰੀ ਰਾਜਾ ਦੇ ਨਾਲ ਗੱਲ ਕੀਤੀ ਅਤੇ ਉਸ ਦੇ ਪੈਰਾਂ ਉੱਤੇ ਡਿੱਗ ਕੇ ਅਤੇ ਰੋ-ਰੋ ਕੇ ਉਸ ਦੇ ਅੱਗੇ ਮਿੰਨਤ ਕੀਤੀ ਕਿ ਉਹ ਹਾਮਾਨ ਅਗਾਗੀ ਦੀ ਬੁਰਿਆਈ ਦੀ ਯੋਜਨਾ ਨੂੰ ਜਿਹੜੀ ਉਸ ਨੇ ਯਹੂਦੀਆਂ ਦੇ ਵਿਰੁੱਧ ਬਣਾਈ ਸੀ, ਰੱਦ ਕਰ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12822', '17', '8', '4', 'ਫਿਰ ਰਾਜਾ ਨੇ ਅਸਤਰ ਦੇ ਵੱਲ ਸੋਨੇ ਦਾ ਆੱਸਾ ਵਧਾਇਆ ਤਾਂ ਅਸਤਰ ਉੱਠ ਕੇ ਰਾਜਾ ਦੇ ਸਾਹਮਣੇ ਜਾ ਖੜ੍ਹੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12823', '17', '8', '5', 'ਫਿਰ ਉਸ ਨੇ ਕਿਹਾ, “ਜੇਕਰ ਰਾਜਾ ਨੂੰ ਸਵੀਕਾਰ ਹੋਵੇ ਅਤੇ ਜੇਕਰ ਉਹ ਮੇਰੇ ਤੋਂ ਪ੍ਰਸੰਨ ਹੈ ਅਤੇ ਜੇ ਇਹ ਗੱਲ ਰਾਜਾ ਨੂੰ ਵੀ ਠੀਕ ਲੱਗੇ ਅਤੇ ਜੇਕਰ ਮੈਂ ਵੀ ਉਸ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗੀ ਹਾਂ, ਤਾਂ ਉਹ ਹੁਕਮਨਾਮੇ ਜਿਹੜੇ ਅਗਾਗੀ ਹਮਦਾਥਾ ਦੇ ਪੁੱਤਰ ਹਾਮਾਨ ਨੇ ਰਾਜਾ ਦੇ ਸਾਰੇ ਸੂਬਿਆਂ ਵਿੱਚ ਯਹੂਦੀਆਂ ਨੂੰ ਨਾਸ ਕਰਨ ਦੀ ਯੋਜਨਾ ਬਣਾ ਕੇ ਲਿਖਵਾਏ ਸਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਬਦਲਣ ਲਈ ਲਿਖਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12824', '17', '8', '6', 'ਕਿਉਂਕਿ ਮੈਂ ਉਸ ਬੁਰਿਆਈ ਨੂੰ ਜਿਹੜੀ ਮੇਰੇ ਲੋਕਾਂ ਉੱਤੇ ਆਉਣ ਵਾਲੀ ਹੈ ਕਿਵੇਂ ਵੇਖ ਸਕਾਂਗੀ? ਅਤੇ ਕਿਵੇਂ ਮੈਂ ਆਪਣੇ ਘਰਾਣੇ ਦਾ ਨਾਸ ਕੀਤਾ ਜਾਣਾ ਵੇਖਾਂਗੀ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12825', '17', '8', '7', 'ਤਦ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਨੇ ਰਾਣੀ ਅਸਤਰ ਅਤੇ ਮਾਰਦਕਈ ਨੂੰ ਕਿਹਾ, “ਵੇਖੋ, ਮੈਂ ਹਾਮਾਨ ਦਾ ਘਰ ਅਸਤਰ ਨੂੰ ਦੇ ਦਿੱਤਾ ਹੈ ਅਤੇ ਉਸ ਨੂੰ ਫਾਂਸੀ ਦੇ ਕੇ ਲਟਕਾ ਦਿੱਤਾ ਗਿਆ ਹੈ, ਇਸ ਲਈ ਕਿ ਉਸ ਨੇ ਯਹੂਦੀਆਂ ਉੱਤੇ ਹੱਥ ਚਲਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12826', '17', '8', '8', 'ਹੁਣ ਤੁਸੀਂ ਵੀ ਜਿਵੇਂ ਤੁਹਾਨੂੰ ਠੀਕ ਲੱਗੇ ਰਾਜਾ ਦੇ ਨਾਮ ਤੇ ਯਹੂਦੀਆਂ ਲਈ ਲਿਖੋ, ਅਤੇ ਉਸ ਉੱਤੇ ਰਾਜਾ ਦੀ ਅੰਗੂਠੀ ਦੀ ਮੋਹਰ ਵੀ ਲਾ ਦਿਉ, ਕਿਉਂਕਿ ਜਿਹੜੀ ਲਿਖਤ ਰਾਜਾ ਦੇ ਨਾਮ ਉੱਤੇ ਲਿਖੀ ਜਾਵੇ ਅਤੇ ਉਸ ਦੇ ਉੱਤੇ ਰਾਜਾ ਦੀ ਅੰਗੂਠੀ ਦੀ ਮੋਹਰ ਲੱਗ ਜਾਵੇ ਤਾਂ ਉਸ ਨੂੰ ਕੋਈ ਵੀ ਬਦਲ ਨਹੀਂ ਸਕਦਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12827', '17', '8', '9', '¶ ਉਸੇ ਸਮੇਂ ਅਰਥਾਤ ਸੀਵਾਨ ਨਾਮਕ ਤੀਸਰੇ ਮਹੀਨੇ ਦੀ ਤੇਈਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ ਰਾਜਾ ਦੇ ਲਿਖਾਰੀ ਬੁਲਾਏ ਗਏ ਅਤੇ ਮਾਰਦਕਈ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਯਹੂਦੀਆਂ ਦੇ ਲਈ ਅਤੇ ਹਾਕਮਾਂ ਅਤੇ ਪ੍ਰਧਾਨਾਂ ਲਈ ਅਤੇ ਹਿੰਦੁਸਤਾਨ ਤੋਂ ਲੈ ਕੇ ਕੂਸ਼ ਤੱਕ ਇੱਕ ਸੌ ਸਤਾਈ ਸੂਬਿਆਂ ਦੇ ਸਾਰੇ ਹਾਕਮਾਂ ਅਤੇ ਪ੍ਰਧਾਨਾਂ ਲਈ, ਹਰ ਇੱਕ ਸੂਬੇ ਦੀ ਲਿਖਤ ਅਤੇ ਹਰ ਇੱਕ ਜਾਤੀ ਦੇ ਲੋਕਾਂ ਦੀ ਭਾਸ਼ਾ ਵਿੱਚ ਅਤੇ ਯਹੂਦੀਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਲਿਖਤ ਅਤੇ ਭਾਸ਼ਾ ਵਿੱਚ ਲਿਖਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12828', '17', '8', '10', 'ਅਤੇ ਮਾਰਦਕਈ ਨੇ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਦੇ ਨਾਮ ਉੱਤੇ ਹੁਕਮਨਾਮੇ ਲਿਖਵਾਏ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਰਾਜਾ ਦੀ ਅੰਗੂਠੀ ਦੀ ਮੋਹਰ ਲਗਾ ਕੇ, ਤੇਜ਼ ਭੱਜਣ ਵਾਲੇ ਸ਼ਾਹੀ ਘੋੜਿਆਂ, ਖੱਚਰਾਂ, ਊਠਾਂ ਅਤੇ ਬਲ਼ਦਾਂ ਉੱਤੇ ਸਵਾਰ ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਦੇ ਹੱਥ ਭੇਜ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12829', '17', '8', '11', 'ਉਨ੍ਹਾਂ ਹੁਕਮਨਾਮਿਆਂ ਵਿੱਚ ਰਾਜਾ ਵੱਲੋਂ ਸਾਰੇ ਯਹੂਦੀਆਂ ਨੂੰ ਜਿਹੜੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ, ਹੁਕਮ ਦਿੱਤਾ ਗਿਆ ਕਿ ਉਹ ਸਾਰੇ ਇਕੱਠੇ ਹੋ ਜਾਣ ਅਤੇ ਆਪਣੀ ਜਾਣ ਬਚਾਉਣ ਲਈ ਤਿਆਰ ਰਹਿਣ ਅਤੇ ਜਿਸ ਜਾਤੀ ਜਾਂ ਸੂਬੇ ਦੇ ਲੋਕ ਉਨ੍ਹਾਂ ਉੱਤੇ ਜਾਂ ਉਨ੍ਹਾਂ ਦੀਆਂ ਇਸਤਰੀਆਂ ਅਤੇ ਬੱਚਿਆਂ ਉੱਤੇ ਵਾਰ ਕਰਨ, ਯਹੂਦੀ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਮਾਰ ਦੇਣ, ਨਾਸ ਕਰਨ, ਮਿਟਾ ਦੇਣ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਮਾਲ ਧਨ ਲੁੱਟ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12830', '17', '8', '12', 'ਅਤੇ ਇਹ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਦੇ ਸਾਰੇ ਸੂਬਿਆਂ ਵਿੱਚ ਬਾਰਵੇਂ ਮਹੀਨੇ ਅਰਥਾਤ ਅਦਾਰ ਮਹੀਨੇ ਦੀ ਤੇਰ੍ਹਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ ਇੱਕ ਹੀ ਦਿਨ ਵਿੱਚ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12831', '17', '8', '13', 'ਇਸ ਹੁਕਮਨਾਮੇ ਦੀ ਲਿਖਤ ਦੀ ਇੱਕ-ਇੱਕ ਨਕਲ, ਸਾਰਿਆਂ ਸੂਬਿਆਂ ਵਿੱਚ ਸਾਰੀਆਂ ਜਾਤੀਆਂ ਦੇ ਲੋਕਾਂ ਲਈ ਖੁੱਲ੍ਹੀ ਭੇਜੀ ਗਈ ਤਾਂ ਜੋ ਯਹੂਦੀ ਉਸ ਦਿਨ ਆਪਣੇ ਵੈਰੀਆਂ ਤੋਂ ਬਦਲਾ ਲੈਣ ਲਈ ਤਿਆਰ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12832', '17', '8', '14', 'ਇਸ ਤਰ੍ਹਾਂ ਸੰਦੇਸ਼-ਵਾਹਕ ਤੇਜ਼ ਭੱਜਣ ਵਾਲੇ ਘੋੜਿਆਂ ਉੱਤੇ ਸਵਾਰ ਹੋ ਕੇ, ਰਾਜਾ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਛੇਤੀ ਨਾਲ ਨਿੱਕਲ ਗਏ ਅਤੇ ਇਹ ਹੁਕਮ ਸ਼ੂਸ਼ਨ ਦੇ ਮਹਿਲ ਵਿੱਚ ਵੀ ਦਿੱਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12833', '17', '8', '15', '¶ ਤਦ ਮਾਰਦਕਈ ਰਾਜਾ ਦੇ ਹਜ਼ੂਰੋਂ ਨੀਲਾ ਅਤੇ ਸਫ਼ੇਦ ਸ਼ਾਹੀ ਬਸਤਰ ਪਹਿਨ ਕੇ ਅਤੇ ਸਿਰ ਉੱਤੇ ਸੋਨੇ ਦਾ ਇੱਕ ਵੱਡਾ ਮੁਕਟ ਰੱਖ ਕੇ ਅਤੇ ਕਤਾਨੀ ਅਤੇ ਬੈਂਗਣੀ ਚੋਗਾ ਪਾ ਕੇ, ਬਾਹਰ ਨਿੱਕਲਿਆ ਅਤੇ ਸ਼ੂਸ਼ਨ ਸ਼ਹਿਰ ਦੇ ਲੋਕ ਅਨੰਦ ਅਤੇ ਪ੍ਰਸੰਨ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12834', '17', '8', '16', 'ਅਤੇ ਯਹੂਦੀਆਂ ਨੂੰ ਸੁੱਖ ਤੇ ਅਨੰਦ ਮਿਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਬਹੁਤ ਹੀ ਸਨਮਾਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12835', '17', '8', '17', 'ਅਤੇ ਹਰ ਸੂਬੇ ਅਤੇ ਹਰ ਸ਼ਹਿਰ ਵਿੱਚ, ਜਿੱਥੇ ਕਿਤੇ ਵੀ ਰਾਜਾ ਦਾ ਹੁਕਮ ਅਤੇ ਨਿਯਮ ਗਿਆ, ਉੱਥੇ ਯਹੂਦੀਆਂ ਨੂੰ ਅਨੰਦ ਅਤੇ ਸੁੱਖ ਮਿਲਿਆ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਦਾਵਤਾਂ ਕੀਤੀਆਂ, ਇਹ ਉਨ੍ਹਾਂ ਲਈ ਬਹੁਤ ਹੀ ਖੁਸ਼ੀ ਦਾ ਦਿਨ ਸੀ। ਅਤੇ ਉਨ੍ਹਾਂ ਦੇਸਾਂ ਦੇ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਯਹੂਦੀ ਬਣ ਗਏ, ਕਿਉਂਕਿ ਯਹੂਦੀਆਂ ਦਾ ਭੈਅ ਉਨ੍ਹਾਂ ਉੱਤੇ ਛਾ ਗਿਆ ਕਿ ਉਹ ਉਹਨਾਂ ਨਾਲ ਕੀ ਕਰਨਗੇ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('12836', '17', '9', '1', '¶ ਹੁਣ ਅਦਾਰ ਨਾਮਕ ਬਾਰ੍ਹਵੇਂ ਮਹੀਨੇ ਦੀ ਤੇਰ੍ਹਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ, ਜਦ ਰਾਜਾ ਦੇ ਹੁਕਮ ਅਤੇ ਨਿਯਮ ਉੱਤੇ ਕੰਮ ਕਰਨ ਦਾ ਸਮਾਂ ਨਜ਼ਦੀਕ ਆਇਆ, ਤਾਂ ਯਹੂਦੀਆਂ ਦੇ ਵੈਰੀਆਂ ਨੂੰ ਆਸ ਸੀ ਕਿ ਉਹ ਉਹਨਾਂ ਨੂੰ ਦਬਾ ਲੈਣਗੇ, ਪਰ ਹੋਇਆ ਇਸ ਦੇ ਉਲਟ ਅਤੇ ਯਹੂਦੀਆਂ ਨੇ ਉਨ੍ਹਾਂ ਤੋਂ ਨਫ਼ਰਤ ਕਰਨ ਵਾਲਿਆਂ ਨੂੰ ਦਬਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12837', '17', '9', '2', 'ਉਸ ਦਿਨ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਦੇ ਸਾਰੇ ਸੂਬਿਆਂ ਵਿੱਚ ਯਹੂਦੀ ਆਪੋ-ਆਪਣਿਆਂ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ, ਤਾਂ ਕਿ ਜੋ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਕਰਨਾ ਚਾਹੁੰਦੇ ਸਨ, ਉਨ੍ਹਾਂ ਉੱਤੇ ਹਮਲਾ ਕਰਨ। ਕੋਈ ਵੀ ਮਨੁੱਖ ਉਨ੍ਹਾਂ ਦਾ ਸਾਹਮਣਾ ਨਾ ਕਰ ਸਕਿਆ ਕਿਉਂਕਿ ਉਨ੍ਹਾਂ ਦਾ ਭੈਅ ਸਾਰੀਆਂ ਜਾਤੀਆਂ ਉੱਤੇ ਛਾ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12838', '17', '9', '3', 'ਸਗੋਂ ਸੂਬਿਆਂ ਦੇ ਸਾਰੇ ਹਾਕਮਾਂ ਅਤੇ ਅਧਿਕਾਰੀਆਂ ਅਤੇ ਪ੍ਰਧਾਨਾਂ ਅਤੇ ਰਾਜਾ ਦੇ ਕਰਮਚਾਰੀਆਂ ਨੇ ਯਹੂਦੀਆਂ ਦੀ ਸਹਾਇਤਾ ਕੀਤੀ, ਕਿਉਂਕਿ ਮਾਰਦਕਈ ਦਾ ਭੈਅ ਉਨ੍ਹਾਂ ਉੱਤੇ ਛਾ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12839', '17', '9', '4', 'ਮਾਰਦਕਈ ਸ਼ਾਹੀ ਮਹਿਲ ਵਿੱਚ ਬਹੁਤ ਹੀ ਆਦਰਯੋਗ ਸੀ ਅਤੇ ਉਹ ਸਾਰਿਆਂ ਸੂਬਿਆਂ ਵਿੱਚ ਪ੍ਰਸਿੱਧ ਹੋ ਗਿਆ, ਸਗੋਂ ਮਾਰਦਕਈ ਦੀ ਪ੍ਰਸਿੱਧੀ ਵੱਧਦੀ ਹੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12840', '17', '9', '5', 'ਇਸ ਤਰ੍ਹਾਂ ਯਹੂਦੀਆਂ ਨੇ ਆਪਣੇ ਸਾਰੇ ਵੈਰੀਆਂ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਮਾਰ ਕੇ ਨਾਸ ਕਰ ਦਿੱਤਾ, ਮਿਟਾ ਦਿੱਤਾ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਵੈਰੀਆਂ ਨਾਲ ਆਪਣੀ ਇੱਛਾ ਅਨੁਸਾਰ ਵਰਤਾਉ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12841', '17', '9', '6', 'ਸ਼ੂਸ਼ਨ ਦੇ ਮਹਿਲ ਵਿੱਚ ਯਹੂਦੀਆਂ ਨੇ ਪੰਜ ਸੌ ਮਨੁੱਖਾਂ ਨੂੰ ਮਾਰ ਕੇ ਨਾਸ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12842', '17', '9', '7', 'ਉਨ੍ਹਾਂ ਨੇ ਪਰਸ਼ਨਦਾਥਾ, ਦਿਲਫੋਨ, ਅਸਪਾਥਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12843', '17', '9', '8', 'ਪੋਰਾਥਾ, ਅਦਲਯਾ, ਅਰੀਦਾਥਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12844', '17', '9', '9', 'ਪਰਮਸ਼ਤਾ, ਅਰੀਸਈ, ਅਰੀਦਈ ਅਤੇ ਵੀਜ਼ਾਥਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12845', '17', '9', '10', 'ਅਰਥਾਤ ਹਮਦਾਥਾ ਦੇ ਪੁੱਤਰ ਹਾਮਾਨ ਦੇ ਦਸੇ ਪੁੱਤਰਾਂ ਨੂੰ, ਜੋ ਯਹੂਦੀਆਂ ਦਾ ਵੈਰੀ ਸੀ, ਕਤਲ ਕੀਤਾ ਪਰ ਉਨ੍ਹਾਂ ਦੇ ਮਾਲ ਧਨ ਨੂੰ ਹੱਥ ਨਾ ਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12846', '17', '9', '11', 'ਉਸੇ ਦਿਨ ਜਿਹੜੇ ਸ਼ੂਸ਼ਨ ਦੇ ਮਹਿਲ ਵਿੱਚ ਮਾਰੇ ਗਏ ਸਨ, ਉਨ੍ਹਾਂ ਦੀ ਗਿਣਤੀ ਰਾਜਾ ਨੂੰ ਦੱਸੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12847', '17', '9', '12', 'ਤਦ ਰਾਜਾ ਨੇ ਰਾਣੀ ਅਸਤਰ ਨੂੰ ਕਿਹਾ, “ਸ਼ੂਸ਼ਨ ਦੇ ਮਹਿਲ ਵਿੱਚ ਹੀ ਯਹੂਦੀਆਂ ਨੇ ਪੰਜ ਸੌ ਮਨੁੱਖ ਅਤੇ ਹਾਮਾਨ ਦੇ ਦਸੇ ਪੁੱਤਰਾਂ ਨੂੰ ਵੀ ਮਾਰ ਕੇ ਨਾਸ ਕਰ ਦਿੱਤਾ ਹੈ, ਤਾਂ ਫਿਰ ਰਾਜ ਦੇ ਬਾਕੀ ਸੂਬਿਆਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੇ ਕੀ ਕੁਝ ਨਾ ਕੀਤਾ ਹੋਵੇਗਾ! ਹੁਣ ਤੇਰੀ ਹੋਰ ਕੀ ਬੇਨਤੀ ਹੈ? ਉਹ ਵੀ ਪੂਰੀ ਕੀਤੀ ਜਾਵੇਗੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12848', '17', '9', '13', 'ਤਦ ਅਸਤਰ ਨੇ ਕਿਹਾ, “ਜੇਕਰ ਰਾਜਾ ਨੂੰ ਸਵੀਕਾਰ ਹੋਵੇ ਤਾਂ ਸ਼ੂਸ਼ਨ ਵਿੱਚ ਰਹਿਣ ਵਾਲੇ ਯਹੂਦੀਆਂ ਨੂੰ ਅੱਜ ਦੀ ਤਰ੍ਹਾਂ ਕੱਲ ਵੀ ਕਰਨ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਜਾਵੇ, ਅਤੇ ਹਾਮਾਨ ਦੇ ਦਸੇ ਪੁੱਤਰ ਫਾਂਸੀ ਦੇ ਕੇ ਲਟਕਾਏ ਜਾਣ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12849', '17', '9', '14', 'ਤਾਂ ਰਾਜਾ ਨੇ ਹੁਕਮ ਦਿੱਤਾ, “ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਜਾਵੇ।” ਇਹ ਹੁਕਮ ਸ਼ੂਸ਼ਨ ਵਿੱਚ ਦਿੱਤਾ ਗਿਆ ਅਤੇ ਹਾਮਾਨ ਦੇ ਦਸੇ ਪੁੱਤਰ ਫਾਂਸੀ ਦੇ ਕੇ ਲਟਕਾ ਦਿੱਤੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12850', '17', '9', '15', 'ਅਤੇ ਉਨ੍ਹਾਂ ਯਹੂਦੀਆਂ ਨੇ ਜਿਹੜੇ ਸ਼ੂਸ਼ਨ ਵਿੱਚ ਸਨ, ਅਦਾਰ ਮਹੀਨੇ ਦੀ ਚੌਧਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ ਵੀ ਇਕੱਠੇ ਹੋ ਕੇ ਸ਼ੂਸ਼ਨ ਵਿੱਚ ਤਿੰਨ ਸੌ ਮਨੁੱਖਾਂ ਨੂੰ ਮਾਰ ਦਿੱਤਾ, ਪਰ ਉਨ੍ਹਾਂ ਦੇ ਮਾਲ ਧਨ ਨੂੰ ਹੱਥ ਨਾ ਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12851', '17', '9', '16', '¶ ਅਤੇ ਰਾਜ ਦੇ ਹੋਰ ਸੂਬਿਆਂ ਵਿੱਚ ਵੀ ਯਹੂਦੀ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਆਪਣੀਆਂ ਜਾਨਾਂ ਬਚਾਉਣ ਲਈ ਖੜ੍ਹੇ ਹੋ ਗਏ, ਅਤੇ ਆਪਣੇ ਵੈਰੀਆਂ ਵਿੱਚੋਂ ਪੰਝੱਤਰ ਹਜ਼ਾਰ ਨੂੰ ਮਾਰ ਕੇ ਆਪਣੇ ਵੈਰੀਆਂ ਤੋਂ ਅਰਾਮ ਪਾਇਆ ਪਰ ਲੁੱਟ ਦੇ ਮਾਲ ਨੂੰ ਹੱਥ ਨਾ ਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12852', '17', '9', '17', '¶ ਅਜਿਹਾ ਉਨ੍ਹਾਂ ਨੇ ਅਦਾਰ ਮਹੀਨੇ ਦੀ ਤੇਰ੍ਹਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ ਕੀਤਾ, ਅਤੇ ਚੌਧਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਅਰਾਮ ਕੀਤਾ ਅਤੇ ਉਸ ਦਿਨ ਨੂੰ ਦਾਵਤ ਅਤੇ ਅਨੰਦ ਕਰਨ ਦਾ ਦਿਨ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12853', '17', '9', '18', 'ਪਰ ਉਹ ਯਹੂਦੀ ਜਿਹੜੇ ਸ਼ੂਸ਼ਨ ਵਿੱਚ ਸਨ, ਉਹ ਅਦਾਰ ਮਹੀਨੇ ਦੀ ਤੇਰ੍ਹਵੀਂ ਅਤੇ ਚੌਧਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਉਸੇ ਮਹੀਨੇ ਦੀ ਪੰਦਰਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ ਅਰਾਮ ਕੀਤਾ ਅਤੇ ਉਸ ਦਿਨ ਨੂੰ ਦਾਵਤ ਅਤੇ ਅਨੰਦ ਕਰਨ ਦਾ ਦਿਨ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12854', '17', '9', '19', 'ਇਸ ਲਈ ਪਿੰਡਾਂ ਦੇ ਯਹੂਦੀ ਜਿਹੜੇ ਬਿਨ੍ਹਾਂ ਸ਼ਹਿਰਪਨਾਹ ਵਾਲੇ ਪਿੰਡਾਂ ਵਿੱਚ ਰਹਿੰਦੇ ਹਨ, ਉਹ ਅਦਾਰ ਮਹੀਨੇ ਦੀ ਚੌਧਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ ਅਨੰਦ ਅਤੇ ਖੁਸ਼ੀ ਅਤੇ ਦਾਵਤ ਅਤੇ ਇੱਕ ਦੂਸਰੇ ਨੂੰ ਸੁਗਾਤਾਂ ਭੇਜਣ ਦਾ ਦਿਨ ਕਰਕੇ ਮੰਨਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12855', '17', '9', '20', '¶ ਮਾਰਦਕਈ ਨੇ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਵਿਸਥਾਰ ਨਾਲ ਲਿਖ ਕੇ, ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਦੇ ਸਾਰੇ ਸੂਬਿਆਂ ਵਿੱਚ, ਭਾਵੇਂ ਨਜ਼ਦੀਕ ਅਤੇ ਭਾਵੇਂ ਦੂਰ ਰਹਿਣ ਵਾਲੇ ਸਾਰੇ ਯਹੂਦੀਆਂ ਨੂੰ ਚਿੱਠੀਆਂ ਭੇਜੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12856', '17', '9', '21', 'ਤਾਂ ਜੋ ਇਸ ਗੱਲ ਨੂੰ ਕਾਇਮ ਕਰੇ ਕਿ ਉਹ ਅਦਾਰ ਮਹੀਨੇ ਦੇ ਚੌਧਵੇਂ ਅਤੇ ਪੰਦਰਵੇਂ ਦਿਨ ਨੂੰ ਹਰ ਸਾਲ ਮਨਾਇਆ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12857', '17', '9', '22', 'ਕਿਉਂਕਿ ਇਹ ਹੀ ਉਹ ਦਿਨ ਸਨ, ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਯਹੂਦੀਆਂ ਨੂੰ ਆਪਣਿਆਂ ਵੈਰੀਆਂ ਤੋਂ ਅਰਾਮ ਮਿਲਿਆ, ਅਤੇ ਇਸ ਮਹੀਨੇ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦਾ ਗ਼ਮ ਅਨੰਦ ਵਿੱਚ ਅਤੇ ਰੋਣਾ-ਪਿੱਟਣਾ ਖੁਸ਼ੀ ਦੇ ਦਿਨ ਵਿੱਚ ਬਦਲ ਗਿਆ। ਇਸ ਲਈ ਉਹ ਇਸ ਦਿਨ ਨੂੰ ਦਾਵਤ, ਅਨੰਦ, ਅਤੇ ਇੱਕ ਦੂਜੇ ਨੂੰ ਸੁਗਾਤਾਂ ਭੇਜਣ ਦਾ ਦਿਨ ਅਤੇ ਗਰੀਬਾਂ ਨੂੰ ਦਾਨ ਦੇਣ ਦਾ ਦਿਨ ਕਰਕੇ ਮਨਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12858', '17', '9', '23', 'ਅਤੇ ਜਿਵੇਂ ਯਹੂਦੀਆਂ ਨੇ ਇਸ ਦਿਨ ਨੂੰ ਮਨਾਉਣਾ ਸ਼ੁਰੂ ਕੀਤਾ ਸੀ ਅਤੇ ਜਿਵੇਂ ਮਾਰਦਕਈ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲਿਖਿਆ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਇਸ ਰੀਤ ਨੂੰ ਮਨਾਉਣਾ ਸਵੀਕਾਰ ਕਰ ਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12859', '17', '9', '24', 'ਕਿਉਂਕਿ ਅਗਾਗੀ ਹਮਦਾਥਾ ਦਾ ਪੁੱਤਰ ਹਾਮਾਨ ਜੋ ਸਾਰੇ ਯਹੂਦੀਆਂ ਦਾ ਵੈਰੀ ਸੀ, ਉਸਨੇ ਯਹੂਦੀਆਂ ਦਾ ਨਾਸ ਕਰਨ ਦੀ ਯੋਜਨਾ ਬਣਾਈ ਸੀ ਅਤੇ ਇਸ ਲਈ “ਪੂਰ” ਅਰਥਾਤ ਪਰਚੀਆਂ ਪਾਈਆਂ ਸਨ, ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਦੁੱਖ ਦੇਵੇ ਅਤੇ ਮਿਟਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12860', '17', '9', '25', 'ਪਰ ਜਦ ਇਹ ਮਾਮਲਾ ਰਾਜਾ ਦੇ ਸਾਹਮਣੇ ਆਇਆ ਤਾਂ ਉਸ ਨੇ ਹੁਕਮਨਾਮੇ ਲਿਖਵਾ ਕੇ ਹੁਕਮ ਜਾਰੀ ਕੀਤਾ ਕਿ ਜੋ ਦੁਸ਼ਟ ਯੋਜਨਾ ਹਾਮਾਨ ਨੇ ਯਹੂਦੀਆਂ ਦੇ ਵਿਰੁੱਧ ਬਣਾਈ ਸੀ, ਉਹ ਉਲਟਾ ਉਸ ਦੇ ਹੀ ਸਿਰ ਉੱਤੇ ਹੀ ਪਵੇ, ਤਦ ਉਹ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਫਾਂਸੀ ਦੇ ਕੇ ਲਟਕਾਏ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12861', '17', '9', '26', '¶ ਇਸੇ ਕਰਕੇ ਉਨ੍ਹਾਂ ਨੇ “ਪੂਰ” ਸ਼ਬਦ ਤੋਂ ਇਨ੍ਹਾਂ ਦਿਨਾਂ ਦਾ ਨਾਮ ਪੂਰੀਮ ਰੱਖਿਆ। ਇਸ ਚਿੱਠੀ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੇ ਕਾਰਨ, ਅਤੇ ਉਸ ਸਭ ਦੇ ਕਾਰਨ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਵੇਖਿਆ ਸੀ ਅਤੇ ਜੋ ਕੁਝ ਉਨ੍ਹਾਂ ਨਾਲ ਬੀਤਿਆ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12862', '17', '9', '27', 'ਯਹੂਦੀਆਂ ਨੇ ਆਪਣੇ ਲਈ, ਆਪਣੇ ਬੱਚਿਆਂ ਲਈ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਲਈ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਮਿਲ ਗਏ ਸਨ, ਇਹ ਗੱਲ ਪੱਕੀ ਕਰਕੇ ਸਵੀਕਾਰ ਕਰ ਲਈ ਤਾਂ ਜੋ ਇਹ ਅਟੱਲ ਹੋ ਜਾਵੇ ਕਿ ਉਹ ਇਹਨਾਂ ਦੋਹਾਂ ਦਿਨਾਂ ਨੂੰ ਆਪਣੀ ਲਿਖਤ ਦੇ ਅਨੁਸਾਰ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਉੱਤੇ ਹਰ ਸਾਲ ਮਨਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12863', '17', '9', '28', 'ਅਤੇ ਇਹ ਦਿਨ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ, ਹਰੇਕ ਘਰਾਣੇ, ਹਰੇਕ ਸੂਬੇ, ਅਤੇ ਹਰੇਕ ਸ਼ਹਿਰ ਵਿੱਚ ਯਾਦ ਰੱਖ ਕੇ ਮਨਾਏ ਜਾਣਗੇ ਅਤੇ ਪੂਰੀਮ ਦੇ ਇਹ ਦਿਨ ਯਹੂਦੀਆਂ ਵਿੱਚੋਂ ਕਦੇ ਵੀ ਨਾ ਮਿੱਟਣਗੇ ਅਤੇ ਨਾ ਹੀ ਉਨ੍ਹਾਂ ਦੀ ਯਾਦ ਉਹਨਾਂ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਕਦੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12864', '17', '9', '29', '¶ ਤਾਂ ਅਬੀਹੈਲ ਦੀ ਧੀ ਰਾਣੀ ਅਸਤਰ ਅਤੇ ਮਾਰਦਕਈ ਯਹੂਦੀ ਨੇ ਪੂਰੀਮ ਦੇ ਵਿਖੇ ਇਹ ਦੂਸਰੀ ਚਿੱਠੀ ਪੂਰੇ ਅਧਿਕਾਰ ਨਾਲ ਲਿਖੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12865', '17', '9', '30', 'ਅਤੇ ਇਸ ਦੀਆਂ ਨਕਲਾਂ ਮਾਰਦਕਈ ਨੇ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਦੇ ਰਾਜ ਦੇ ਇੱਕ ਸੌ ਸਤਾਈ ਸੂਬਿਆਂ ਵਿੱਚ ਰਹਿਣ ਵਾਲੇ ਸਾਰੇ ਯਹੂਦੀਆਂ ਨੂੰ ਭੇਜੀਆਂ, ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਸ਼ਾਂਤੀ ਅਤੇ ਸਚਿਆਈ ਦੀਆਂ ਗੱਲਾਂ ਲਿਖੀਆਂ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12866', '17', '9', '31', 'ਤਾਂ ਜੋ ਪੂਰੀਮ ਦੇ ਇਹਨਾਂ ਦਿਨਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਤੇ ਅਤੇ ਜਿਵੇਂ ਮਾਰਦਕਈ ਯਹੂਦੀ ਅਤੇ ਰਾਣੀ ਅਸਤਰ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਅਤੇ ਜਿਵੇਂ ਯਹੂਦੀਆਂ ਨੇ ਆਪਣੇ ਲਈ ਤੇ ਆਪਣੇ ਬੱਚਿਆਂ ਲਈ ਪੱਕਾ ਕਰਕੇ ਇਸ ਨੂੰ ਕਾਇਮ ਕਰ ਲਿਆ ਸੀ, ਉਸੇ ਅਨੁਸਾਰ ਵਰਤ ਰੱਖਣ ਅਤੇ ਵਿਰਲਾਪ ਕੀਤੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12867', '17', '9', '32', 'ਪੂਰੀਮ ਦੇ ਵਿਖੇ ਇਹ ਨਿਯਮ ਅਸਤਰ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਪੱਕੇ ਕੀਤੇ ਗਏ, ਅਤੇ ਇਹ ਗੱਲਾਂ ਪੁਸਤਕ ਵਿੱਚ ਲਿਖੀਆਂ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12868', '17', '10', '1', '¶ ਅਹਸ਼ਵੇਰੋਸ਼ ਰਾਜਾ ਨੇ ਦੇਸ਼ ਅਤੇ ਸਮੁੰਦਰ ਦੇ ਟਾਪੂਆਂ ਉੱਤੇ ਲਗਾਨ ਲਗਾ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('12869', '17', '10', '2', 'ਉਸ ਦੇ ਬਲ ਅਤੇ ਸ਼ਕਤੀ ਦੇ ਸਾਰੇ ਕੰਮ, ਅਤੇ ਮਾਰਦਕਈ ਦੀ ਮਹਾਨਤਾ ਦਾ ਪੂਰਾ ਵਿਸਥਾਰ ਕਿ ਕਿਸ ਤਰ੍ਹਾਂ ਰਾਜਾ ਉਸ ਨੂੰ ਉੱਚੀ ਪਦਵੀ ਤੱਕ ਲੈ ਆਇਆ, ਕੀ ਉਹ ਮਾਦੀ ਅਤੇ ਫ਼ਾਰਸ ਰਾਜਿਆਂ ਦੇ ਇਤਿਹਾਸ ਦੀ ਪੁਸਤਕ ਵਿੱਚ ਨਹੀਂ ਲਿਖੇ ਗਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12870', '17', '10', '3', 'ਯਹੂਦੀ ਮਾਰਦਕਈ ਰਾਜਾ ਅਹਸ਼ਵੇਰੋਸ਼ ਤੋਂ ਦੂਜੇ ਦਰਜੇ ਵਿੱਚ ਸੀ, ਅਤੇ ਯਹੂਦੀਆਂ ਦੀ ਨਜ਼ਰ ਵਿੱਚ ਵੱਡਾ ਸੀ, ਅਤੇ ਉਸ ਦੇ ਯਹੂਦੀ ਸਾਥੀ ਉਸ ਦਾ ਸਨਮਾਨ ਕਰਦੇ ਸਨ ਕਿਉਂਕਿ ਉਹ ਆਪਣੇ ਲੋਕਾਂ ਦੀ ਭਲਿਆਈ ਕਰਨ ਵਿੱਚ ਲੱਗਿਆ ਰਹਿੰਦਾ ਸੀ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਲੋਕਾਂ ਦੀ ਸ਼ਾਂਤੀ ਲਈ ਬਚਨ ਬੋਲਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12871', '18', '1', '1', '¶ ਊਜ਼ ਦੇ ਦੇਸ ਵਿੱਚ ਅੱਯੂਬ ਨਾਮ ਦਾ ਇੱਕ ਨਿਰਦੋਸ਼ ਤੇ ਖਰਾ ਮਨੁੱਖ ਸੀ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰਦਾ ਅਤੇ ਬਦੀ ਤੋਂ ਦੂਰ ਰਹਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12872', '18', '1', '2', 'ਉਹ ਦੇ ਸੱਤ ਪੁੱਤਰ ਅਤੇ ਤਿੰਨ ਧੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12873', '18', '1', '3', 'ਉਹ ਦੇ ਕੋਲ ਸੱਤ ਹਜ਼ਾਰ ਭੇਡਾਂ, ਤਿੰਨ ਹਜ਼ਾਰ ਊਠ, ਪੰਜ ਸੌ ਜੋੜੀ ਬਲ਼ਦ ਅਤੇ ਪੰਜ ਸੌ ਗਧੀਆਂ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਨੌਕਰ-ਚਾਕਰ ਸਨ ਅਤੇ ਉਹ ਪੂਰਬ ਦੇਸ ਦੇ ਲੋਕਾਂ ਵਿੱਚ ਸਭ ਤੋਂ ਜ਼ਿਆਦਾ ਧਨਵਾਨ ਮਨੁੱਖ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12874', '18', '1', '4', 'ਉਹ ਦੇ ਪੁੱਤਰ ਵਾਰੋ-ਵਾਰੀ ਆਪਣੇ-ਆਪਣੇ ਘਰਾਂ ਵਿੱਚ ਦਾਵਤ ਕਰਦੇ ਹੁੰਦੇ ਸਨ, ਅਤੇ ਉਹ ਆਪਣੀਆਂ ਤਿੰਨਾਂ ਭੈਣਾਂ ਨੂੰ ਖਾਣ-ਪੀਣ ਲਈ ਆਪਣੇ ਕੋਲ ਸੱਦਾ ਭੇਜਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12875', '18', '1', '5', 'ਜਦ ਉਨ੍ਹਾਂ ਦੀ ਦਾਵਤ ਦੇ ਦਿਨ ਬੀਤ ਜਾਂਦੇ ਤਦ ਅੱਯੂਬ ਉਨ੍ਹਾਂ ਨੂੰ ਸੱਦ ਲੈਂਦਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਵਿੱਤਰ ਕਰਦਾ ਹੁੰਦਾ ਸੀ ਅਤੇ ਸਵੇਰੇ ਹੀ ਉੱਠ ਕੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੀ ਗਿਣਤੀ ਅਨੁਸਾਰ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦਾ ਸੀ, ਕਿਉਂ ਜੋ ਅੱਯੂਬ ਆਖਦਾ ਸੀ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਮੇਰੇ ਬੱਚਿਆਂ ਨੇ ਪਾਪ ਕੀਤਾ ਹੋਵੇ ਅਤੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਫਿਟਕਾਰਿਆ ਹੋਵੇ। ਅੱਯੂਬ ਹਮੇਸ਼ਾ ਇਸੇ ਤਰ੍ਹਾਂ ਕਰਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12876', '18', '1', '6', '¶ ਇੱਕ ਦਿਨ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੂਤ ਆਏ ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਆਪਣੇ ਆਪ ਨੂੰ ਹਾਜ਼ਰ ਕਰਨ, ਤਦ ਸ਼ੈਤਾਨ ਵੀ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12877', '18', '1', '7', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਸ਼ੈਤਾਨ ਨੂੰ ਪੁੱਛਿਆ, “ਤੂੰ ਕਿੱਥੋਂ ਆਇਆ ਹੈਂ?” ਸ਼ੈਤਾਨ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, “ਧਰਤੀ ਵਿੱਚ ਘੁੰਮ ਫਿਰ ਕੇ ਅਤੇ ਉਸ ਵਿੱਚ ਇੱਧਰ-ਉੱਧਰ ਫਿਰਦਾ ਆਇਆ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12878', '18', '1', '8', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਸ਼ੈਤਾਨ ਨੂੰ ਆਖਿਆ, “ਕੀ ਤੂੰ ਮੇਰੇ ਦਾਸ ਅੱਯੂਬ ਬਾਰੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਵਿਚਾਰ ਕੀਤਾ ਹੈ, ਕਿਉਂਕਿ ਸਾਰੀ ਧਰਤੀ ਵਿੱਚ ਉਹ ਦੇ ਵਰਗਾ ਕੋਈ ਨਹੀਂ? ਉਹ ਖਰਾ ਅਤੇ ਨੇਕ ਮਨੁੱਖ ਹੈ ਜੋ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰਦਾ ਅਤੇ ਬੁਰਿਆਈ ਤੋਂ ਦੂਰ ਰਹਿੰਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12879', '18', '1', '9', 'ਤਦ ਸ਼ੈਤਾਨ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, “ਕੀ ਅੱਯੂਬ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕਿਸੇ ਲਾਭ ਦੇ ਡਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12880', '18', '1', '10', 'ਕੀ ਤੂੰ ਉਸ ਦੇ, ਉਸ ਦੇ ਘਰ ਦੇ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਦੇ ਕੋਲ ਹੈ ਉਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਵਾੜ ਨਹੀਂ ਲਗਾਈ? ਤੂੰ ਉਸ ਦੇ ਹੱਥ ਦੇ ਕੰਮ ਵਿੱਚ ਬਰਕਤ ਦਿੱਤੀ ਹੈ ਸੋ ਉਸ ਦੀ ਧਨ-ਸੰਪਤੀ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਵੱਧ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12881', '18', '1', '11', 'ਜ਼ਰਾ ਤੂੰ ਆਪਣਾ ਹੱਥ ਤਾਂ ਵਧਾ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਦਾ ਹੈ ਉਸ ਨੂੰ ਛੂਹ, ਤਾਂ ਉਹ ਤੇਰੇ ਮੂੰਹ ਉੱਤੇ ਤੇਰੀ ਨਿੰਦਿਆ ਕਰੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12882', '18', '1', '12', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਸ਼ੈਤਾਨ ਨੂੰ ਆਖਿਆ, “ਵੇਖ, ਉਸ ਦਾ ਸਭ ਕੁਝ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਹੈ। ਸਿਰਫ਼ ਉਸ ਨੂੰ ਹੱਥ ਨਾ ਲਾਵੀਂ।” ਤਦ ਸ਼ੈਤਾਨ ਯਹੋਵਾਹ ਦੇ ਹਜ਼ੂਰੋਂ ਚਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12883', '18', '1', '13', '¶ ਫਿਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਇੱਕ ਦਿਨ ਉਸ ਦੇ ਪੁੱਤਰ ਅਤੇ ਧੀਆਂ ਆਪਣੇ ਵੱਡੇ ਭਰਾ ਦੇ ਘਰ ਖਾਂਦੇ ਅਤੇ ਮੈਅ ਪੀਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12884', '18', '1', '14', 'ਤਦ ਇੱਕ ਦੂਤ ਅੱਯੂਬ ਕੋਲ ਆਇਆ ਅਤੇ ਆਖਿਆ, “ਬਲ਼ਦ ਹਲੀਂ ਜੁੜੇ ਹੋਏ ਸਨ ਅਤੇ ਗਧੀਆਂ ਉਨ੍ਹਾਂ ਕੋਲ ਚਰ ਰਹੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12885', '18', '1', '15', 'ਸ਼ਬਾ ਨਗਰ ਦੇ ਲੋਕਾਂ ਨੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹਮਲਾ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਖੋਹ ਕੇ ਲੈ ਗਏ ਅਤੇ ਜੁਆਨਾਂ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਵੱਢ ਦਿੱਤਾ! ਮੈਂ ਹੀ ਇਕੱਲਾ ਬਚ ਕੇ ਨਿੱਕਲਿਆ ਹਾਂ, ਜੋ ਤੈਨੂੰ ਦੱਸਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12886', '18', '1', '16', 'ਉਹ ਅਜੇ ਇਹ ਗੱਲਾਂ ਕਰਦਾ ਹੀ ਸੀ ਕਿ ਇੱਕ ਹੋਰ ਆਇਆ ਅਤੇ ਆਖਿਆ, “ਪਰਮੇਸ਼ੁਰ ਦੀ ਅੱਗ ਅਕਾਸ਼ ਤੋਂ ਉਤਰੀ। ਉਸ ਨਾਲ ਭੇਡਾਂ ਅਤੇ ਜੁਆਨ ਭਸਮ ਹੋ ਗਏ! ਮੈਂ ਹੀ ਇਕੱਲਾ ਬਚ ਨਿੱਕਲਿਆ ਹਾਂ ਕਿ ਤੈਨੂੰ ਦੱਸਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12887', '18', '1', '17', 'ਉਹ ਅਜੇ ਇਹ ਗੱਲਾਂ ਕਰਦਾ ਹੀ ਸੀ ਕਿ ਇੱਕ ਹੋਰ ਆ ਗਿਆ ਅਤੇ ਆਖਿਆ, “ਕਸਦੀ ਤਿੰਨ ਟੋਲੀਆਂ ਬਣਾ ਕੇ ਊਠਾਂ ਉੱਤੇ ਆ ਪਏ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਖੋਹ ਕੇ ਲੈ ਗਏ ਹਨ, ਅਤੇ ਜੁਆਨਾਂ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਵੱਢ ਦਿੱਤਾ! ਮੈਂ ਹੀ ਇਕੱਲਾ ਬਚ ਗਿਆ ਕਿ ਤੈਨੂੰ ਦੱਸਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12888', '18', '1', '18', 'ਉਹ ਵੀ ਅਜੇ ਇਹ ਗੱਲਾਂ ਕਰ ਹੀ ਰਿਹਾ ਸੀ ਕਿ ਇੱਕ ਹੋਰ ਆ ਗਿਆ ਅਤੇ ਆਖਣ ਲੱਗਾ, “ਤੇਰੇ ਪੁੱਤਰ ਅਤੇ ਧੀਆਂ ਆਪਣੇ ਵੱਡੇ ਭਰਾ ਦੇ ਘਰ ਖਾਂਦੇ ਅਤੇ ਮੈਅ ਪੀਂਦੇ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12889', '18', '1', '19', 'ਤਦ ਵੇਖੋ, ਇੱਕ ਵੱਡੀ ਹਵਾ ਜੰਗਲ ਵੱਲੋਂ ਆਈ ਅਤੇ ਘਰ ਦੇ ਚੌਂਹਾਂ ਪਾਸਿਆਂ ਉੱਤੇ ਟੱਕਰ ਮਾਰੀ ਕਿ ਉਹ ਘਰ ਉਨ੍ਹਾਂ ਜੁਆਨਾਂ ਉੱਤੇ ਡਿੱਗ ਪਿਆ ਅਤੇ ਉਹ ਮਰ ਗਏ! ਮੈਂ ਹੀ ਇਕੱਲਾ ਬਚ ਨਿੱਕਲਿਆ ਹਾਂ ਕਿ ਤੈਨੂੰ ਦੱਸਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12890', '18', '1', '20', '¶ ਤਦ ਅੱਯੂਬ ਉੱਠਿਆ, ਉਸ ਨੇ ਦੁਖੀ ਹੋ ਕੇ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜੇ, ਆਪਣਾ ਸਿਰ ਮੁਨਾ ਲਿਆ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਡਿੱਗ ਕੇ ਯਹੋਵਾਹ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12891', '18', '1', '21', 'ਅਤੇ ਆਖਿਆ, “ਮੈਂ ਆਪਣੀ ਮਾਂ ਦੇ ਪੇਟ ਤੋਂ ਨੰਗਾ ਆਇਆ ਅਤੇ ਨੰਗਾ ਹੀ ਮੁੜ ਜਾਂਵਾਂਗਾ, ਯਹੋਵਾਹ ਨੇ ਦਿੱਤਾ ਯਹੋਵਾਹ ਨੇ ਲੈ ਲਿਆ, ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਮੁਬਾਰਕ ਹੋਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12892', '18', '1', '22', '¶ ਇਹਨਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਨਾ ਤਾਂ ਅੱਯੂਬ ਨੇ ਪਾਪ ਕੀਤਾ ਅਤੇ ਨਾ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਬੇਸਮਝੀ ਨਾਲ ਦੋਸ਼ ਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12893', '18', '2', '1', '¶ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਇੱਕ ਦਿਨ ਫਿਰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੂਤ ਆਏ ਕਿ ਆਪਣੇ ਆਪ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਹਾਜ਼ਰ ਕਰਨ, ਤਦ ਸ਼ੈਤਾਨ ਵੀ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਆਇਆ ਕਿ ਉਹ ਵੀ ਆਪਣੇ ਆਪ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਹਾਜ਼ਰ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12894', '18', '2', '2', 'ਯਹੋਵਾਹ ਨੇ ਸ਼ੈਤਾਨ ਨੂੰ ਪੁੱਛਿਆ, “ਤੂੰ ਕਿੱਥੋਂ ਆਇਆ ਹੈ?” ਸ਼ੈਤਾਨ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, “ਧਰਤੀ ਵਿੱਚ ਘੁੰਮ ਫਿਰ ਕੇ ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਇੱਧਰ-ਉੱਧਰ ਘੁੰਮਦਾ ਆਇਆ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12895', '18', '2', '3', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਸ਼ੈਤਾਨ ਨੂੰ ਪੁੱਛਿਆ, “ਕੀ ਤੂੰ ਮੇਰੇ ਦਾਸ ਅੱਯੂਬ ਬਾਰੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਵਿਚਾਰ ਕੀਤਾ ਕਿਉਂ ਜੋ ਸਾਰੀ ਧਰਤੀ ਵਿੱਚ ਉਹ ਦੇ ਵਰਗਾ ਕੋਈ ਨਹੀਂ। ਉਹ ਖਰਾ ਅਤੇ ਨੇਕ ਮਨੁੱਖ ਹੈ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰਦਾ ਅਤੇ ਬੁਰਿਆਈ ਤੋਂ ਦੂਰ ਰਹਿੰਦਾ ਹੈ ਭਾਵੇਂ ਤੂੰ ਮੈਨੂੰ ਉਕਸਾਇਆ ਕਿ ਮੈਂ ਬਿਨ੍ਹਾਂ ਕਾਰਨ ਉਸ ਨੂੰ ਨਾਸ ਕਰਾਂ, ਪਰ ਫਿਰ ਵੀ ਅੱਜ ਤੱਕ ਉਹ ਆਪਣੀ ਖਰਿਆਈ ਵਿੱਚ ਬਣਿਆ ਹੋਇਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12896', '18', '2', '4', 'ਸ਼ੈਤਾਨ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, “ਖੱਲ ਦੇ ਬਦਲੇ ਖੱਲ, ਸਗੋਂ ਮਨੁੱਖ ਆਪਣਾ ਸਭ ਕੁਝ ਆਪਣੀ ਜਾਨ ਦੇ ਬਦਲੇ ਦੇ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12897', '18', '2', '5', 'ਆਪਣਾ ਹੱਥ ਵਧਾ ਕੇ ਉਸ ਦੀ ਹੱਡੀ ਅਤੇ ਉਸ ਦੇ ਮਾਸ ਨੂੰ ਛੂਹ ਤਾਂ ਉਹ ਤੇਰੇ ਮੂੰਹ ਉੱਤੇ ਤੇਰੀ ਨਿੰਦਿਆ ਕਰੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12898', '18', '2', '6', 'ਯਹੋਵਾਹ ਨੇ ਸ਼ੈਤਾਨ ਨੂੰ ਆਖਿਆ, “ਵੇਖ, ਉਹ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਹੈ ਪਰ ਉਸ ਦੇ ਪ੍ਰਾਣਾਂ ਨੂੰ ਬਚਾਈ ਰੱਖੀਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12899', '18', '2', '7', '¶ ਤਦ ਸ਼ੈਤਾਨ ਯਹੋਵਾਹ ਦੇ ਅੱਗੋਂ ਚਲਿਆ ਗਿਆ ਅਤੇ ਅੱਯੂਬ ਨੂੰ ਪੈਰ ਦੀ ਤਲੀ ਤੋਂ ਲੈ ਕੇ ਸਿਰ ਦੀ ਖੋਪੜੀ ਤੱਕ ਬੁਰੇ ਫੋੜਿਆਂ ਨਾਲ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12900', '18', '2', '8', 'ਤਦ ਅੱਯੂਬ ਨੇ ਇੱਕ ਠੀਕਰਾ ਲਿਆ ਕਿ ਆਪਣੇ ਆਪ ਨੂੰ ਉਹ ਦੇ ਨਾਲ ਖੁਰਕੇ ਅਤੇ ਸੁਆਹ ਦੇ ਵਿੱਚ ਬੈਠ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12901', '18', '2', '9', 'ਉਸ ਦੀ ਪਤਨੀ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਕੀ ਤੂੰ ਅਜੇ ਵੀ ਆਪਣੀ ਖਰਿਆਈ ਵਿੱਚ ਬਣਿਆ ਹੋਇਆ ਹੈ? ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿੰਦਿਆ ਕਰ ਅਤੇ ਮਰ ਜਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12902', '18', '2', '10', '¶ ਪਰ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, “ਤੂੰ ਇੱਕ ਮੂਰਖ ਇਸਤਰੀ ਦੀ ਤਰ੍ਹਾਂ ਗੱਲ ਕਰਦੀ ਹੈਂ! ਕੀ ਅਸੀਂ ਚੰਗਾ-ਚੰਗਾ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਲਈਏ ਅਤੇ ਬੁਰਾ ਨਾ ਲਈਏ?” ਇਹਨਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਅੱਯੂਬ ਨੇ ਆਪਣੇ ਮੂੰਹ ਨਾਲ ਕੋਈ ਪਾਪ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12903', '18', '2', '11', '¶ ਜਦ ਅੱਯੂਬ ਦੇ ਤਿੰਨਾਂ ਮਿੱਤਰਾਂ ਨੇ ਅਰਥਾਤ ਅਲੀਫਾਜ਼ ਤੇਮਾਨੀ, ਬਿਲਦਦ ਸ਼ੂਹੀ ਅਤੇ ਸੋਫ਼ਰ ਨਅਮਾਤੀ ਨੇ ਇਹ ਸਾਰੀ ਬਿਪਤਾ ਦੀ ਖ਼ਬਰ ਸੁਣੀ, ਜਿਹੜੀ ਉਹ ਦੇ ਉੱਤੇ ਆ ਪਈ ਸੀ, ਤਦ ਉਹ ਆਪਸ ਵਿੱਚ ਸਲਾਹ ਕਰਕੇ ਆਪੋ ਆਪਣੇ ਥਾਂ ਤੋਂ ਚੱਲੇ ਅਤੇ ਇਕੱਠੇ ਹੋਏ ਕਿ ਉਹ ਦਾ ਦੁੱਖ ਵੰਡਾਉਣ ਅਤੇ ਉਹ ਨੂੰ ਦਿਲਾਸਾ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12904', '18', '2', '12', 'ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਦੂਰ ਤੋਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਵੇਖਿਆ ਅਤੇ ਉਸ ਨੂੰ ਨਾ ਪਛਾਣ ਸਕੇ, ਤਦ ਉਹ ਉੱਚੀ-ਉੱਚੀ ਰੋਣ ਲੱਗ ਪਏ ਅਤੇ ਦੁਖੀ ਹੋ ਕੇ ਆਪਣੇ-ਆਪਣੇ ਕੱਪੜੇ ਪਾੜ ਲਏ ਅਤੇ ਅਕਾਸ਼ ਵੱਲ ਉਡਾ ਕੇ ਆਪਣੇ ਸਿਰਾਂ ਉੱਤੇ ਸੁਆਹ ਪਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12905', '18', '2', '13', 'ਉਹ ਸੱਤ ਦਿਨ ਅਤੇ ਸੱਤ ਰਾਤ ਜ਼ਮੀਨ ਉੱਤੇ ਉਸ ਦੇ ਨਾਲ ਬੈਠੇ ਰਹੇ, ਪਰ ਕਿਸੇ ਨੇ ਉਹ ਦੇ ਨਾਲ ਗੱਲ ਨਾ ਕੀਤੀ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਉਹ ਦੀ ਪੀੜ ਡਾਢੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12906', '18', '3', '1', '¶ ਇਹ ਦੇ ਬਾਅਦ, ਅੱਯੂਬ ਨੇ ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹ ਕੇ ਆਪਣੇ ਜੰਮਣ ਦੇ ਦਿਨ ਨੂੰ ਸਰਾਪ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12907', '18', '3', '2', 'ਅਤੇ ਅੱਯੂਬ ਆਖਣ ਲੱਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12908', '18', '3', '3', '“ਨਾਸ ਹੋਵੇ ਉਹ ਦਿਨ ਜਿਸ ਦੇ ਵਿੱਚ ਮੈਂ ਜੰਮਿਆ ਸੀ, ਅਤੇ ਉਹ ਰਾਤ ਜਦੋਂ ਕਿਹਾ ਗਿਆ ਕਿ ਬੱਚਾ ਗਰਭ ਵਿੱਚ ਪਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12909', '18', '3', '4', 'ਉਹ ਦਿਨ ਹਨ੍ਹੇਰਾ ਹੋ ਜਾਵੇ, ਪਰਮੇਸ਼ੁਰ ਉੱਪਰੋਂ ਉਹ ਦੀ ਸਾਰ ਨਾ ਲਵੇ, ਨਾ ਉਸ ਉੱਤੇ ਚਾਨਣ ਚਮਕੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12910', '18', '3', '5', 'ਹਨੇਰ ਅਤੇ ਮੌਤ ਦਾ ਸਾਯਾ ਉਹ ਨੂੰ ਆਪਣਾ ਲੈਣ, ਉਹ ਦੇ ਉੱਤੇ ਬੱਦਲ ਛਾਇਆ ਰਹੇ, ਦਿਨ ਦਾ ਹਨ੍ਹੇਰਾ ਉਸ ਨੂੰ ਡਰਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12911', '18', '3', '6', 'ਘੁੱਪ ਹਨ੍ਹੇਰਾ ਉਹ ਨੂੰ ਆ ਫੜ੍ਹੇ, ਉਹ ਸਾਲ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅਨੰਦ ਨਾ ਮਨਾਵੇ, ਅਤੇ ਨਾ ਉਹ ਮਹੀਨਿਆਂ ਦੀ ਗਿਣਤੀ ਵਿੱਚ ਆਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12912', '18', '3', '7', 'ਵੇਖੋ, ਉਹ ਰਾਤ ਬਾਂਝ ਰਹਿ ਜਾਵੇ, ਉਸ ਵਿੱਚ ਕੋਈ ਜੈਕਾਰੇ ਦੀ ਗੂੰਜ ਸੁਣਾਈ ਨਾ ਦੇਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12913', '18', '3', '8', 'ਦਿਨ ਨੂੰ ਫਿਟਕਾਰਣ ਵਾਲੇ ਅਤੇ ਜਿਹੜੇ ਲਿਵਯਾਥਾਨ ਨੂੰ ਛੇੜਨ ਵਿੱਚ ਨਿਪੁੰਨ ਹਨ, ਉਸ ਦਿਨ ਨੂੰ ਫਿਟਕਾਰਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12914', '18', '3', '9', 'ਉਹ ਦੇ ਸ਼ਾਮ ਦੇ ਤਾਰੇ ਕਾਲੇ ਹੋ ਜਾਣ, ਉਹ ਚਾਨਣ ਨੂੰ ਉਡੀਕੇ ਪਰ ਉਹ ਹੋਵੇ ਨਾ, ਉਹ ਸਵੇਰ ਦੀਆਂ ਕਿਰਨਾਂ ਨੂੰ ਨਾ ਵੇਖੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12915', '18', '3', '10', 'ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਮੇਰੀ ਮਾਂ ਦੀ ਕੁੱਖ ਨੂੰ ਬੰਦ ਨਾ ਕੀਤਾ, ਅਤੇ ਨਾ ਕਸ਼ਟ ਨੂੰ ਮੇਰੀਆਂ ਅੱਖਾਂ ਤੋਂ ਛੁਪਾਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12916', '18', '3', '11', '“ਮੈਂ ਕੁੱਖ ਵਿੱਚ ਹੀ ਕਿਉਂ ਨਾ ਮਰ ਗਿਆ, ਪੇਟ ਵਿੱਚੋਂ ਨਿੱਕਲਦਿਆਂ ਹੀ ਮੈਂ ਪ੍ਰਾਣ ਕਿਉਂ ਨਾ ਛੱਡ ਦਿੱਤੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12917', '18', '3', '12', 'ਗੋਡਿਆਂ ਨੇ ਮੈਨੂੰ ਕਿਉਂ ਕਬੂਲ ਕੀਤਾ, ਅਤੇ ਦੁੱਧੀਆਂ ਨੂੰ ਮੈਂ ਕਿਉਂ ਚੁੰਘ ਸਕਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12918', '18', '3', '13', 'ਨਹੀਂ ਤਾਂ ਹੁਣ ਮੈਂ ਚੈਨ ਨਾਲ ਪਿਆ ਹੁੰਦਾ, ਮੈਂ ਸੁੱਤਾ ਹੁੰਦਾ ਅਤੇ ਮੈਨੂੰ ਅਰਾਮ ਮਿਲਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12919', '18', '3', '14', 'ਮੈਂ ਧਰਤੀ ਦੇ ਉਨ੍ਹਾਂ ਰਾਜਿਆਂ ਅਤੇ ਹਾਕਮਾਂ ਨਾਲ ਹੁੰਦਾ, ਜਿਹੜੇ ਆਪਣੇ ਲਈ ਕਬਰਾਂ ਨੂੰ ਉਸਾਰਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12920', '18', '3', '15', 'ਜਾਂ ਉਨ੍ਹਾਂ ਰਾਜਕੁਮਾਰਾਂ ਨਾਲ ਹੁੰਦਾ, ਜਿਨ੍ਹਾਂ ਦੇ ਕੋਲ ਸੋਨਾ ਸੀ, ਜਿਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਘਰਾਂ ਨੂੰ ਚਾਂਦੀ ਨਾਲ ਭਰਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12921', '18', '3', '16', 'ਜਾਂ ਮੈਂ ਸਮੇਂ ਤੋਂ ਪਹਿਲਾਂ ਜੰਮੇ ਹੋਏ ਬੱਚੇ ਵਾਂਗੂੰ ਹੁੰਦਾ, ਜਾਂ ਅਜਿਹੇ ਬੱਚਿਆਂ ਵਾਂਗੂੰ ਜਿਨ੍ਹਾਂ ਨੇ ਚਾਨਣਾ ਕਦੀ ਵੇਖਿਆ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12922', '18', '3', '17', 'ਉੱਥੇ ਦੁਸ਼ਟ ਦੁੱਖ ਦੇਣ ਤੋਂ ਰੁੱਕ ਜਾਂਦੇ ਹਨ, ਉੱਥੇ ਥੱਕੇ-ਮਾਂਦੇ ਅਰਾਮ ਪਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12923', '18', '3', '18', 'ਬੰਦੀ ਇਕੱਠੇ ਹੋ ਕੇ ਸ਼ਾਂਤੀ ਨਾਲ ਰਹਿੰਦੇ ਹਨ, ਉਹ ਦਰੋਗੇ ਦੀ ਅਵਾਜ਼ ਫੇਰ ਨਹੀਂ ਸੁਣਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12924', '18', '3', '19', 'ਛੋਟੇ ਅਤੇ ਵੱਡੇ ਸਾਰੇ ਉੱਥੇ ਰਹਿੰਦੇ ਹਨ, ਅਤੇ ਦਾਸ ਆਪਣੇ ਮਾਲਕ ਤੋਂ ਅਜ਼ਾਦ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12925', '18', '3', '20', '“ਦੁਖਿਆਰਾਂ ਨੂੰ ਚਾਨਣ ਅਤੇ ਉਦਾਸ ਮਨ ਵਾਲਿਆਂ ਨੂੰ ਜੀਵਨ ਕਿਉਂ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12926', '18', '3', '21', 'ਜਿਹੜੇ ਮੌਤ ਨੂੰ ਉਡੀਕਦੇ ਹਨ ਪਰ ਉਹ ਆਉਂਦੀ ਨਹੀਂ, ਜਿਹੜੇ ਦੱਬੇ ਹੋਏ ਖ਼ਜ਼ਾਨਿਆਂ ਤੋਂ ਵੱਧ ਉਹ ਦੀ ਖੋਜ ਕਰਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12927', '18', '3', '22', 'ਜਿਹੜੇ ਵਧੇਰੇ ਅਨੰਦ ਹੁੰਦੇ, ਅਤੇ ਖੁਸ਼ੀ ਮਨਾਉਂਦੇ ਹਨ, ਜਦ ਉਹ ਕਬਰ ਨੂੰ ਪਾ ਲੈਂਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12928', '18', '3', '23', 'ਉਸ ਪੁਰਖ ਨੂੰ ਵੀ ਚਾਨਣ ਕਿਉਂ ਮਿਲਦਾ ਹੈ ਜਿਸ ਦਾ ਰਾਹ ਲੁਕਿਆ ਹੋਇਆ ਹੈ, ਅਤੇ ਜਿਸ ਦੇ ਚੁਫ਼ੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਵਾੜ ਲਾਈ ਹੋਈ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12929', '18', '3', '24', 'ਕਿਉਂਕਿ ਮੇਰੇ ਰੋਟੀ ਖਾਣ ਤੋਂ ਪਹਿਲਾਂ ਮੇਰੇ ਹਾਉਂਕੇ ਨਿੱਕਲਦੇ ਹਨ, ਅਤੇ ਮੇਰਾ ਵਿਰਲਾਪ ਪਾਣੀ ਵਾਂਗੂੰ ਵਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12930', '18', '3', '25', 'ਜਿਸ ਗੱਲ ਤੋਂ ਮੈਂ ਡਰਦਾ ਹਾਂ, ਉਹ ਮੇਰੇ ਉੱਤੇ ਆ ਪੈਂਦੀ ਹੈ, ਅਤੇ ਜਿਸ ਤੋਂ ਮੈਂ ਭੈਅ ਖਾਂਦਾ ਹਾਂ ਉਹ ਵੀ ਮੇਰੇ ਉੱਤੇ ਆਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12931', '18', '3', '26', 'ਨਾ ਮੈਨੂੰ ਸੁੱਖ ਹੈ, ਨਾ ਚੈਨ, ਨਾ ਅਰਾਮ ਹੈ, ਸਗੋਂ ਬੇਚੈਨੀ ਹੀ ਬੇਚੈਨੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12932', '18', '4', '1', '¶ ਤਦ ਅਲੀਫਾਜ਼ ਤੇਮਾਨੀ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12933', '18', '4', '2', '“ਜੇ ਕੋਈ ਤੇਰੇ ਨਾਲ ਗੱਲ ਕਰਨ ਦੀ ਦਲੇਰੀ ਕਰੇ, ਤਾਂ ਕੀ ਤੂੰ ਬੁਰਾ ਮੰਨੇਗਾ? ਪਰ ਬੋਲਣ ਤੋਂ ਕੌਣ ਆਪਣੇ ਆਪ ਨੂੰ ਰੋਕ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12934', '18', '4', '3', 'ਵੇਖ, ਤੂੰ ਬਹੁਤਿਆਂ ਨੂੰ ਸਿਖਾਇਆ, ਅਤੇ ਢਿੱਲੇ ਹੱਥਾਂ ਨੂੰ ਤੂੰ ਤਕੜਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12935', '18', '4', '4', 'ਤੇਰੀਆਂ ਗੱਲਾਂ ਨੇ ਡਗਮਗਾਉਂਦੇ ਨੂੰ ਥੰਮਿਆ, ਅਤੇ ਤੂੰ ਕੰਬਦੇ ਗੋਡਿਆਂ ਨੂੰ ਮਜ਼ਬੂਤ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12936', '18', '4', '5', 'ਪਰ ਹੁਣ ਬਿਪਤਾ ਤੇਰੇ ਉੱਤੇ ਆ ਪਈ ਅਤੇ ਤੂੰ ਨਿਰਾਸ਼ ਹੋ ਗਿਆ ਹੈਂ, ਉਹ ਨੇ ਤੈਨੂੰ ਛੂਹਿਆ ਅਤੇ ਤੂੰ ਘਬਰਾ ਉੱਠਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12937', '18', '4', '6', 'ਭਲਾ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਡਰ ਤੇਰਾ ਆਸਰਾ ਨਹੀਂ ਹੈ? ਅਤੇ ਤੇਰੇ ਰਾਹਾਂ ਦੀ ਖਰਿਆਈ ਤੇਰੀ ਆਸ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12938', '18', '4', '7', '“ਇਸ ਉੱਤੇ ਵਿਚਾਰ ਕਰ, ਕੀ ਕੋਈ ਨਿਰਦੋਸ਼ ਕਦੇ ਨਾਸ ਹੋਇਆ ਹੈ, ਜਾਂ ਨੇਕ ਜਨ ਕਦੇ ਮਿਟਾਏ ਗਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12939', '18', '4', '8', 'ਮੇਰੇ ਵੇਖਣ ਵਿੱਚ ਤਾਂ ਜੋ ਪਾਪ ਅਤੇ ਦੁੱਖ ਦਾ ਬੀਜ ਬੀਜਦੇ ਹਨ, ਉਹੋ ਉਸ ਨੂੰ ਵੱਢਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12940', '18', '4', '9', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਹ ਨਾਲ ਉਹ ਨਾਸ ਹੋ ਜਾਂਦੇ, ਅਤੇ ਉਹ ਦੇ ਕ੍ਰੋਧ ਦੇ ਬੁੱਲੇ ਨਾਲ ਉਹ ਮੁੱਕ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12941', '18', '4', '10', 'ਬੱਬਰ ਸ਼ੇਰ ਦਾ ਗੱਜਣਾ ਅਤੇ ਘਾਤਕ ਸ਼ੇਰ ਦਾ ਦਹਾੜਨਾ ਬੰਦ ਹੋ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਜੁਆਨ ਸ਼ੇਰਾਂ ਦੇ ਦੰਦ ਭੰਨੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12942', '18', '4', '11', 'ਬੁੱਢਾ ਸ਼ੇਰ ਸ਼ਿਕਾਰ ਦੀ ਥੁੜ ਕਾਰਨ ਨਾਸ ਹੋ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਸ਼ੇਰਨੀ ਦੇ ਬੱਚੇ ਖਿੰਡ-ਪੁੰਡ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12943', '18', '4', '12', '“ਇੱਕ ਗੱਲ ਚੋਰੀ-ਛੁੱਪੇ ਮੇਰੇ ਕੋਲ ਪਹੁੰਚਾਈ ਗਈ, ਅਤੇ ਉਹ ਦੀ ਭਣਕ ਮੇਰੇ ਕੰਨਾਂ ਵਿੱਚ ਆਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12944', '18', '4', '13', 'ਰਾਤ ਦੇ ਸੁਫਨਿਆਂ ਦੀਆਂ ਚਿੰਤਾਵਾਂ ਵਿੱਚ, ਜਦ ਭਾਰੀ ਨੀਂਦ ਮਨੁੱਖਾਂ ਉੱਤੇ ਪੈਂਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12945', '18', '4', '14', 'ਡਰ ਅਤੇ ਕਾਂਬਾ ਮੇਰੇ ਉੱਤੇ ਆ ਪਏ, ਜਿਨ੍ਹਾਂ ਨੇ ਮੇਰੀਆਂ ਸਾਰੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਹਿਲਾ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12946', '18', '4', '15', 'ਇੱਕ ਰੂਹ ਮੇਰੇ ਮੂੰਹ ਅੱਗੋਂ ਦੀ ਲੰਘੀ, ਮੇਰੇ ਸਰੀਰ ਦੀ ਲੂਈਂ ਖੜ੍ਹੀ ਹੋ ਗਈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12947', '18', '4', '16', 'ਉਹ ਖੜ੍ਹੀ ਹੋ ਗਈ ਪਰ ਮੈਂ ਉਹ ਦੀ ਸ਼ਕਲ ਪਛਾਣ ਨਾ ਸਕਿਆ, ਕੋਈ ਰੂਪ ਮੇਰੀਆਂ ਅੱਖਾਂ ਦੇ ਅੱਗੇ ਸੀ, ਪਹਿਲਾਂ ਖ਼ਾਮੋਸ਼ੀ ਰਹੀ, ਫੇਰ ਮੈਂ ਇੱਕ ਅਵਾਜ਼ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12948', '18', '4', '17', 'ਕੀ ਨਾਸਵਾਨ ਮਨੁੱਖ ਪਰਮੇਸ਼ੁਰ ਨਾਲੋਂ ਜ਼ਿਆਦਾ ਧਰਮੀ ਹੈ, ਜਾਂ ਕੀ ਇੱਕ ਮਨੁੱਖ ਆਪਣੇ ਸਿਰਜਣਹਾਰ ਨਾਲੋਂ ਜ਼ਿਆਦਾ ਪਵਿੱਤਰ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12949', '18', '4', '18', 'ਵੇਖ, ਉਹ ਆਪਣੇ ਸੇਵਕਾਂ ਉੱਤੇ ਭਰੋਸਾ ਨਹੀਂ ਰੱਖਦਾ ਅਤੇ ਆਪਣੇ ਦੂਤਾਂ ਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਉਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12950', '18', '4', '19', 'ਤਾਂ ਫਿਰ ਉਹ ਕੀ ਹਨ ਜਿਹੜੇ ਕੱਚੇ ਘਰਾਂ ਵਿੱਚ ਵੱਸਦੇ ਹਨ, ਜਿਨ੍ਹਾਂ ਦੀਆਂ ਨੀਂਹਾਂ ਮਿੱਟੀ ਵਿੱਚ ਹਨ, ਜਿਹੜੇ ਪਤੰਗੇ ਦੀ ਤਰ੍ਹਾਂ ਪੀਹੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12951', '18', '4', '20', 'ਸਵੇਰ ਤੋਂ ਸ਼ਾਮ ਤੱਕ ਉਹ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਹੋ ਜਾਂਦੇ ਹਨ, ਕੋਈ ਉਨ੍ਹਾਂ ਦਾ ਵਿਚਾਰ ਵੀ ਨਹੀਂ ਕਰਦਾ ਅਤੇ ਉਹ ਸਦਾ ਲਈ ਨਾਸ ਹੋ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12952', '18', '4', '21', 'ਕੀ ਉਨ੍ਹਾਂ ਦੇ ਤੰਬੂ ਦਾ ਕਿੱਲਾ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਪੁੱਟਿਆ ਨਹੀਂ ਜਾਂਦਾ? ਉਹ ਬੁੱਧ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੀ ਮਰ ਜਾਂਦੇ ਹਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12953', '18', '5', '1', '“ਜ਼ਰਾ ਪੁਕਾਰ ਕੇ ਵੇਖ, ਕੀ ਕੋਈ ਹੈ ਜੋ ਤੈਨੂੰ ਉੱਤਰ ਦੇਵੇਗਾ! ਜਾਂ ਪਵਿੱਤਰਾਂ ਵਿੱਚੋਂ ਤੂੰ ਕਿਸ ਦੇ ਵੱਲ ਮੂੰਹ ਕਰੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12954', '18', '5', '2', 'ਕੁੜ੍ਹਨਾ ਤਾਂ ਮੂਰਖ ਨੂੰ ਵੱਢ ਸੁੱਟਦਾ ਹੈ ਅਤੇ ਜਲਣ ਭੋਲਿਆਂ-ਭਾਲਿਆਂ ਨੂੰ ਮਾਰ ਸੁੱਟਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12955', '18', '5', '3', 'ਮੈਂ ਮੂਰਖ ਨੂੰ ਜੜ੍ਹ ਫੜ੍ਹਦੇ ਵੇਖਿਆ ਹੈ, ਪਰ ਅਚਾਨਕ ਮੈਂ ਉਹ ਦੇ ਨਿਵਾਸ-ਸਥਾਨ ਨੂੰ ਫਿਟਕਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12956', '18', '5', '4', 'ਉਹ ਦੇ ਬੱਚੇ ਸੁਰੱਖਿਆ ਤੋਂ ਦੂਰ ਹਨ, ਅਤੇ ਫਾਟਕ ਵਿੱਚ ਮਿੱਧੇ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਉਹਨਾਂ ਦਾ ਛੁਡਾਉਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ ਹੁੰਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12957', '18', '5', '5', 'ਮੂਰਖਾਂ ਦੀ ਫ਼ਸਲ ਭੁੱਖੇ ਲੋਕ ਖਾ ਲੈਂਦੇ ਹਨ, ਸਗੋਂ ਕੰਡਿਆਂ ਵਿੱਚੋਂ ਵੀ ਕੱਢ ਲੈਂਦੇ ਹਨ, ਅਤੇ ਪਿਆਸਾ ਉਨ੍ਹਾਂ ਦੇ ਮਾਲ-ਧਨ ਨੂੰ ਫਾਹੀ ਲਾਉਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12958', '18', '5', '6', 'ਦੁੱਖ ਤਾਂ ਮਿੱਟੀ ਵਿੱਚੋਂ ਨਹੀਂ ਨਿੱਕਲਦਾ, ਨਾ ਕਸ਼ਟ ਭੂਮੀ ਵਿੱਚੋਂ ਉੱਗਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12959', '18', '5', '7', 'ਜਿਵੇਂ ਚਿੰਗਿਆੜੇ ਉਤਾਹਾਂ ਉੱਡਦੇ ਹਨ, ਤਿਵੇਂ ਹੀ ਮਨੁੱਖ ਕਸ਼ਟ ਭੋਗਣ ਲਈ ਹੀ ਜੰਮਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12960', '18', '5', '8', '“ਪਰ ਮੈਂ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਖੋਜੀ ਰਹਾਂਗਾ, ਅਤੇ ਆਪਣਾ ਮੁਕੱਦਮਾ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਸੌਂਪ ਦੇਵਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12961', '18', '5', '9', 'ਜਿਹੜਾ ਵੱਡੇ-ਵੱਡੇ ਅਥਾਹ ਕੰਮ ਅਤੇ ਅਣਗਿਣਤ ਅਚਰਜ਼ ਕਰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12962', '18', '5', '10', 'ਜਿਹੜਾ ਮੀਂਹ ਧਰਤੀ ਉੱਤੇ ਪਾਉਂਦਾ ਹੈ, ਅਤੇ ਖੇਤਾਂ ਉੱਤੇ ਪਾਣੀ ਵਰਸਾਉਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12963', '18', '5', '11', 'ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਨੀਵਿਆਂ ਨੂੰ ਉੱਚਾ ਕਰਦਾ ਅਤੇ ਮਾਤਮ ਕਰਨ ਵਾਲੇ ਉਚਾਈ ਤੇ ਪਹੁੰਚਾ ਕੇ ਬਚਾਏ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12964', '18', '5', '12', 'ਉਹ ਚਲਾਕਾਂ ਦੀਆਂ ਯੋਜਨਾਵਾਂ ਨੂੰ ਵਿਅਰਥ ਕਰ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਹੱਥ ਸਫ਼ਲ ਨਹੀਂ ਹੁੰਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12965', '18', '5', '13', 'ਉਹ ਬੁੱਧਵਾਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੀ ਚਤਰਾਈ ਵਿੱਚ ਫਸਾਉਂਦਾ ਹੈ ਅਤੇ ਛਲ ਕਰਨ ਵਾਲਿਆਂ ਦੀ ਸਲਾਹ ਛੇਤੀ ਮਿਟ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12966', '18', '5', '14', 'ਦਿਨ ਵੇਲੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹਨ੍ਹੇਰਾ ਛਾ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਦੁਪਹਿਰ ਨੂੰ ਉਹ ਰਾਤ ਦੀ ਤਰ੍ਹਾਂ ਟੋਹੰਦੇ ਫਿਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12967', '18', '5', '15', 'ਪਰ ਉਹ ਕੰਗਾਲਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਦੀ ਤਲਵਾਰ ਤੋਂ ਅਤੇ ਤਕੜੇ ਦੇ ਹੱਥਾਂ ਤੋਂ ਬਚਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12968', '18', '5', '16', 'ਇਸ ਕਾਰਨ ਗਰੀਬ ਲਈ ਆਸ ਹੁੰਦੀ ਹੈ, ਅਤੇ ਬਦਕਾਰਾਂ ਦਾ ਮੂੰਹ ਬੰਦ ਹੋ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12969', '18', '5', '17', '“ਵੇਖ, ਧੰਨ ਉਹ ਮਨੁੱਖ ਹੈ ਜਿਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦਬਕਾਉਂਦਾ ਹੈ, ਇਸ ਲਈ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਦੀ ਤਾੜ ਨੂੰ ਤੁੱਛ ਨਾ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12970', '18', '5', '18', 'ਕਿਉਂਕਿ ਉਹ ਹੀ ਘਾਇਲ ਕਰਦਾ, ਅਤੇ ਫੇਰ ਪੱਟੀ ਬੰਨ੍ਹਦਾ ਹੈ, ਉਹ ਹੀ ਸੱਟ ਮਾਰਦਾ ਹੈ ਅਤੇ ਫੇਰ ਉਹ ਦੇ ਹੱਥ ਚੰਗਾ ਵੀ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12971', '18', '5', '19', 'ਛੇਆਂ ਬਿਪਤਾਵਾਂ ਤੋਂ ਉਹ ਤੈਨੂੰ ਛੁਡਾਵੇਗਾ, ਸਗੋਂ ਸੱਤ ਵਿੱਚੋਂ ਵੀ ਕੋਈ ਬਦੀ ਤੈਨੂੰ ਨਾ ਛੂਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12972', '18', '5', '20', 'ਕਾਲ ਵਿੱਚ ਉਹ ਤੈਨੂੰ ਮੌਤ ਤੋਂ, ਅਤੇ ਲੜਾਈ ਵਿੱਚ ਤਲਵਾਰ ਦੀ ਧਾਰ ਤੋਂ ਤੈਨੂੰ ਛੁਟਕਾਰਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12973', '18', '5', '21', 'ਤੂੰ ਜੀਭ ਰੂਪੀ ਕੋਰੜੇ ਤੋਂ ਬਚਾਇਆ ਜਾਵੇਂਗਾ ਅਤੇ ਜਦ ਤਬਾਹੀ ਆਵੇਗੀ ਤਦ ਤੂੰ ਉਸ ਤੋਂ ਨਾ ਡਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12974', '18', '5', '22', 'ਤਬਾਹੀ ਅਤੇ ਕਾਲ ਦੇ ਦਿਨਾਂ ਉੱਤੇ ਤੂੰ ਹੱਸੇਂਗਾ, ਅਤੇ ਜੰਗਲੀ ਜਾਨਵਰਾਂ ਤੋਂ ਤੂੰ ਨਾ ਡਰੇਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12975', '18', '5', '23', 'ਸਗੋਂ ਮੈਦਾਨ ਦੇ ਪੱਥਰ ਵੀ ਤੇਰੇ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਣਗੇ, ਅਤੇ ਮੈਦਾਨ ਦੇ ਜਾਨਵਰ ਤੇਰੇ ਨਾਲ ਮੇਲ ਰੱਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12976', '18', '5', '24', 'ਤਦ ਤੂੰ ਜਾਣੇਂਗਾ ਕਿ ਤੇਰਾ ਤੰਬੂ ਸਲਾਮਤ ਹੈ, ਜਦ ਤੂੰ ਆਪਣਾ ਨਿਵਾਸ-ਸਥਾਨ ਵੇਖੇਂਗਾ, ਤਦ ਕੋਈ ਚੀਜ਼ ਗੁਆਚੀ ਹੋਈ ਨਾ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12977', '18', '5', '25', 'ਤੂੰ ਇਹ ਵੀ ਜਾਣੇਂਗਾ ਕਿ ਤੇਰੀ ਅੰਸ ਬਹੁਤ ਹੋਵੇਗੀ, ਸਗੋਂ ਤੇਰੀ ਸੰਤਾਨ ਧਰਤੀ ਦੀ ਘਾਹ ਦੇ ਸਮਾਨ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12978', '18', '5', '26', 'ਤੂੰ ਆਪਣੀ ਪੂਰੀ ਉਮਰ ਭੋਗ ਕੇ ਕਬਰ ਵਿੱਚ ਜਾਵੇਂਗਾ, ਜਿਵੇਂ ਅੰਨ ਦੀਆਂ ਭਰੀਆਂ ਸਮੇਂ ਸਿਰ ਭੰਡਾਰਾਂ ਵਿੱਚ ਰੱਖੀਆਂ ਜਾਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12979', '18', '5', '27', '“ਵੇਖ, ਅਸੀਂ ਇਹ ਨੂੰ ਖ਼ੋਜਿਆ ਅਤੇ ਇਹ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਹੈ, ਤੂੰ ਇਹ ਨੂੰ ਸੁਣ ਅਤੇ ਆਪਣੇ ਲਾਭ ਦੇ ਲਈ ਧਿਆਨ ਵਿੱਚ ਰੱਖ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('12980', '18', '6', '1', '¶ ਫਿਰ ਅੱਯੂਬ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12981', '18', '6', '2', '“ਭਲਾ ਹੁੰਦਾ ਜੋ ਮੇਰੀ ਤਕਲੀਫ਼ ਚੰਗੀ ਤਰ੍ਹਾਂ ਤੋਲੀ ਜਾਂਦੀ ਅਤੇ ਮੇਰੀ ਸਾਰੀ ਬਿਪਤਾ ਤੱਕੜੀ ਵਿੱਚ ਰੱਖੀ ਜਾਂਦੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12982', '18', '6', '3', 'ਕਿਉਂਕਿ ਉਹ ਸਮੁੰਦਰ ਦੀ ਰੇਤ ਨਾਲੋਂ ਵੀ ਭਾਰੀ ਠਹਿਰਦੀ, ਇਸ ਲਈ ਮੇਰੀਆਂ ਗੱਲਾਂ ਕਾਹਲ ਨਾਲ ਹੋਈਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12983', '18', '6', '4', 'ਕਿਉਂ ਜੋ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਦੇ ਤੀਰ ਮੈਨੂੰ ਲੱਗੇ ਹਨ, ਇਹਨਾਂ ਦਾ ਜ਼ਹਿਰ ਮੇਰਾ ਆਤਮਾ ਪੀਂਦਾ ਹੈ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਖੌਫ਼ ਮੇਰੇ ਵਿਰੁੱਧ ਕਤਾਰਾਂ ਬੰਨ੍ਹੀ ਖੜ੍ਹੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12984', '18', '6', '5', 'ਕੀ, ਜੰਗਲੀ ਗਧਾ ਘਾਹ ਉੱਤੇ ਹੀਂਗਦਾ ਹੈ? ਕੀ ਬਲ਼ਦ ਆਪਣੇ ਪੱਠਿਆਂ ਉੱਤੇ ਅੜਿੰਗਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12985', '18', '6', '6', 'ਕੀ, ਫਿੱਕੀ ਚੀਜ਼ ਲੂਣ ਤੋਂ ਬਿਨ੍ਹਾਂ ਖਾਈਦੀ ਹੈ? ਕੀ ਆਂਡੇ ਦੀ ਸਫ਼ੇਦੀ ਵਿੱਚ ਕੋਈ ਸੁਆਦ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12986', '18', '6', '7', 'ਜਿਹਨਾਂ ਵਸਤਾਂ ਨੂੰ ਮੈਂ ਛੂਹਣਾ ਵੀ ਨਹੀਂ ਚਾਹੁੰਦਾ ਉਹ ਹੀ ਮੇਰੇ ਲਈ ਘਿਣਾਉਣੀ ਰੋਟੀ ਠਹਿਰੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12987', '18', '6', '8', '“ਕਾਸ਼ ਕਿ ਮੇਰੀਆਂ ਮੰਗਾਂ ਪੂਰੀਆਂ ਹੁੰਦੀਆਂ ਅਤੇ ਜਿਸ ਦੀ ਮੈਂ ਆਸ ਕਰਦਾ ਹਾਂ, ਪਰਮੇਸ਼ੁਰ ਉਹ ਹੀ ਮੈਨੂੰ ਦਿੰਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12988', '18', '6', '9', 'ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਇਹ ਭਾਵੇ ਕਿ ਉਹ ਮੈਨੂੰ ਕੁਚਲ ਸੁੱਟੇ, ਆਪਣਾ ਹੱਥ ਚਲਾ ਕੇ ਮੈਨੂੰ ਵੱਢ ਸੁੱਟੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12989', '18', '6', '10', 'ਤਦ ਵੀ ਇਹ ਮੇਰੀ ਤਸੱਲੀ ਦਾ ਕਾਰਨ ਹੁੰਦੀ ਅਤੇ ਮੈਂ ਵੱਡੀ ਤੜਫ਼ਣ ਵਿੱਚ ਵੀ ਖੁਸ਼ੀ ਨਾਲ ਉੱਛਲ ਪੈਂਦਾ, ਕਿਉਂਕਿ ਮੈਂ ਪਵਿੱਤਰ ਪੁਰਖ ਦੇ ਬਚਨਾਂ ਦਾ ਕਦੀ ਇਨਕਾਰ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12990', '18', '6', '11', '“ਮੇਰੇ ਵਿੱਚ ਕਿਹੜਾ ਬਲ ਜੋ ਮੈਂ ਆਸ ਰੱਖਾਂ, ਜਾਂ ਮੇਰਾ ਅੰਤ ਕੀ ਹੋਵੇਗਾ ਜੋ ਮੈਂ ਸਬਰ ਕਰਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12991', '18', '6', '12', 'ਕੀ ਮੇਰਾ ਬਲ ਪੱਥਰਾਂ ਦਾ ਬਲ ਹੈ, ਜਾਂ ਮੇਰਾ ਸਰੀਰ ਪਿੱਤਲ ਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12992', '18', '6', '13', 'ਕੀ ਆਪਣੀ ਸਹਾਇਤਾ ਕਰਨ ਦੀ ਸਮਰੱਥਾ ਮੇਰੇ ਵਿੱਚ ਹੈ, ਜਦ ਕਿ ਕਾਮਯਾਬੀ ਮੈਥੋਂ ਦੂਰ ਹਟਾਈ ਗਈ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('12993', '18', '6', '14', '“ਜੋ ਮਿੱਤਰ ਉੱਤੇ ਦਯਾ ਨਹੀਂ ਕਰਦਾ ਹੈ, ਉਹ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਦਾ ਡਰ ਮੰਨਣਾ ਵੀ ਛੱਡ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12994', '18', '6', '15', 'ਮੇਰੇ ਭਰਾ ਨਦੀ ਵਾਂਗੂੰ ਵਿਸ਼ਵਾਸਘਾਤੀ ਹਨ, ਉਨ੍ਹਾਂ ਨਦੀਆਂ ਦੀਆਂ ਧਾਰਾਂ ਵਾਂਗੂੰ ਜਿਹੜੀਆਂ ਦੂਰ ਵਗ ਜਾਂਦੀਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12995', '18', '6', '16', 'ਉਹ ਬਰਫ਼ ਦੇ ਕਾਰਨ ਕਾਲੇ ਹੋ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਹਿਮ ਉਸ ਦੇ ਵਿੱਚ ਛੁੱਪੀ ਰਹਿੰਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('12996', '18', '6', '17', 'ਗਰਮੀ ਦੀ ਰੁੱਤ ਵਿੱਚ ਉਹ ਅਲੋਪ ਹੋ ਜਾਂਦੀਆਂ ਹਨ, ਧੁੱਪ ਪੈਂਦਿਆਂ ਹੀ ਉਹ ਆਪਣੇ ਥਾਵਾਂ ਵਿੱਚੋਂ ਗਾਇਬ ਹੋ ਜਾਂਦੀਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('12997', '18', '6', '18', 'ਕਾਫ਼ਲੇ ਆਪਣੇ ਰਾਹਾਂ ਤੋਂ ਮੁੜ ਜਾਂਦੇ ਹਨ, ਉਹ ਸੁੰਨੇ ਥਾਂ ਵਿੱਚ ਜਾ ਕੇ ਨਾਸ ਹੋ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12998', '18', '6', '19', 'ਤੇਮਾ ਦੇ ਵਪਾਰੀ ਪਾਣੀ ਦੀ ਤਲਾਸ਼ ਕਰਦੇ ਹਨ, ਸ਼ਬਾ ਦੇ ਮੁਸਾਫ਼ਰ ਆਸ ਨਾਲ ਤੱਕਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('12999', '18', '6', '20', 'ਤੇਮਾ ਦੇ ਕਾਫ਼ਲੇ ਵੇਖਦੇ ਰਹੇ, ਸਬਾ ਦੇ ਜੱਥੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਡੀਕਦੇ ਰਹੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13000', '18', '6', '21', 'ਹੁਣ ਤੁਸੀਂ ਮੇਰੇ ਲਈ ਅਜਿਹੇ ਹੀ ਹੋ, ਤੁਸੀਂ ਮੇਰੀ ਬਿਪਤਾ ਨੂੰ ਵੇਖ ਕੇ ਡਰ ਗਏ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13001', '18', '6', '22', 'ਕੀ ਮੈਂ ਆਖਿਆ, ਮੈਨੂੰ ਕੁਝ ਦਿਓ? ਜਾਂ ਆਪਣੇ ਮਾਲ-ਧਨ ਵਿੱਚੋਂ ਮੈਨੂੰ ਰਿਸ਼ਵਤ ਦਿਓ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13002', '18', '6', '23', 'ਜਾਂ ਵਿਰੋਧੀ ਦੇ ਹੱਥੋਂ ਮੈਨੂੰ ਛੁਡਾਓ, ਜਾਂ ਜ਼ਾਲਮਾਂ ਦੇ ਹੱਥੋਂ ਮੁੱਲ ਦੇ ਕੇ ਮੇਰਾ ਛੁਟਕਾਰਾ ਕਰਾਓ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13003', '18', '6', '24', '“ਮੈਨੂੰ ਸਿਖਾਓ ਤਾਂ ਮੈਂ ਚੁੱਪ ਹੋ ਜਾਂਵਾਂਗਾ, ਜਿੱਥੇ ਮੇਰੇ ਤੋਂ ਭੁੱਲ ਹੋਈ ਮੈਨੂੰ ਸਮਝਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13004', '18', '6', '25', 'ਸਚਿਆਈ ਦੀਆਂ ਗੱਲਾਂ ਕਿੰਨੀਆਂ ਅਸਰ ਵਾਲੀਆਂ ਹੁੰਦੀਆਂ ਹਨ, ਪਰ ਤੁਹਾਡਾ ਝਿੜਕਣਾ ਕਿਹੜਾ ਝਿੜਕਣਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13005', '18', '6', '26', 'ਕੀ ਤੁਸੀਂ ਮੇਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਸੁਧਾਰਨਾ ਚਾਹੁੰਦੇ ਹੋ? ਪਰ ਨਿਰਾਸ਼ਾ ਦੀਆਂ ਗੱਲਾਂ ਹਵਾ ਹੀ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13006', '18', '6', '27', 'ਹਾਂ, ਤੁਸੀਂ ਯਤੀਮਾਂ ਉੱਤੇ ਪਰਚੀਆਂ ਪਾਉਂਦੇ ਹੋ, ਅਤੇ ਆਪਣੇ ਦੋਸਤ ਦਾ ਸੌਦਾ ਕਰਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13007', '18', '6', '28', '“ਹੁਣ ਤਾਂ ਕਿਰਪਾ ਕਰਕੇ ਮੇਰੇ ਵੱਲ ਮੂੰਹ ਕਰੋ, ਮੈਂ ਤੁਹਾਡੇ ਸਨਮੁਖ ਝੂਠ ਕਦੇ ਨਾ ਬੋਲਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13008', '18', '6', '29', 'ਮੁੜੋ, ਕਿ ਬੇਇਨਸਾਫ਼ੀ ਨਾ ਹੋਵੇ, ਅਤੇ ਫੇਰ ਮੁੜੋ, ਮੈਂ ਉਸ ਵਿੱਚ ਧਰਮ ਉੱਤੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13009', '18', '6', '30', 'ਕੀ ਮੇਰੀ ਜੀਭ ਉੱਤੇ ਬੇਇਨਸਾਫ਼ੀ ਹੈ? ਕੀ ਮੈਂ ਬੁਰਿਆਈ ਨੂੰ ਨਹੀਂ ਪਛਾਣ ਸਕਦਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13010', '18', '7', '1', '“ਕੀ ਮਨੁੱਖ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਸਖ਼ਤ ਮਿਹਨਤ ਨਹੀਂ ਕਰਨੀ ਪੈਂਦੀ? ਅਤੇ ਉਹ ਦੇ ਦਿਨ ਮਜ਼ਦੂਰ ਦੇ ਦਿਨਾਂ ਦੀ ਤਰ੍ਹਾਂ ਨਹੀਂ ਹੁੰਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13011', '18', '7', '2', 'ਜਿਵੇਂ ਕੋਈ ਦਾਸ ਛਾਂ ਨੂੰ ਲੋਚਦਾ ਹੈ, ਅਤੇ ਮਜ਼ਦੂਰ ਆਪਣੀ ਮਜ਼ਦੂਰੀ ਨੂੰ ਉਡੀਕਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13012', '18', '7', '3', 'ਤਿਵੇਂ ਮੈਂ ਅਨਰਥ ਦੇ ਮਹੀਨਿਆਂ ਦਾ ਮਾਲਕ ਬਣਾਇਆ ਗਿਆ ਹਾਂ, ਅਤੇ ਕਲੇਸ਼ ਦੀਆਂ ਰਾਤਾਂ ਮੇਰੇ ਲਈ ਠਹਿਰਾਈਆਂ ਗਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13013', '18', '7', '4', 'ਜਦ ਮੈਂ ਲੰਮਾ ਪੈਂਦਾ ਹਾਂ ਤਾਂ ਮੈਂ ਸੋਚਦਾ ਹਾਂ, ਮੈਂ ਕਦ ਉੱਠਾਂਗਾ? ਪਰ ਰਾਤ ਲੰਮੀ ਹੁੰਦੀ ਹੈ, ਅਤੇ ਮੈਂ ਸਵੇਰ ਤੱਕ ਪਾਸੇ ਲੈਂਦਾ-ਲੈਂਦਾ ਥੱਕ ਜਾਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13014', '18', '7', '5', 'ਮੇਰਾ ਸਰੀਰ ਕੀੜਿਆਂ ਅਤੇ ਮਿੱਟੀ ਦੇ ਢੇਲਿਆਂ ਨਾਲ ਢੱਕਿਆ ਹੋਇਆ ਹੈ, ਮੇਰੀ ਚਮੜੀ ਆਕੜ ਜਾਂਦੀ, ਫਿਰ ਪੀਕ ਵਗ ਪੈਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13015', '18', '7', '6', '“ਮੇਰੇ ਦਿਨ ਜੁਲਾਹੇ ਦੀ ਨਾਲ ਤੋਂ ਵੀ ਕਾਹਲੇ ਹਨ, ਅਤੇ ਆਸ ਤੋਂ ਬਿਨ੍ਹਾਂ ਬੀਤਦੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13016', '18', '7', '7', 'ਯਾਦ ਰੱਖ ਕਿ ਮੇਰਾ ਜੀਵਨ ਸਾਹ ਹੀ ਹੈ, ਮੇਰੀ ਅੱਖ ਫੇਰ ਭਲਿਆਈ ਨਹੀਂ ਵੇਖੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13017', '18', '7', '8', 'ਜਿਹੜੀ ਅੱਖ ਮੈਨੂੰ ਹੁਣ ਵੇਖਦੀ ਹੈ, ਉਹ ਫੇਰ ਨਹੀਂ ਵੇਖੇਗੀ, ਤੇਰੀਆਂ ਅੱਖਾਂ ਮੇਰੇ ਉੱਤੇ ਹੋਣਗੀਆਂ ਪਰ ਮੈਂ ਨਾ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13018', '18', '7', '9', 'ਜਿਵੇਂ ਬੱਦਲ ਫੱਟ ਕੇ ਮੁੱਕ ਜਾਂਦਾ ਹੈ, ਤਿਵੇਂ ਉਹ ਜਿਹੜਾ ਪਤਾਲ ਵਿੱਚ ਉੱਤਰਦਾ ਹੈ, ਫਿਰ ਉੱਪਰ ਨਹੀਂ ਆਉਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13019', '18', '7', '10', 'ਉਹ ਆਪਣੇ ਘਰ ਨੂੰ ਫੇਰ ਨਹੀਂ ਮੁੜਦਾ, ਅਤੇ ਉਹ ਦਾ ਥਾਂ ਉਹ ਨੂੰ ਫੇਰ ਨਹੀਂ ਪਛਾਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13020', '18', '7', '11', '“ਇਸ ਲਈ ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਬੰਦ ਨਾ ਕਰਾਂਗਾ, ਮੈਂ ਆਪਣੇ ਆਤਮਿਕ ਦੁੱਖ ਵਿੱਚ ਬੋਲਦਾ ਜਾਂਵਾਂਗਾ, ਮੈਂ ਆਪਣੀ ਜਾਨ ਦੀ ਕੁੜੱਤਣ ਵਿੱਚ ਸ਼ਿਕਾਇਤ ਕਰਦਾ ਰਹਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13021', '18', '7', '12', 'ਕੀ ਮੈਂ ਸਮੁੰਦਰ ਹਾਂ, ਜਾਂ ਜਲ ਜੰਤੂ, ਜੋ ਤੂੰ ਮੇਰੇ ਉੱਤੇ ਪਹਿਰਾ ਬਿਠਾਉਂਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13022', '18', '7', '13', 'ਜਦ ਮੈਂ ਸੋਚਦਾ ਹਾਂ ਕਿ ਮੇਰੀ ਮੰਜੀ ਉੱਤੇ ਮੈਨੂੰ ਸ਼ਾਂਤੀ ਮਿਲੇਗੀ ਅਤੇ ਮੇਰੇ ਬਿਛੌਣੇ ਉੱਤੇ ਮੇਰਾ ਦੁੱਖ ਹਲਕਾ ਹੋਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13023', '18', '7', '14', 'ਤਦ ਤੂੰ ਮੈਨੂੰ ਸੁਫ਼ਨਿਆਂ ਨਾਲ ਘਬਰਾ ਦਿੰਦਾ ਹੈਂ, ਅਤੇ ਮੈਨੂੰ ਦਰਸ਼ਣਾਂ ਨਾਲ ਡਰਾ ਦਿੰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13024', '18', '7', '15', 'ਇਸ ਲਈ ਮੇਰੀ ਜਾਨ ਫਾਂਸੀ ਨੂੰ ਅਤੇ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਮੌਤ ਨੂੰ ਜੀਵਨ ਤੋਂ ਵੱਧ ਚੁਣਦੀਆਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13025', '18', '7', '16', 'ਮੈਂ ਤੁੱਛ ਹਾਂ, ਮੈਂ ਸਦਾ ਤੱਕ ਜੀਉਂਦਾ ਨਾ ਰਹਾਂਗਾ, ਮੈਨੂੰ ਛੱਡ ਦੇ ਕਿਉਂ ਜੋ ਮੇਰੇ ਦਿਨ ਸਾਹ ਦੀ ਤਰ੍ਹਾਂ ਹੀ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13026', '18', '7', '17', '“ਮਨੁੱਖ ਕੀ ਹੈ ਜੋ ਤੂੰ ਉਸ ਨੂੰ ਵਡਿਆਵੇਂ, ਅਤੇ ਆਪਣਾ ਦਿਲ ਉਸ ਉੱਤੇ ਲਾਵੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13027', '18', '7', '18', 'ਅਤੇ ਹਰ ਸਵੇਰ ਉਸ ਦੀ ਖ਼ਬਰ ਲਵੇਂ, ਅਤੇ ਪਲ-ਪਲ ਤੇ ਉਸ ਨੂੰ ਜਾਂਚੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13028', '18', '7', '19', 'ਤੂੰ ਕਦ ਤੱਕ ਮੇਰੀ ਵੱਲ ਵੇਖਣੋਂ ਨਾ ਹਟੇਂਗਾ ਅਤੇ ਮੈਨੂੰ ਨਾ ਛੱਡੇਂਗਾ ਜੋ ਮੈਂ ਆਪਣੀ ਥੁੱਕ ਨਿਗਲ ਲਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13029', '18', '7', '20', 'ਹੇ ਮਨੁੱਖਾਂ ਦੇ ਰਾਖੇ, ਜੇ ਮੈਂ ਪਾਪ ਕੀਤਾ ਤਾਂ ਮੈਂ ਤੇਰਾ ਕੀ ਵਿਗਾੜਿਆ ਹੈ? ਤੂੰ ਕਿਉਂ ਮੈਨੂੰ ਆਪਣਾ ਨਿਸ਼ਾਨਾ ਬਣਾਇਆ ਹੈ ਕਿ ਮੈਂ ਆਪਣੇ ਆਪ ਲਈ ਬੋਝ ਹੋ ਗਿਆ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13030', '18', '7', '21', 'ਅਤੇ ਤੂੰ ਮੇਰਾ ਅਪਰਾਧ ਕਿਉਂ ਮਾਫ਼ ਨਹੀਂ ਕਰਦਾ, ਅਤੇ ਮੇਰੀ ਬਦੀ ਦੂਰ ਨਹੀਂ ਕਰਦਾ? ਮੈਂ ਤਾਂ ਹੁਣ ਮਿੱਟੀ ਵਿੱਚ ਮਿਲ ਜਾਂਵਾਂਗਾ, ਤਦ ਤੂੰ ਮੈਨੂੰ ਢੂੰਡੇਂਗਾ, ਪਰ ਮੈਂ ਹੋਵਾਂਗਾ ਨਹੀਂ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13031', '18', '8', '1', 'ਤਦ ਬਿਲਦਦ ਸ਼ੂਹੀ ਨੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13032', '18', '8', '2', '“ਤੂੰ ਕਦੋਂ ਤੱਕ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਕਰਦਾ ਰਹੇਂਗਾ ਅਤੇ ਤੇਰੇ ਮੂੰਹ ਦੀਆਂ ਗੱਲਾਂ ਇੱਕ ਤੂਫ਼ਾਨੀ ਹਵਾ ਵਰਗੀਆਂ ਹੋਣਗੀਆਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13033', '18', '8', '3', 'ਕੀ ਪਰਮੇਸ਼ੁਰ ਨਿਆਂ ਨੂੰ ਵਿਗਾੜਦਾ ਹੈ, ਜਾਂ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਧਰਮ ਨੂੰ ਵਿਗਾੜਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13034', '18', '8', '4', 'ਜੇ ਤੇਰੇ ਪੁੱਤਰਾਂ ਨੇ ਉਹ ਦਾ ਪਾਪ ਕੀਤਾ, ਤਦ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਅਪਰਾਧ ਦੇ ਵੱਸ ਵਿੱਚ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13035', '18', '8', '5', 'ਜੇ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਵੱਡੇ ਯਤਨ ਨਾਲ ਭਾਲਦਾ, ਅਤੇ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13036', '18', '8', '6', 'ਜੇ ਤੂੰ ਪਵਿੱਤਰ ਅਤੇ ਨੇਕ ਹੁੰਦਾ, ਤਦ ਹੁਣ ਉਹ ਤੇਰੇ ਲਈ ਜਾਗ ਉੱਠਦਾ, ਤੇਰੇ ਧਰਮ ਦੇ ਡੇਰੇ ਨੂੰ ਬਚਾਈ ਰੱਖਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13037', '18', '8', '7', 'ਭਾਵੇਂ ਤੇਰਾ ਹਿੱਸਾ ਥੋੜ੍ਹਾ ਹੀ ਰਿਹਾ ਹੋਵੇ, ਪਰ ਅੰਤ ਵਿੱਚ ਉਹ ਤੈਨੂੰ ਬਹੁਤ ਵਧਾਉਂਦਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13038', '18', '8', '8', '“ਤੂੰ ਪਹਿਲੀ ਪੀੜ੍ਹੀ ਦੇ ਲੋਕਾਂ ਨੂੰ ਪੁੱਛ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੀਆਂ ਖੋਜ਼ਾਂ ਉੱਤੇ ਧਿਆਨ ਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13039', '18', '8', '9', 'ਆਪਾਂ ਤਾਂ ਕੱਲ ਦੇ ਹਾਂ, ਅਤੇ ਕੁਝ ਨਹੀਂ ਜਾਣਦੇ ਕਿਉਂ ਜੋ ਸਾਡੇ ਦਿਨ ਧਰਤੀ ਉੱਤੇ ਪਰਛਾਵੇਂ ਵਰਗੇ ਹੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13040', '18', '8', '10', 'ਕੀ ਉਹ ਤੈਨੂੰ ਨਾ ਸਿਖਾਉਣਗੇ ਅਤੇ ਤੈਨੂੰ ਨਾ ਦੱਸਣਗੇ, ਅਤੇ ਆਪਣੇ ਦਿਲੋਂ ਗੱਲਾਂ ਬਾਹਰ ਨਾ ਲਿਆਉਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13041', '18', '8', '11', 'ਕੀ, ਬਿਨ੍ਹਾਂ ਚਿੱਕੜ ਤੋਂ ਕਾਨਾ ਉੱਗੇਗਾ? ਕੀ, ਬਿਨ੍ਹਾਂ ਪਾਣੀ ਤੋਂ ਸਰਕੰਡਾ ਵਧੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13042', '18', '8', '12', 'ਭਾਵੇਂ ਉਹ ਹਰਾ ਹੋਵੇ, ਅਤੇ ਵੱਢਿਆ ਵੀ ਨਾ ਗਿਆ ਹੋਵੇ, ਤਾਂ ਵੀ ਉਹ ਦੂਜੇ ਘਾਹ ਨਾਲੋਂ ਛੇਤੀ ਸੁੱਕ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13043', '18', '8', '13', 'ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਰੇ ਭੁੱਲਣ ਵਾਲਿਆਂ ਦੇ ਰਾਹ ਹਨ, ਅਤੇ ਅਧਰਮੀ ਦੀ ਆਸ ਟੁੱਟ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13044', '18', '8', '14', 'ਉਸ ਦੀ ਆਸ ਦਾ ਮੁੱਢ ਟੁੱਟ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਜਿਸ ਉੱਤੇ ਉਹ ਭਰੋਸਾ ਕਰਦਾ ਹੈ ਉਹ ਮੱਕੜੀ ਦਾ ਜਾਲਾ ਠਹਿਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13045', '18', '8', '15', 'ਭਾਵੇਂ ਉਹ ਆਪਣੇ ਘਰ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖੇ, ਪਰ ਉਹ ਖੜ੍ਹਾ ਨਹੀਂ ਰਹੇਗਾ, ਉਹ ਉਸ ਨੂੰ ਤਕੜਾਈ ਨਾਲ ਫੜ੍ਹ ਲਵੇਗਾ, ਪਰ ਉਹ ਕਾਇਮ ਨਹੀਂ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13046', '18', '8', '16', 'ਉਹ ਧੁੱਪ ਵਿੱਚ ਹਰਾ-ਭਰਾ ਹੋ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਉਸ ਦੀਆਂ ਡਾਲੀਆਂ ਉਹ ਦੇ ਬਾਗ਼ ਉੱਤੇ ਫੈਲ ਜਾਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13047', '18', '8', '17', 'ਉਹ ਦੀਆਂ ਜੜ੍ਹਾਂ ਪੱਥਰਾਂ ਦੇ ਢੇਰ ਵਿੱਚ ਲਿਪਟੀਆਂ ਹੋਈਆਂ ਹਨ, ਉਹ ਪੱਥਰ ਦੇ ਘਰ ਨੂੰ ਲੱਭ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13048', '18', '8', '18', 'ਜੇ ਉਹ ਆਪਣੇ ਸਥਾਨ ਤੋਂ ਨਾਸ ਕੀਤਾ ਜਾਵੇ, ਤਾਂ ਉਹ ਇਹ ਆਖ ਕੇ ਉਸ ਦਾ ਇਨਕਾਰ ਕਰੇਗਾ ਕਿ ਮੈਂ ਇਸ ਨੂੰ ਵੇਖਿਆ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13049', '18', '8', '19', 'ਵੇਖ, ਉਸ ਦੀ ਖੁਸ਼ੀ ਰਾਤ ਭਰ ਲਈ ਹੁੰਦੀ ਹੈ! ਫਿਰ ਦੂਜੇ ਉਸੇ ਮਿੱਟੀ ਵਿੱਚੋਂ ਨਿੱਕਲਣਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13050', '18', '8', '20', '¶ “ਵੇਖ, ਪਰਮੇਸ਼ੁਰ ਖਰੇ ਆਦਮੀ ਨੂੰ ਨਾ ਤਿਆਗੇਗਾ, ਅਤੇ ਨਾ ਬੁਰਿਆਰਾਂ ਦੇ ਹੱਥ ਨੂੰ ਥੰਮੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13051', '18', '8', '21', 'ਉਹ ਤੇਰੇ ਮੂੰਹ ਨੂੰ ਹਾਸੇ ਨਾਲ ਅਤੇ ਤੇਰੇ ਬੁੱਲ੍ਹਾਂ ਨੂੰ ਜੈਕਾਰਿਆਂ ਨਾਲ ਭਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13052', '18', '8', '22', 'ਤੇਰੇ ਵੈਰੀ ਸ਼ਰਮ ਦਾ ਲਿਬਾਸ ਪਹਿਨਣਗੇ, ਅਤੇ ਦੁਸ਼ਟਾਂ ਦਾ ਤੰਬੂ ਹੋਵੇਗਾ ਹੀ ਨਹੀਂ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13053', '18', '9', '1', '¶ ਅੱਯੂਬ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13054', '18', '9', '2', '“ਮੈਂ ਸੱਚ-ਮੁੱਚ ਜਾਣਦਾ ਹਾਂ ਕਿ ਇਹ ਇਸ ਤਰ੍ਹਾਂ ਹੀ ਹੈ, ਪਰ ਮਨੁੱਖ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਕਿਵੇਂ ਧਰਮੀ ਠਹਿਰ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13055', '18', '9', '3', 'ਜੇ ਉਹ ਉਸ ਦੇ ਨਾਲ ਵਿਵਾਦ ਵੀ ਕਰਨਾ ਚਾਹੇ, ਤਾਂ ਵੀ ਉਹ ਹਜ਼ਾਰ ਵਿੱਚੋਂ ਇੱਕ ਗੱਲ ਦਾ ਵੀ ਜਵਾਬ ਨਹੀਂ ਦੇ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13056', '18', '9', '4', 'ਉਹ ਬੁੱਧੀਮਾਨ ਅਤੇ ਅੱਤ ਬਲਵੰਤ ਹੈ, ਕਿਸ ਨੇ ਉਹ ਦਾ ਸਾਹਮਣਾ ਕੀਤਾ ਅਤੇ ਪਰਬਲ ਹੋਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13057', '18', '9', '5', 'ਉਹ ਜੋ ਅਚਾਨਕ ਪਹਾੜਾਂ ਨੂੰ ਹਟਾ ਦਿੰਦਾ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਤਾ ਵੀ ਨਹੀਂ ਲੱਗਦਾ, ਉਹ ਆਪਣੇ ਕ੍ਰੋਧ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਉਲਟ ਦਿੰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13058', '18', '9', '6', 'ਜੋ ਧਰਤੀ ਨੂੰ ਉਹ ਦੇ ਸਥਾਨ ਤੋਂ ਹਿਲਾ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਥੰਮ੍ਹ ਕੰਬ ਉੱਠਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13059', '18', '9', '7', 'ਜੋ ਸੂਰਜ ਨੂੰ ਹੁਕਮ ਕਰਦਾ ਅਤੇ ਉਹ ਚੜ੍ਹਦਾ ਨਹੀਂ, ਅਤੇ ਤਾਰਿਆਂ ਉੱਤੇ ਮੋਹਰ ਲਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13060', '18', '9', '8', 'ਜੋ ਇਕੱਲਾ ਹੀ ਅਕਾਸ਼ਾਂ ਨੂੰ ਤਾਣ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਸਮੁੰਦਰ ਦੀਆਂ ਠਾਠਾਂ ਮਾਰਦੀਆਂ ਲਹਿਰਾਂ ਉੱਤੇ ਚੱਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13061', '18', '9', '9', 'ਜੋ ਸਪਤ੍ਰਿਖ, ਜੱਬਾਰ, ਖਿੱਤਿਆਂ ਅਤੇ ਦੱਖਣ ਦੇ ਅਕਾਸ਼ ਮੰਡਲਾਂ ਦਾ ਸਿਰਜਣਹਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13062', '18', '9', '10', 'ਜੋ ਅਜਿਹੇ ਵੱਡੇ-ਵੱਡੇ ਕੰਮ ਕਰਦਾ ਹੈ, ਜਿਹੜੇ ਅਥਾਹ, ਅਚਰਜ਼ ਅਤੇ ਅਣਗਿਣਤ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13063', '18', '9', '11', 'ਵੇਖੋ, ਉਹ ਮੇਰੇ ਕੋਲੋਂ ਦੀ ਲੰਘ ਜਾਂਦਾ ਹੈ ਪਰ ਮੈਂ ਉਹ ਨੂੰ ਵੇਖ ਨਹੀਂ ਸਕਦਾ, ਉਹ ਅੱਗੇ ਵੱਧ ਜਾਂਦਾ ਹੈ, ਪਰ ਮੈਂ ਉਹ ਨੂੰ ਪਛਾਣਦਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13064', '18', '9', '12', 'ਵੇਖੋ, ਜਦ ਉਹ ਖੋਹਣ ਲੱਗੇ ਤਾਂ ਕੌਣ ਉਹ ਨੂੰ ਰੋਕੇਗਾ? ਕੌਣ ਉਹ ਨੂੰ ਆਖੇਗਾ, ਤੂੰ ਕੀ ਕਰਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13065', '18', '9', '13', 'ਪਰਮੇਸ਼ੁਰ ਆਪਣਾ ਕ੍ਰੋਧ ਨਹੀਂ ਰੋਕੇਗਾ, ਰਹਬ ਦੇ ਸਹਾਇਕ ਉਹ ਦੇ ਪੈਰਾਂ ਹੇਠ ਝੁੱਕ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13066', '18', '9', '14', '“ਫੇਰ ਮੈਂ ਕਿਵੇਂ ਉਹ ਨੂੰ ਜਵਾਬ ਦੇ ਸਕਦਾ ਹਾਂ, ਜਾਂ ਉਹ ਦੇ ਲਈ ਆਪਣੀਆਂ ਦਲੀਲਾਂ ਚੁਣ ਸਕਦਾ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13067', '18', '9', '15', 'ਭਾਵੇਂ ਮੈਂ ਨਿਰਦੋਸ਼ ਵੀ ਹੁੰਦਾ ਤਾਂ ਵੀ ਉਸ ਨੂੰ ਜਵਾਬ ਨਹੀਂ ਦੇ ਸਕਦਾ, ਮੈਂ ਸਿਰਫ਼ ਆਪਣੇ ਨਿਆਈਂ ਦੇ ਅੱਗੇ ਦੁਹਾਈ ਦੇ ਸਕਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13068', '18', '9', '16', 'ਜੇ ਮੈਂ ਪੁਕਾਰਦਾ ਅਤੇ ਉਹ ਉੱਤਰ ਵੀ ਦਿੰਦਾ, ਤਾਂ ਵੀ ਮੈਂ ਨਿਹਚਾ ਨਾ ਕਰਦਾ ਕਿ ਉਸ ਨੇ ਮੇਰੀ ਅਵਾਜ਼ ਉੱਤੇ ਕੰਨ ਲਾਇਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13069', '18', '9', '17', 'ਕਿਉਂ ਜੋ ਉਹ ਮੈਨੂੰ ਤੂਫ਼ਾਨ ਨਾਲੋਂ ਤੋੜ ਸੁੱਟਦਾ, ਅਤੇ ਬਿਨ੍ਹਾਂ ਕਾਰਨ ਮੇਰੇ ਫੱਟਾਂ ਨੂੰ ਵਧਾਉਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13070', '18', '9', '18', 'ਉਹ ਮੈਨੂੰ ਸਾਹ ਲੈਣ ਨਹੀਂ ਦਿੰਦਾ, ਉਹ ਤਾਂ ਮੈਨੂੰ ਕੁੜੱਤਣ ਨਾਲ ਭਰ ਦਿੰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13071', '18', '9', '19', 'ਜੇ ਬਲ ਦੀ ਗੱਲ ਕਰੀਏ, ਤਾਂ ਉਹ ਸ਼ਕਤੀਮਾਨ ਹੈ, ਅਤੇ ਜੇ ਨਿਆਂ ਨੂੰ ਲਈਏ ਤਾਂ ਕੌਣ ਉਸ ਨੂੰ ਚੁਣੌਤੀ ਦੇ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13072', '18', '9', '20', 'ਜੇ ਮੈਂ ਨਿਰਦੋਸ਼ ਵੀ ਹੋਵਾਂ ਤਾਂ ਵੀ ਮੇਰਾ ਮੂੰਹ ਮੈਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਵੇਗਾ, ਜੇ ਮੈਂ ਖਰਾ ਹੋਵਾਂ ਤਾਂ ਵੀ ਉਹ ਮੈਨੂੰ ਟੇਢਾ ਸਾਬਤ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13073', '18', '9', '21', '“ਮੈਂ ਖਰਾ ਤਾਂ ਹਾਂ, ਪਰ ਮੈਂ ਆਪਣੇ ਆਪ ਦੀ ਪਰਵਾਹ ਨਹੀਂ ਕਰਦਾ, ਮੈਂ ਆਪਣੇ ਜੀਵਨ ਨੂੰ ਤੁੱਛ ਜਾਣਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13074', '18', '9', '22', 'ਇਹ ਇੱਕੋ ਹੀ ਗੱਲ ਹੈ, ਇਸ ਲਈ ਮੈਂ ਆਖਦਾ ਹਾਂ, ਖਰੇ ਅਤੇ ਖੋਟੇ ਦੋਵਾਂ ਨੂੰ ਉਹ ਮੁਕਾ ਦਿੰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13075', '18', '9', '23', 'ਜਦ ਲੋਕ ਬਿਪਤਾ ਦੇ ਕਰਨ ਅਚਾਨਕ ਮਰਨ ਲੱਗਦੇ ਹਨ, ਤਾਂ ਉਹ ਨਿਰਦੋਸ਼ਾਂ ਦੀ ਉਦਾਸੀ ਉੱਤੇ ਠੱਠਾ ਮਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13076', '18', '9', '24', 'ਜਦ ਦੇਸ ਦੁਸ਼ਟਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਉਹ ਨਿਆਂਈਆਂ ਦੀਆਂ ਅੱਖਾਂ ਨੂੰ ਢੱਕ ਦਿੰਦਾ ਹੈ, ਜੇ ਇਹ ਕਰਨ ਵਾਲਾ ਉਹ ਨਹੀਂ, ਤਾਂ ਹੋਰ ਕੌਣ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13077', '18', '9', '25', '“ਮੇਰੇ ਦਿਨ ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਤੋਂ ਵੀ ਤੇਜ਼ ਹਨ, ਉਹ ਉੱਡਦੇ ਜਾਂਦੇ ਹਨ, ਉਹ ਭਲਿਆਈ ਨਹੀਂ ਵੇਖਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13078', '18', '9', '26', 'ਉਹ ਕਾਗਜ਼ਾਂ ਦੀ ਬੇੜੀ ਵਾਂਗੂੰ ਚਲੇ ਜਾਂਦੇ ਹਨ, ਜਾਂ ਜਿਵੇਂ ਬਾਜ਼ ਸ਼ਿਕਾਰ ਉੱਤੇ ਝਪੱਟਾ ਮਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13079', '18', '9', '27', 'ਜੇ ਮੈਂ ਆਖਾਂ ਕਿ ਮੈਂ ਆਪਣੀ ਸ਼ਿਕਾਇਤ ਭੁੱਲ ਜਾਂਵਾਂਗਾ, ਮੈਂ ਆਪਣੀ ਉਦਾਸੀ ਛੱਡ ਦਿਆਂਗਾ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਖੁਸ਼ ਵਿਖਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13080', '18', '9', '28', 'ਤਾਂ ਵੀ ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਦੁੱਖਾਂ ਤੋਂ ਡਰਦਾ ਹਾਂ, ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੂੰ ਮੈਨੂੰ ਨਿਰਦੋਸ਼ ਨਾ ਠਹਿਰਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13081', '18', '9', '29', 'ਮੈਂ ਤਾਂ ਦੋਸ਼ੀ ਠਹਿਰਾਂਗਾ, ਫੇਰ ਮੈਂ ਕਿਉਂ ਵਿਅਰਥ ਕਸ਼ਟ ਝੱਲਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13082', '18', '9', '30', 'ਜੇ ਮੈਂ ਆਪਣੇ ਆਪ ਨੂੰ ਬਰਫ਼ ਦੇ ਪਾਣੀ ਨਾਲ ਧੋਵਾਂ, ਅਤੇ ਆਪਣੇ ਹੱਥਾਂ ਨੂੰ ਖਾਰੇ ਪਾਣੀ ਨਾਲ ਸਾਫ਼ ਕਰਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13083', '18', '9', '31', 'ਤਦ ਵੀ ਤੂੰ ਮੈਨੂੰ ਟੋਏ ਵਿੱਚ ਡੋਬ ਦੇਵੇਂਗਾ, ਅਤੇ ਮੇਰੇ ਕੱਪੜੇ ਵੀ ਮੈਥੋਂ ਘਿਣ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13084', '18', '9', '32', '“ਉਹ ਮੇਰੇ ਵਾਂਗੂੰ ਮਨੁੱਖ ਨਹੀਂ ਹੈ ਕਿ ਮੈਂ ਉਹ ਨੂੰ ਉੱਤਰ ਦੇਵਾਂ, ਅਤੇ ਅਸੀਂ ਇੱਕ ਦੂਜੇ ਨਾਲ ਮੁਕੱਦਮਾ ਲੜੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13085', '18', '9', '33', 'ਕਾਸ਼ ਸਾਡੇ ਦੋਹਾਂ ਵਿੱਚ ਕੋਈ ਵਿਚੋਲਾ ਹੁੰਦਾ ਜੋ ਸਾਡੇ ਦੋਹਾਂ ਉੱਤੇ ਹੱਥ ਰੱਖਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13086', '18', '9', '34', 'ਜੋ ਉਸ ਦੀ ਸੋਟੀ ਮੇਰੇ ਉੱਤੋਂ ਹਟਾ ਦਿੰਦਾ, ਤਾਂ ਜੋ ਉਹ ਦੇ ਹੌਲ ਮੈਨੂੰ ਨਾ ਡਰਾਉਂਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13087', '18', '9', '35', 'ਤਦ ਮੈਂ ਉਸ ਤੋਂ ਨਿਰਭੈ ਹੋ ਕੇ ਬੋਲ ਸਕਦਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣੇ ਆਪ ਵਿੱਚ ਅਜਿਹਾ ਨਹੀਂ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13088', '18', '10', '1', '“ਮੈਂ ਜੀਵਨ ਤੋਂ ਅੱਕ ਚੁੱਕਿਆ ਹਾਂ, ਮੈਂ ਆਪਣੀ ਸ਼ਿਕਾਇਤ ਨੂੰ ਖੋਲ੍ਹ ਕੇ ਦੱਸਾਂਗਾ, ਮੈਂ ਆਪਣੀ ਕੁੜੱਤਣ ਦੇ ਕਾਰਨ ਬੋਲਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13089', '18', '10', '2', 'ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਖਾਂਗਾ, ਮੈਨੂੰ ਦੋਸ਼ੀ ਨਾ ਠਹਿਰਾ! ਤੂੰ ਮੈਨੂੰ ਦਸ ਕਿ ਤੂੰ ਕਿਉਂ ਮੇਰੇ ਨਾਲ ਮੁਕੱਦਮਾ ਲੜਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13090', '18', '10', '3', 'ਕੀ ਤੈਨੂੰ ਇਹ ਚੰਗਾ ਲੱਗਦਾ ਹੈ ਕਿ ਤੂੰ ਧੱਕੇਸ਼ਾਹੀ ਕਰੇਂ ਅਤੇ ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਕੰਮ ਨੂੰ ਤੁੱਛ ਜਾਣੇ, ਜਦ ਕਿ ਤੂੰ ਦੁਸ਼ਟਾਂ ਦੀ ਸਲਾਹ ਉੱਤੇ ਹੱਸਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13091', '18', '10', '4', 'ਭਲਾ, ਤੇਰੀਆਂ ਅੱਖਾਂ ਦੇਹ ਧਾਰੀਆਂ ਵਰਗੀਆਂ ਹਨ, ਕੀ ਤੂੰ ਉਸ ਤਰ੍ਹਾਂ ਵੇਖਦਾ ਹੈ ਜਿਵੇਂ ਮਨੁੱਖ ਵੇਖਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13092', '18', '10', '5', 'ਕੀ ਤੇਰੇ ਦਿਨ ਮਨੁੱਖਾਂ ਦੇ ਦਿਨਾਂ ਵਰਗੇ ਜਾਂ ਤੇਰੇ ਸਾਲ ਬਲਵੰਤ ਪੁਰਖ ਦੇ ਸਮੇਂ ਵਰਗੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13093', '18', '10', '6', 'ਕਿ ਤੂੰ ਮੇਰੀ ਬਦੀ ਨੂੰ ਭਾਲਦਾ ਹੈਂ ਅਤੇ ਮੇਰੇ ਪਾਪ ਦੀ ਪੜਤਾਲ ਕਰਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13094', '18', '10', '7', 'ਭਾਵੇਂ ਤੂੰ ਜਾਣਦਾ ਹੈ ਕਿ ਮੈਂ ਦੋਸ਼ੀ ਨਹੀਂ, ਅਤੇ ਤੇਰੇ ਹੱਥਾਂ ਤੋਂ ਮੈਨੂੰ ਕੋਈ ਛੁਡਾਉਣ ਵਾਲਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13095', '18', '10', '8', '“ਤੇਰੇ ਹੱਥਾਂ ਨੇ ਮੈਨੂੰ ਸਿਰਜਿਆ ਅਤੇ ਬਣਾਇਆ ਹੈ, ਕੀ ਹੁਣ ਤੂੰ ਹੀ ਚਾਰੇ ਪਾਸਿਆਂ ਤੋਂ ਮੈਨੂੰ ਨਾਸ ਕਰੇਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13096', '18', '10', '9', 'ਯਾਦ ਕਰ ਕਿ ਤੂੰ ਮੈਨੂੰ ਗੁੰਨ੍ਹੀ ਹੋਈ ਮਿੱਟੀ ਵਾਂਗੂੰ ਬਣਾਇਆ, ਕੀ ਹੁਣ ਤੂੰ ਮੈਨੂੰ ਫੇਰ ਮਿੱਟੀ ਵਿੱਚ ਮੋੜ ਦੇਵੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13097', '18', '10', '10', 'ਕੀ ਤੂੰ ਮੈਨੂੰ ਦੁੱਧ ਵਾਂਗੂੰ ਨਹੀਂ ਡੋਲ੍ਹਿਆ ਅਤੇ ਦਹੀਂ ਵਾਂਗੂੰ ਨਹੀਂ ਜਮਾਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13098', '18', '10', '11', 'ਤੂੰ ਖਲ ਅਤੇ ਮਾਸ ਮੇਰੇ ਉੱਤੇ ਚੜ੍ਹਾਇਆ ਅਤੇ ਹੱਡੀਆਂ ਤੇ ਨਸਾਂ ਨਾਲ ਮੈਨੂੰ ਜੋੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13099', '18', '10', '12', 'ਤੂੰ ਮੈਨੂੰ ਜੀਵਨ ਬਖ਼ਸ਼ਿਆ ਅਤੇ ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕੀਤੀ, ਅਤੇ ਤੇਰੀ ਨਿਗਾਹਬਾਨੀ ਵਿੱਚ ਮੇਰੇ ਆਤਮਾ ਦੀ ਪਾਲਣਾ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13100', '18', '10', '13', '¶ “ਤੂੰ ਇਸ ਨੂੰ ਆਪਣੇ ਦਿਲ ਵਿੱਚ ਲੁਕਾ ਕੇ ਰੱਖਿਆ, ਪਰ ਮੈਂ ਜਾਣ ਗਿਆ ਕਿ ਤੂੰ ਅਜਿਹਾ ਹੀ ਕਰਨਾ ਠਾਣਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13101', '18', '10', '14', 'ਜੇ ਮੈਂ ਪਾਪ ਕਰਾਂ ਤਾਂ ਤੂੰ ਮੇਰਾ ਲੇਖਾ ਲਵੇਂਗਾ, ਅਤੇ ਤੂੰ ਮੇਰੀ ਬਦੀ ਤੋਂ ਮੈਨੂੰ ਬਰੀ ਨਾ ਕਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13102', '18', '10', '15', 'ਜੇ ਮੈਂ ਦੋਸ਼ੀ ਹੋਵਾਂ, ਤਾਂ ਮੇਰੇ ਉੱਤੇ ਹਾਏ! ਅਤੇ ਜੇਕਰ ਮੈਂ ਧਰਮੀ ਹੋਵਾਂ ਤਾਂ ਵੀ ਆਪਣਾ ਸਿਰ ਨਾ ਚੁੱਕ ਸਕਾਂਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਅਪਮਾਨ ਤੋਂ ਭਰਿਆ ਹੋਇਆ ਹਾਂ ਅਤੇ ਆਪਣੇ ਦੁੱਖ ਵਿੱਚ ਡੁੱਬਿਆ ਹੋਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13103', '18', '10', '16', 'ਜੇਕਰ ਮੈਂ ਆਪਣਾ ਸਿਰ ਚੁੱਕਾਂ ਵੀ, ਤਾਂ ਤੂੰ ਸ਼ੇਰ ਵਾਂਗੂੰ ਮੇਰਾ ਸ਼ਿਕਾਰ ਕਰਦਾ ਹੈਂ ਅਤੇ ਮੇਰੇ ਵਿਰੁੱਧ ਆਪਣੀ ਅਦਭੁੱਤ ਸਮਰੱਥਾ ਪਰਗਟ ਕਰਦਾ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13104', '18', '10', '17', 'ਤੂੰ ਆਪਣੇ ਨਵੇਂ-ਨਵੇਂ ਗਵਾਹ ਮੇਰੇ ਵਿਰੁੱਧ ਲਿਆਉਂਦਾ ਹੈਂ, ਅਤੇ ਆਪਣਾ ਕਹਿਰ ਮੇਰੇ ਉੱਤੇ ਵਧਾਉਂਦਾ ਹੈਂ, ਅਤੇ ਸੈਨਾਂ ਦੇ ਉੱਤੇ ਸੈਨਾਂ ਮੇਰੇ ਵਿਰੁੱਧ ਚੜ੍ਹਾਈ ਕਰਦੀਆਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13105', '18', '10', '18', '“ਤੂੰ ਮੈਨੂੰ ਕੁੱਖ ਤੋਂ ਬਾਹਰ ਕਿਉਂ ਲਿਆਂਦਾ? ਮੈਂ ਉੱਥੇ ਹੀ ਪ੍ਰਾਣ ਛੱਡ ਦਿੰਦਾ ਅਤੇ ਕੋਈ ਅੱਖ ਮੈਨੂੰ ਨਾ ਵੇਖਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13106', '18', '10', '19', 'ਮੈਂ ਅਜਿਹਾ ਹੁੰਦਾ ਜਿਵੇਂ ਮੈਂ ਹੋਇਆ ਹੀ ਨਹੀਂ, ਮੈਂ ਪੇਟ ਤੋਂ ਹੀ ਕਬਰ ਨੂੰ ਲੈ ਜਾਇਆ ਜਾਂਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13107', '18', '10', '20', 'ਕੀ ਮੇਰੇ ਦਿਨ ਥੋੜ੍ਹੇ ਬਾਕੀ ਨਹੀਂ? ਹੁਣ ਤਾਂ ਮੇਰੇ ਕੋਲੋਂ ਮੁੜ ਜਾ ਅਤੇ ਮੈਨੂੰ ਛੱਡ ਦੇ ਤਾਂ ਜੋ ਮੈਂ ਥੋੜ੍ਹੀ ਜਿਹੀ ਸ਼ਾਂਤੀ ਪਾਵਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13108', '18', '10', '21', 'ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਮੈਂ ਉੱਥੇ ਜਾਂਵਾਂ ਜਿੱਥੋਂ ਫੇਰ ਨਾ ਮੁੜਾਂਗਾ, ਅਰਥਾਤ ਹਨੇਰੇ ਅਤੇ ਮੌਤ ਦੇ ਸਾਯੇ ਦੇ ਦੇਸ ਨੂੰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13109', '18', '10', '22', 'ਉਸ ਦੇਸ ਨੂੰ ਜਿੱਥੇ ਅੱਧੀ ਰਾਤ ਜਿਹਾ ਹਨ੍ਹੇਰਾ ਹੈ, ਜਿੱਥੇ ਮੌਤ ਦਾ ਸਾਯਾ ਹੈ ਅਤੇ ਕੋਈ ਤਰਤੀਬ ਨਹੀਂ, ਅਤੇ ਜਿੱਥੇ ਰੋਸ਼ਨੀ ਵੀ ਅੱਧੀ ਰਾਤ ਦੇ ਹਨੇਰੇ ਵਾਂਗੂੰ ਹੈ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13110', '18', '11', '1', '¶ ਤਦ ਸੋਫ਼ਰ ਨਅਮਾਤੀ ਨੇ ਆਖਿਆ, “ਕੀ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦਾ ਵਧੀਕ ਉੱਤਰ ਨਾ ਦਿੱਤਾ ਜਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13111', '18', '11', '2', 'ਕੀ ਬਕਵਾਸੀ ਮਨੁੱਖ ਧਰਮੀ ਠਹਿਰਾਇਆ ਜਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13112', '18', '11', '3', 'ਕੀ ਤੇਰੀਆਂ ਗੱਪਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਚੁੱਪ ਕਰਾ ਸਕਦੀਆਂ ਹਨ? ਜਦ ਤੂੰ ਮਖ਼ੌਲ ਕਰੇ ਤਾਂ ਕੀ ਕੋਈ ਤੈਨੂੰ ਸ਼ਰਮਿੰਦਾ ਨਾ ਕਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13113', '18', '11', '4', 'ਤੂੰ ਤਾਂ ਕਹਿੰਦਾ ਹੈਂ, ਮੇਰੀ ਸਿੱਖਿਆ ਪਵਿੱਤਰ ਹੈ, ਅਤੇ ਮੈਂ ਤੇਰੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਸ਼ੁੱਧ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13114', '18', '11', '5', 'ਕਾਸ਼ ਕਿ ਪਰਮੇਸ਼ੁਰ ਆਪ ਬੋਲੇ, ਅਤੇ ਤੇਰੇ ਵਿਰੁੱਧ ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13115', '18', '11', '6', 'ਅਤੇ ਬੁੱਧ ਦੇ ਭੇਤ ਤੈਨੂੰ ਦੱਸੇ! ਉਹ ਤਾਂ ਸਮਝ ਵਿੱਚ ਬਹੁ-ਗੁਣਾ ਹੈ, ਤੂੰ ਜਾਣ ਲੈ ਕਿ ਪਰਮੇਸ਼ੁਰ ਤੇਰੇ ਦੋਸ਼ ਦੇ ਅਨੁਸਾਰ ਸਜ਼ਾ ਨਹੀਂ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13116', '18', '11', '7', '“ਕੀ ਤੂੰ ਖੋਜ ਕਰਕੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭੇਤ ਲੱਭ ਸਕਦਾ ਹੈਂ, ਜਾਂ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਨੂੰ ਸੰਪੂਰਨਤਾਈ ਤੱਕ ਪਾ ਸਕਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13117', '18', '11', '8', 'ਉਹ ਅਕਾਸ਼ ਤੋਂ ਉੱਚਾ ਹੈ, ਉਹ ਪਤਾਲ ਨਾਲੋਂ ਵੀ ਡੂੰਘਾ ਹੈ, ਤੂੰ ਕੀ ਕਰ ਸਕਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13118', '18', '11', '9', 'ਉਸ ਦਾ ਨਾਪ ਧਰਤੀ ਤੋਂ ਵੀ ਤੋਂ ਲੰਮਾ, ਅਤੇ ਸਮੁੰਦਰ ਨਾਲੋਂ ਵੀ ਚੌੜਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13119', '18', '11', '10', '“ਜੇਕਰ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਕੇ, ਉਹਨਾਂ ਨੂੰ ਗ਼ੁਲਾਮ ਬਣਾ ਲਵੇ, ਅਤੇ ਨਿਆਂ ਲਈ ਬੁਲਾਵੇ, ਤਾਂ ਕੌਣ ਉਸ ਨੂੰ ਰੋਕ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13120', '18', '11', '11', 'ਉਹ ਤਾਂ ਨਿਕੰਮੇ ਮਨੁੱਖਾਂ ਦੇ ਭੇਦ ਨੂੰ ਜਾਣਦਾ ਹੈ, ਅਤੇ ਕੀ ਉਹ ਬਦੀ ਨੂੰ ਵੇਖ ਕੇ ਉਸ ਉੱਤੇ ਧਿਆਨ ਨਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13121', '18', '11', '12', 'ਜਦ ਜੰਗਲੀ ਗਧੇ ਦਾ ਬੱਚਾ ਮਨੁੱਖ ਨੂੰ ਜੰਮੇ ਤਦ ਹੀ ਮੂਰਖ ਨੂੰ ਬੁੱਧੀ ਪ੍ਰਾਪਤ ਹੁੰਦੀ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('13122', '18', '11', '13', '“ਜੇ ਤੂੰ ਆਪਣੇ ਦਿਲ ਨੂੰ ਸੁਧਾਰੇਂ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਆਪਣੇ ਹੱਥ ਅੱਡੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13123', '18', '11', '14', 'ਜੇ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਜੋ ਬਦੀ ਹੋਵੇ, ਉਸ ਨੂੰ ਦੂਰ ਕਰੇਂ, ਅਤੇ ਬੁਰਿਆਈ ਤੇਰੇ ਤੰਬੂ ਵਿੱਚ ਨਾ ਵੱਸੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13124', '18', '11', '15', 'ਤਦ ਤੂੰ ਜ਼ਰੂਰ ਆਪਣਾ ਮੂੰਹ ਬੇਦਾਗ਼ ਚੁੱਕੇਂਗਾ, ਅਤੇ ਸਥਿਰ ਹੋ ਕੇ ਕਦੇ ਨਾ ਡਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13125', '18', '11', '16', 'ਤੂੰ ਤਾਂ ਆਪਣਾ ਕਸ਼ਟ ਭੁੱਲ ਜਾਵੇਂਗਾ, ਅਤੇ ਉਸ ਨੂੰ ਲੰਘ ਗਏ ਪਾਣੀ ਵਾਂਗੂੰ ਯਾਦ ਕਰੇਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13126', '18', '11', '17', 'ਅਤੇ ਤੇਰਾ ਜੀਵਨ ਦੁਪਹਿਰ ਤੋਂ ਵੀ ਤੇਜਵਾਨ ਹੋਵੇਗਾ, ਹਨ੍ਹੇਰਾ ਸਵੇਰ ਦੇ ਚਾਨਣ ਵਾਂਗੂੰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13127', '18', '11', '18', 'ਤੂੰ ਸੁਰੱਖਿਅਤ ਹੋਵੇਗਾ ਕਿਉਂਕਿ ਤੈਨੂੰ ਆਸ ਹੋਵੇਗੀ ਅਤੇ ਤੂੰ ਆਪਣੇ ਚੁਫ਼ੇਰੇ ਵੇਖ ਕੇ ਸ਼ਾਂਤੀ ਨਾਲ ਲੇਟੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13128', '18', '11', '19', 'ਜਦ ਤੂੰ ਲੰਮਾ ਪਵੇਂਗਾ ਤਾਂ ਕੋਈ ਤੈਨੂੰ ਨਹੀਂ ਡਰਾਵੇਗਾ, ਅਤੇ ਬਹੁਤੇ ਤੇਰੇ ਮੂੰਹ ਵੱਲ ਤੱਕਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13129', '18', '11', '20', 'ਪਰ ਦੁਸ਼ਟਾਂ ਦੀਆਂ ਅੱਖਾਂ ਧੁੰਦਲੀਆਂ ਪੈ ਜਾਣਗੀਆਂ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬਚਾਓ ਦਾ ਕੋਈ ਸਥਾਨ ਨਾ ਬਚੇਗਾ, ਅਤੇ ਪ੍ਰਾਣ ਤਿਆਗਣਾ ਹੀ ਉਨ੍ਹਾਂ ਦੀ ਆਸ ਹੋਵੇਗਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13130', '18', '12', '1', '¶ ਤਦ ਅੱਯੂਬ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13131', '18', '12', '2', '“ਬੇਸ਼ੱਕ ਤੁਸੀਂ ਹੀ ਉਹ ਲੋਕ ਹੋ, ਕਿ ਜਦ ਤੁਸੀਂ ਮਰੋਗੇ ਤਾਂ ਤੁਹਾਡੇ ਨਾਲ ਬੁੱਧੀ ਮਰ ਜਾਵੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13132', '18', '12', '3', 'ਤੁਹਾਡੇ ਵਾਂਗੂੰ ਮੈਨੂੰ ਵੀ ਸਮਝ ਹੈ, ਮੈਂ ਤੁਹਾਡੇ ਨਾਲੋਂ ਕੁਝ ਘੱਟ ਨਹੀਂ ਹਾਂ, ਅਤੇ ਕੌਣ ਹੈ ਜੋ ਅਜਿਹੀਆਂ ਗੱਲਾਂ ਨਹੀਂ ਜਾਣਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13133', '18', '12', '4', '“ਮੈਂ ਆਪਣੇ ਮਿੱਤਰਾਂ ਲਈ ਹਾਸੇ ਦਾ ਕਾਰਨ ਹਾਂ, ਮੈਂ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪੁਕਾਰਦਾ ਸੀ ਅਤੇ ਉਹ ਉੱਤਰ ਦਿੰਦਾ ਸੀ, ਮੈਂ ਜੋ ਧਰਮੀ ਅਤੇ ਖਰਾ ਮਨੁੱਖ ਸੀ, ਹੁਣ ਹਾਸੇ ਦਾ ਕਾਰਨ ਬਣ ਗਿਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13134', '18', '12', '5', 'ਦੁਖੀ ਲੋਕ ਤਾਂ ਸੁਖੀ ਲੋਕਾਂ ਦੀ ਨਜ਼ਰ ਵਿੱਚ ਤੁੱਛ ਹਨ, ਜਿਹਨਾਂ ਦੇ ਪੈਰ ਤਿਲਕਦੇ ਹਨ ਉਹਨਾਂ ਦਾ ਅਪਮਾਨ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13135', '18', '12', '6', 'ਲੁਟੇਰਿਆਂ ਦੇ ਤੰਬੂ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਰਹਿੰਦੇ ਹਨ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕ੍ਰੋਧ ਭੜਕਾਉਣ ਵਾਲੇ ਸੁਰੱਖਿਅਤ ਰਹਿੰਦੇ ਹਨ, ਅਰਥਾਤ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13136', '18', '12', '7', '“ਪਰੰਤੂ ਪਸ਼ੂਆਂ ਤੋਂ ਪੁੱਛ ਅਤੇ ਉਹ ਤੈਨੂੰ ਸਿਖਾਉਣਗੇ, ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਤੋਂ, ਉਹ ਤੈਨੂੰ ਦੱਸਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13137', '18', '12', '8', 'ਜਾਂ ਧਰਤੀ ਉੱਤੇ ਧਿਆਨ ਦੇ, ਉਹ ਤੈਨੂੰ ਸਿਖਾਵੇਗੀ, ਅਤੇ ਸਮੁੰਦਰ ਦੀਆਂ ਮੱਛੀਆਂ ਤੇਰੇ ਲਈ ਵਰਣਨ ਕਰਨਗੀਆਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13138', '18', '12', '9', 'ਇਨ੍ਹਾਂ ਸਾਰਿਆਂ ਵਿੱਚੋਂ ਕੌਣ ਨਹੀਂ ਜਾਣਦਾ, ਕਿ ਯਹੋਵਾਹ ਦੇ ਹੱਥ ਨੇ ਇਹ ਕੀਤਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13139', '18', '12', '10', 'ਜਿਸ ਦੇ ਹੱਥ ਵਿੱਚ ਹਰੇਕ ਜੀਉਂਦੇ ਦੇ ਪ੍ਰਾਣ ਹਨ, ਅਤੇ ਹਰੇਕ ਮਨੁੱਖ ਦਾ ਆਤਮਾ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13140', '18', '12', '11', 'ਭਲਾ, ਕੰਨ ਗੱਲਾਂ ਨੂੰ ਪਰਖ ਨਹੀਂ ਸਕਦਾ, ਜਿਵੇਂ ਤਾਲੂ ਆਪਣੇ ਖਾਣੇ ਦਾ ਸੁਆਦ ਚੱਖ ਲੈਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13141', '18', '12', '12', 'ਬਜ਼ੁਰਗਾਂ ਵਿੱਚ ਬੁੱਧੀ ਹੁੰਦੀ ਹੈ, ਅਤੇ ਲੰਮੀ ਉਮਰ ਵਾਲਿਆਂ ਵਿੱਚ ਸਮਝ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13142', '18', '12', '13', '“ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਲ ਬੁੱਧ ਅਤੇ ਸਮਰੱਥ ਹੈ, ਉਹ ਦੇ ਕੋਲ ਸਲਾਹ ਅਤੇ ਸਮਝ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13143', '18', '12', '14', 'ਵੇਖੋ, ਜੋ ਉਹ ਢਾਹ ਸੁੱਟਦਾ, ਉਸ ਨੂੰ ਬਣਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ, ਜਿਸ ਮਨੁੱਖ ਉੱਤੇ ਉਹ ਬੰਧਨ ਪਾਉਂਦਾ ਹੈ, ਉਹ ਖੁੱਲ੍ਹ ਨਹੀਂ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13144', '18', '12', '15', 'ਵੇਖੋ, ਜਦ ਉਹ ਮੀਂਹ ਨੂੰ ਰੋਕ ਲੈਂਦਾ ਹੈ ਤਾਂ ਸੋਕਾ ਪੈ ਜਾਂਦਾ ਹੈ, ਫੇਰ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਘੱਲਦਾ ਹੈ ਤੇ ਉਹ ਧਰਤੀ ਉਲੱਦ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13145', '18', '12', '16', 'ਉਹ ਦੇ ਨਾਲ ਸ਼ਕਤੀ ਅਤੇ ਸਮਝ ਹੈ, ਧੋਖਾ ਦੇਣ ਵਾਲਾ ਅਤੇ ਧੋਖਾ ਖਾਣ ਵਾਲਾ ਉਹ ਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13146', '18', '12', '17', 'ਜੋ ਦਰਬਾਰੀਆਂ ਨੂੰ ਨੰਗੇ ਪੈਰੀਂ ਤੁਰਾਉਂਦਾ ਹੈ, ਅਤੇ ਨਿਆਂਈਆਂ ਨੂੰ ਮੂਰਖ ਬਣਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13147', '18', '12', '18', 'ਉਹ ਰਾਜਿਆਂ ਦੇ ਪਾਏ ਹੋਏ ਬੰਧਨਾਂ ਨੂੰ ਖੋਲ੍ਹ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਲੱਕਾਂ ਨੂੰ ਬੰਧਨਾਂ ਨਾਲ ਬੰਨ੍ਹ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13148', '18', '12', '19', 'ਉਹ ਜਾਜਕਾਂ ਨੂੰ ਨੰਗੇ ਪੈਰੀਂ ਗੁਲਾਮੀ ਵਿੱਚ ਲੈ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਤਕੜਿਆਂ ਨੂੰ ਉਲਟਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13149', '18', '12', '20', 'ਉਹ ਵਫ਼ਾਦਾਰ ਦੇ ਮੂੰਹ ਬੰਦ ਕਰ ਦਿੰਦਾ, ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਦਾ ਬਿਬੇਕ ਲੈ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13150', '18', '12', '21', 'ਉਹ ਪਤਵੰਤਾਂ ਨੂੰ ਅਪਮਾਨ ਨਾਲ ਭਰ ਦਿੰਦਾ, ਅਤੇ ਜ਼ੋਰਾਵਰਾਂ ਦਾ ਕਮਰਬੰਦ ਢਿੱਲਾ ਕਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13151', '18', '12', '22', 'ਉਹ ਹਨੇਰੇ ਦੀਆਂ ਡੂੰਘੀਆਂ ਗੱਲਾਂ ਨੂੰ ਪਰਗਟ ਕਰ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਮੌਤ ਦੇ ਸਾਯੇ ਨੂੰ ਚਾਨਣ ਵਿੱਚ ਬਾਹਰ ਲੈ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13152', '18', '12', '23', 'ਉਹ ਕੌਮਾਂ ਨੂੰ ਵਧਾਉਂਦਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾਸ ਕਰਦਾ ਹੈ, ਉਹ ਕੌਮਾਂ ਨੂੰ ਫੈਲਾਉਂਦਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮੋੜ ਲੈ ਆਉਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13153', '18', '12', '24', 'ਉਹ ਦੇਸ ਦੇ ਲੋਕਾਂ ਦੇ ਮੁਖੀਆਂ ਦੀ ਸਮਝ ਨੂੰ ਲੈ ਲੈਂਦਾ ਹੈ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੁੰਨੇ ਥਾਵਾਂ ਵਿੱਚ ਭਟਕਾਉਂਦਾ ਹੈ, ਜਿੱਥੇ ਕੋਈ ਰਾਹ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13154', '18', '12', '25', 'ਉਹ ਹਨੇਰੇ ਵਿੱਚ ਬਿਨ੍ਹਾਂ ਚਾਨਣ ਤੋਂ ਟੋਹੰਦੇ ਫਿਰਦੇ ਹਨ, ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਸ਼ਰਾਬੀ ਵਾਂਗੂੰ ਭਟਕਾਉਂਦਾ ਹੈ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13155', '18', '13', '1', 'ਵੇਖੋ, ਮੇਰੀ ਅੱਖ ਨੇ ਇਹ ਸਭ ਕੁਝ ਵੇਖਿਆ ਹੈ, ਮੇਰੇ ਕੰਨਾਂ ਨੇ ਇਹ ਸੁਣਿਆ ਅਤੇ ਸਮਝਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13156', '18', '13', '2', 'ਜਿਵੇਂ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਮੈਂ ਵੀ ਜਾਣਦਾ ਹਾਂ, ਮੈਂ ਤੁਹਾਡੇ ਨਾਲੋਂ ਕੁਝ ਘੱਟ ਨਹੀਂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13157', '18', '13', '3', 'ਪਰ ਮੈਂ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਨਾਲ ਬੋਲਣਾ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਵਾਦ-ਵਿਵਾਦ ਕਰਨਾ ਚਾਹੁੰਦਾ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13158', '18', '13', '4', 'ਪਰ ਤੁਸੀਂ ਝੂਠੀਆਂ ਗੱਲਾਂ ਦੇ ਘੜਣ ਵਾਲੇ ਹੋ, ਤੁਸੀਂ ਸਾਰੇ ਦੇ ਸਾਰੇ ਨਿਕੰਮੇ ਵੈਦ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13159', '18', '13', '5', 'ਕਾਸ਼ ਕਿ ਤੁਸੀਂ ਬਿਲਕੁਲ ਚੁੱਪ ਰਹਿੰਦੇ, ਤਾਂ ਇਸ ਨਾਲ ਤੁਸੀਂ ਬੁੱਧਵਾਨ ਠਹਿਰਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13160', '18', '13', '6', 'ਤੁਸੀਂ ਹੁਣ ਮੇਰੀ ਦਲੀਲ ਸੁਣੋ, ਅਤੇ ਮੇਰੀ ਬੇਨਤੀ ਉੱਤੇ ਕੰਨ ਲਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13161', '18', '13', '7', 'ਕੀ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਕੁਧਰਮ ਦੀਆਂ ਗੱਲਾਂ ਕਰੋਗੇ, ਅਤੇ ਉਹ ਦੇ ਲਈ ਛਲ ਦੀਆਂ ਗੱਲਾਂ ਬੋਲੋਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13162', '18', '13', '8', 'ਕੀ ਤੁਸੀਂ ਉਹ ਦਾ ਪੱਖਪਾਤ ਕਰੋਗੇ, ਜਾਂ ਪਰਮੇਸ਼ੁਰ ਲਈ ਮੁਕੱਦਮਾ ਲੜੋਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13163', '18', '13', '9', 'ਭਲਾ ਇਹ ਚੰਗਾ ਹੋਵੇਗਾ ਕਿ ਉਹ ਤੁਹਾਨੂੰ ਜਾਂਚੇ, ਜਾਂ ਤੁਸੀਂ ਉਹ ਨੂੰ ਧੋਖਾ ਦਿਓਗੇ ਜਿਵੇਂ ਆਦਮੀ ਨੂੰ ਧੋਖਾ ਦਿੰਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13164', '18', '13', '10', 'ਜੇ ਤੁਸੀਂ ਲੁੱਕ ਕੇ ਪੱਖਪਾਤ ਕਰੋਗੇ, ਤਾਂ ਉਹ ਤੁਹਾਨੂੰ ਸਖ਼ਤੀ ਨਾਲ ਝਿੜਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13165', '18', '13', '11', 'ਭਲਾ, ਉਹ ਦੀ ਮਹਾਨਤਾ ਤੁਹਾਨੂੰ ਨਹੀਂ ਡਰਾਉਂਦੀ ਅਤੇ ਉਹ ਦਾ ਭੈਅ ਤੁਹਾਡੇ ਉੱਤੇ ਨਹੀਂ ਪੈਂਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13166', '18', '13', '12', 'ਤੁਹਾਡੇ ਮਸਲੇ ਖ਼ਾਕ ਦੀਆਂ ਕਹਾਉਤਾਂ ਹਨ, ਤੁਹਾਡੇ ਗੜ੍ਹ ਮਿੱਟੀ ਦੇ ਗੜ੍ਹ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13167', '18', '13', '13', 'ਮੇਰੇ ਅੱਗੇ ਚੁੱਪ ਰਹੋ ਤਾਂ ਜੋ ਮੈਂ ਗੱਲ ਕਰਾਂ, ਫੇਰ ਜੋ ਹੋਵੇ ਸੋ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13168', '18', '13', '14', 'ਮੈਂ ਕਿਉਂ ਆਪਣਾ ਮਾਸ ਆਪਣੇ ਦੰਦਾਂ ਨਾਲ ਚੱਬਾਂ, ਅਤੇ ਆਪਣੀ ਜਾਨ ਤਲੀ ਉੱਤੇ ਰੱਖਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13169', '18', '13', '15', 'ਵੇਖੋ, ਉਹ ਮੈਨੂੰ ਵੱਢ ਸੁੱਟੇਗਾ, ਮੈਨੂੰ ਕੋਈ ਆਸ ਨਹੀਂ, ਤਾਂ ਵੀ ਮੈਂ ਆਪਣੇ ਚਾਲ-ਚਲਣ ਲਈ ਉਹ ਦੇ ਨਾਲ ਵਾਦ-ਵਿਵਾਦ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13170', '18', '13', '16', 'ਇਹ ਵੀ ਮੇਰੀ ਮੁਕਤੀ ਦਾ ਕਾਰਨ ਹੋਵੇਗਾ ਕਿ ਕੋਈ ਕੁਧਰਮੀ ਉਹ ਦੇ ਹਜ਼ੂਰ ਜਾ ਨਹੀਂ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13171', '18', '13', '17', 'ਧਿਆਨ ਲਗਾ ਕੇ ਮੇਰੇ ਬਚਨਾਂ ਨੂੰ ਸੁਣੋ, ਅਤੇ ਮੇਰੀ ਬੇਨਤੀ ਤੁਹਾਡੇ ਕੰਨਾਂ ਵਿੱਚ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13172', '18', '13', '18', 'ਹੁਣ ਵੇਖੋ, ਮੈਂ ਆਪਣੇ ਮੁਕੱਦਮੇ ਦੀ ਤਿਆਰੀ ਪੂਰੀ ਕਰ ਲਈ ਹੈ, ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਮੈਂ ਨਿਰਦੋਸ਼ ਠਹਿਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13173', '18', '13', '19', 'ਕੌਣ ਮੇਰੇ ਨਾਲ ਬਹਿਸ ਕਰੇਗਾ? ਜੇਕਰ ਕੋਈ ਅਜਿਹਾ ਹੋਵੇ ਤਾਂ ਮੈਂ ਚੁੱਪ ਰਹਾਂਗਾ ਅਤੇ ਪ੍ਰਾਣ ਤਿਆਗ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13174', '18', '13', '20', '¶ ਦੋ ਹੀ ਕੰਮ ਮੇਰੇ ਨਾਲ ਨਾ ਕਰ, ਤਦ ਮੈਂ ਤੇਰੇ ਹਜ਼ੂਰੋਂ ਨਾ ਲੁਕਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13175', '18', '13', '21', 'ਤੂੰ ਆਪਣਾ ਹੱਥ ਮੇਰੇ ਉੱਤੋਂ ਦੂਰ ਕਰ ਲੈ, ਅਤੇ ਤੇਰਾ ਭੈਅ ਮੈਨੂੰ ਨਾ ਡਰਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13176', '18', '13', '22', 'ਤਦ ਮੈਨੂੰ ਬੁਲਾਈਂ ਅਤੇ ਮੈਂ ਉੱਤਰ ਦਿਆਂਗਾ, ਜਾਂ ਮੈਂ ਬੋਲਾਂਗਾ ਅਤੇ ਤੂੰ ਜਵਾਬ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13177', '18', '13', '23', 'ਮੇਰੀਆਂ ਬੁਰਾਈਆਂ ਅਤੇ ਪਾਪ ਕਿੰਨੇ ਹਨ? ਮੇਰਾ ਅਪਰਾਧ ਅਤੇ ਪਾਪ ਮੈਨੂੰ ਦੱਸ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13178', '18', '13', '24', 'ਤੂੰ ਆਪਣਾ ਮੂੰਹ ਕਿਉਂ ਲੁਕਾਉਂਦਾ ਹੈਂ, ਅਤੇ ਮੈਨੂੰ ਆਪਣਾ ਵੈਰੀ ਗਿਣਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13179', '18', '13', '25', 'ਕੀ ਤੂੰ ਉੱਡਦੇ ਪੱਤੇ ਨੂੰ ਡਰਾਵੇਂਗਾ? ਕੀ ਤੂੰ ਸੁੱਕੇ ਘਾਹ ਦਾ ਪਿੱਛਾ ਕਰੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13180', '18', '13', '26', 'ਕਿਉਂ ਜੋ ਤੂੰ ਮੇਰੇ ਵਿਰੁੱਧ ਕੌੜੀਆਂ ਗੱਲਾਂ ਲਿਖਦਾ ਹੈਂ, ਅਤੇ ਮੇਰੀ ਜੁਆਨੀ ਦੀਆਂ ਬਦੀਆਂ ਮੇਰੇ ਪੱਲੇ ਪਾਉਂਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13181', '18', '13', '27', 'ਤੂੰ ਮੇਰੇ ਪੈਰਾਂ ਨੂੰ ਕਾਠ ਵਿੱਚ ਠੋਕਦਾ ਹੈਂ, ਅਤੇ ਮੇਰੇ ਸਾਰੇ ਰਾਹਾਂ ਦੀ ਨਿਗਾਹਬਾਨੀ ਕਰਦਾ ਹੈਂ, ਅਤੇ ਮੇਰੇ ਪੈਰਾਂ ਨੂੰ ਕੀਲ ਦਿੰਦਾ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13182', '18', '13', '28', 'ਮੈਂ ਤਾਂ ਸੜੀ ਹੋਈ ਚੀਜ਼ ਵਰਗਾ ਹਾਂ ਜੋ ਹੰਢਾਈ ਹੋਈ ਹੈ, ਜਾਂ ਉਸ ਕੱਪੜੇ ਵਰਗਾ ਜਿਸ ਨੂੰ ਕੀੜੇ ਨੇ ਖਾ ਲਿਆ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13183', '18', '14', '1', '“ਮਨੁੱਖ ਜੋ ਇਸਤਰੀ ਤੋਂ ਜੰਮਦਾ ਹੈ ਉਹ ਥੋੜ੍ਹੇ ਹੀ ਦਿਨਾਂ ਦਾ ਹੈ ਅਤੇ ਦੁੱਖ ਨਾਲ ਭਰਿਆ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13184', '18', '14', '2', 'ਉਹ ਫੁੱਲ ਵਾਂਗੂੰ ਖਿੜਦਾ, ਫੇਰ ਤੋੜਿਆ ਜਾਂਦਾ ਹੈ, ਉਹ ਪਰਛਾਵੇਂ ਵਾਂਗੂੰ ਢੱਲ਼ ਜਾਂਦਾ ਅਤੇ ਠਹਿਰਦਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13185', '18', '14', '3', 'ਕੀ ਤੂੰ ਅਜਿਹੇ ਉੱਤੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਲਾਉਂਦਾ ਹੈਂ, ਅਤੇ ਮੈਨੂੰ ਆਪਣੇ ਨਾਲ ਅਦਾਲਤ ਵਿੱਚ ਲਿਆਉਂਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13186', '18', '14', '4', 'ਕੌਣ ਅਸ਼ੁੱਧ ਵਿੱਚੋਂ ਸ਼ੁੱਧ ਵਸਤੂ ਕੱਢ ਸਕਦਾ ਹੈ? ਕੋਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13187', '18', '14', '5', 'ਮਨੁੱਖ ਦੇ ਦਿਨ ਠਹਿਰਾਏ ਹੋਏ ਹਨ, ਅਤੇ ਉਹ ਦੇ ਮਹੀਨਿਆਂ ਦੀ ਗਿਣਤੀ ਤੂੰ ਕੀਤੀ ਹੋਈ ਹੈ, ਤੂੰ ਉਹ ਦੀਆਂ ਹੱਦਾਂ ਨੂੰ ਬਣਾਇਆ ਜਿਸ ਨੂੰ ਉਹ ਪਾਰ ਨਹੀਂ ਕਰ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13188', '18', '14', '6', 'ਉਹ ਦੇ ਵੱਲੋਂ ਆਪਣੀ ਨਿਗਾਹ ਹਟਾ ਲੈ, ਤਾਂ ਜੋ ਉਹ ਅਰਾਮ ਕਰੇ, ਜਦ ਤੱਕ ਉਹ ਮਜ਼ਦੂਰ ਵਾਂਗੂੰ ਆਪਣੇ ਦਿਨ ਪੂਰੇ ਨਾ ਕਰ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13189', '18', '14', '7', '“ਰੁੱਖ ਲਈ ਤਾਂ ਆਸ ਹੈ, ਕਿ ਜੇ ਉਹ ਕੱਟਿਆ ਜਾਵੇ ਤਾਂ ਫੇਰ ਫੁੱਟੇਗਾ, ਅਤੇ ਉਹ ਦੀਆਂ ਕੂੰਬਲਾਂ ਨਾ ਮੁੱਕਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13190', '18', '14', '8', 'ਭਾਵੇਂ ਉਸ ਦੀ ਜੜ੍ਹ ਧਰਤੀ ਵਿੱਚ ਪੁਰਾਣੀ ਪੈ ਜਾਵੇ, ਅਤੇ ਉਸ ਦਾ ਟੁੰਡ ਮਿੱਟੀ ਵਿੱਚ ਗਲ਼ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('13191', '18', '14', '9', 'ਤਾਂ ਵੀ ਪਾਣੀ ਦੀ ਖੁਸ਼ਬੂ ਤੋਂ ਉਹ ਦੀਆਂ ਕੂੰਬਲਾਂ ਫੁੱਟ ਨਿੱਕਲਣਗੀਆਂ ਅਤੇ ਬੂਟੇ ਵਾਂਗੂੰ ਉਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਨਿੱਕਲਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13192', '18', '14', '10', 'ਪਰ ਮਨੁੱਖ ਮਰ ਜਾਂਦਾ ਅਤੇ ਦੱਬਿਆ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਜਦ ਮਨੁੱਖ ਪ੍ਰਾਣ ਛੱਡ ਦਿੰਦਾ ਹੈ ਤਾਂ ਉਹ ਕਿੱਥੇ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13193', '18', '14', '11', 'ਜਿਵੇਂ ਪਾਣੀ ਸਮੁੰਦਰ ਵਿੱਚੋਂ ਘੱਟ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਦਰਿਆ ਸੁੱਕ ਕੇ ਮੁੱਕ ਜਾਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13194', '18', '14', '12', 'ਤਿਵੇਂ ਮਨੁੱਖ ਲੇਟਦਾ ਅਤੇ ਫਿਰ ਉੱਠਦਾ ਨਹੀਂ, ਜਦੋਂ ਤੱਕ ਅਕਾਸ਼ ਟਲ ਨਾ ਜਾਣ, ਉਹ ਨਾ ਜਾਗਣਗੇ, ਨਾ ਆਪਣੀ ਨੀਂਦ ਤੋਂ ਜਗਾਏ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13195', '18', '14', '13', '“ਕਾਸ਼ ਕਿ ਤੂੰ ਮੈਨੂੰ ਅਧੋਲੋਕ ਵਿੱਚ ਲੁਕਾ ਦੇਵੇਂ, ਅਤੇ ਮੈਨੂੰ ਛੁਪਾ ਰੱਖੇਂ ਜਦ ਤੱਕ ਤੇਰਾ ਕ੍ਰੋਧ ਨਾ ਹਟੇ, ਅਤੇ ਮੇਰੇ ਲਈ ਖ਼ਾਸ ਵੇਲਾ ਠਹਿਰਾਵੇਂ ਅਤੇ ਮੈਨੂੰ ਯਾਦ ਕਰੇਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13196', '18', '14', '14', 'ਜੇਕਰ ਮਨੁੱਖ ਮਰ ਜਾਵੇ ਤਾਂ ਕੀ ਉਹ ਫੇਰ ਜੀਵੇਗਾ? ਆਪਣੀ ਸਖ਼ਤ ਟਹਿਲ ਦੇ ਸਾਰੇ ਦਿਨਾਂ ਵਿੱਚ ਮੈਂ ਉਡੀਕ ਵਿੱਚ ਰਹਾਂਗਾ, ਜਦੋਂ ਤੱਕ ਮੇਰੀ ਵਾਰੀ ਨਾ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13197', '18', '14', '15', 'ਤੂੰ ਪੁਕਾਰੇਂਗਾ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਉੱਤਰ ਦਿਆਂਗਾ, ਤੂੰ ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਕੰਮ ਨੂੰ ਚਾਹਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13198', '18', '14', '16', 'ਪਰ ਹੁਣ ਤੂੰ ਮੇਰੇ ਕਦਮਾਂ ਨੂੰ ਗਿਣਦਾ ਹੈਂ, ਕੀ ਤੂੰ ਮੇਰੇ ਪਾਪ ਉੱਤੇ ਨਜ਼ਰ ਨਹੀਂ ਰੱਖਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13199', '18', '14', '17', 'ਮੇਰਾ ਅਪਰਾਧ ਮੋਹਰ ਲੱਗੀ ਹੋਈ ਥੈਲੀ ਵਿੱਚ ਬੰਦ ਹੈ, ਅਤੇ ਤੂੰ ਮੇਰੀ ਬਦੀ ਨੂੰ ਸੀਉਂਕੇ ਰੱਖਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13200', '18', '14', '18', '“ਪਰ ਪਰਬਤ ਡਿੱਗਦਾ-ਡਿੱਗਦਾ ਘਸ ਜਾਂਦਾ ਅਤੇ ਚੱਟਾਨ ਆਪਣੇ ਥਾਂ ਤੋਂ ਸਰਕ ਜਾਂਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13201', '18', '14', '19', 'ਪਾਣੀ ਪੱਥਰਾਂ ਨੂੰ ਘਸਾ ਦਿੰਦਾ ਹੈ, ਉਹ ਦਾ ਹੜ੍ਹ ਧਰਤੀ ਦੀ ਮਿੱਟੀ ਨੂੰ ਵਹਾ ਕੇ ਲੈ ਜਾਂਦਾ ਹੈ, ਇਸੇ ਤਰ੍ਹਾਂ ਤੂੰ ਮਨੁੱਖ ਦੀ ਆਸ ਨੂੰ ਮਿਟਾ ਦਿੰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13202', '18', '14', '20', 'ਤੂੰ ਹਮੇਸ਼ਾਂ ਉਸ ਉੱਤੇ ਪਰਬਲ ਹੁੰਦਾ ਹੈ, ਅਤੇ ਉਹ ਚੱਲਿਆ ਜਾਂਦਾ ਹੈ, ਤੂੰ ਉਹ ਦਾ ਚਿਹਰਾ ਬਦਲ ਕੇ ਉਹ ਨੂੰ ਕੱਢ ਦਿੰਦਾ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13203', '18', '14', '21', 'ਉਹ ਦੇ ਪੁੱਤਰ ਸਨਮਾਨ ਪ੍ਰਾਪਤ ਕਰਦੇ ਹਨ, ਪਰ ਉਹ ਜਾਣਦਾ ਨਹੀਂ, ਉਹ ਹਲਕੇ ਪੈ ਜਾਂਦੇ ਹਨ ਪਰ ਉਹ ਉਨ੍ਹਾਂ ਦਾ ਹਾਲ ਨਹੀਂ ਸਮਝਦਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('13204', '18', '14', '22', 'ਉਸ ਨੂੰ ਸਿਰਫ਼ ਆਪਣੇ ਸਰੀਰ ਦਾ ਹੀ ਦੁੱਖ ਮਹਿਸੂਸ ਹੁੰਦਾ ਹੈ ਅਤੇ ਆਪਣੇ ਲਈ ਹੀ ਉਸ ਦੀ ਜਾਨ ਅੰਦਰ ਹੀ ਅੰਦਰ ਸੋਗ ਕਰਦੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13205', '18', '15', '1', '¶ ਤਦ ਅਲੀਫਾਜ਼ ਤੇਮਾਨੀ ਨੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13206', '18', '15', '2', '“ਭਲਾ, ਬੁੱਧੀਮਾਨ ਹਵਾਈ ਗਿਆਨ ਵਿੱਚ ਉੱਤਰ ਦੇਵੇ, ਅਤੇ ਆਪਣਾ ਪੇਟ ਪੂਰਬ ਦੀ ਹਵਾ ਨਾਲ ਭਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13207', '18', '15', '3', 'ਕੀ ਉਹ ਵਿਅਰਥ ਗੱਲਾਂ ਨਾਲ ਬਹਿਸ ਕਰੇ, ਜਾਂ ਅਵਿਰਥਾ ਬੋਲੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13208', '18', '15', '4', 'ਪਰ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭੈਅ ਮੰਨਣਾ ਛੱਡ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹਜ਼ੂਰੋਂ ਧਿਆਨ ਹਟਾ ਲੈਂਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13209', '18', '15', '5', 'ਤੇਰਾ ਮੂੰਹ ਤੇਰੀ ਬਦੀ ਨੂੰ ਪ੍ਰਗਟ ਕਰਦਾ ਹੈ, ਅਤੇ ਤੂੰ ਛਲੀਆਂ ਦੀ ਜ਼ਬਾਨ ਬੋਲਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13210', '18', '15', '6', 'ਤੇਰਾ ਹੀ ਮੂੰਹ ਤੈਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਉਂਦਾ ਹੈ, ਨਾ ਕਿ ਮੈਂ, ਅਤੇ ਤੇਰੇ ਬੁੱਲ੍ਹ ਤੇਰੇ ਵਿਰੁੱਧ ਗਵਾਹੀ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13211', '18', '15', '7', '“ਕੀ ਪਹਿਲਾ ਮਨੁੱਖ ਤੂੰ ਹੀ ਜੰਮਿਆ ਹੈਂ ਜਾਂ ਪਹਾੜਾਂ ਤੋਂ ਪਹਿਲਾਂ ਤੂੰ ਪੈਦਾ ਹੋਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13212', '18', '15', '8', 'ਕੀ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਗੁਪਤ ਯੋਜਨਾ ਨੂੰ ਸੁਣਦਾ ਹੈਂ, ਜਾਂ ਬੁੱਧ ਦਾ ਠੇਕਾ ਤੂੰ ਹੀ ਲੈ ਰੱਖਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13213', '18', '15', '9', 'ਤੂੰ ਅਜਿਹਾ ਕੀ ਜਾਣਦਾ ਹੈ ਜੋ ਅਸੀਂ ਨਹੀਂ ਜਾਣਦੇ? ਤੇਰੇ ਕੋਲ ਅਜਿਹੀ ਕਿਹੜੀ ਸਮਝ ਹੈ ਜੋ ਸਾਡੇ ਕੋਲ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13214', '18', '15', '10', 'ਸਾਡੇ ਵਿੱਚ ਧੌਲਿਆਂ ਵਾਲੇ ਸਗੋਂ ਬਜ਼ੁਰਗ ਵੀ ਹਨ, ਜਿਹੜੇ ਤੇਰੇ ਪਿਤਾ ਨਾਲੋਂ ਵੀ ਵੱਡੀ ਉਮਰ ਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13215', '18', '15', '11', 'ਕੀ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਤਸੱਲੀਆਂ, ਅਤੇ ਤੇਰੇ ਨਾਲ ਕੀਤੇ ਨਰਮੀ ਦੇ ਬਚਨ ਤੇਰੇ ਲਈ ਹਲਕੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13216', '18', '15', '12', 'ਤੇਰਾ ਮਨ ਤੈਨੂੰ ਕਿਉਂ ਖਿੱਚੀ ਜਾਂਦਾ ਹੈ। ਤੂੰ ਅੱਖਾਂ ਨਾਲ ਇਸ਼ਾਰੇ ਕਿਉਂ ਕਰਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13217', '18', '15', '13', 'ਕੀ ਤੂੰ ਆਪਣਾ ਆਤਮਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਕਰਦਾ ਹੈਂ, ਅਤੇ ਆਪਣੇ ਮੂੰਹ ਤੋਂ ਵਿਅਰਥ ਗੱਲਾਂ ਬਕਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13218', '18', '15', '14', '“ਮਨੁੱਖ ਕੀ ਹੈ ਜੋ ਉਹ ਨਿਰਦੋਸ਼ ਠਹਿਰੇ, ਅਤੇ ਇਸਤਰੀ ਤੋਂ ਜੰਮਿਆ ਹੋਇਆ ਕੀ ਹੈ ਜੋ ਉਹ ਧਰਮੀ ਠਹਿਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13219', '18', '15', '15', 'ਵੇਖੋ, ਉਹ ਆਪਣੇ ਪਵਿੱਤਰ ਜਨਾਂ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਰੱਖਦਾ, ਅਤੇ ਅਕਾਸ਼ ਵੀ ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਸ਼ੁੱਧ ਨਹੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13220', '18', '15', '16', 'ਭਲਾ, ਫੇਰ ਮਨੁੱਖ ਕੀ ਜੋ ਘਿਣਾਉਣਾ ਅਤੇ ਭਰਿਸ਼ਟ ਹੈ, ਜੋ ਬੁਰਿਆਈ ਨੂੰ ਪਾਣੀ ਵਾਂਗੂੰ ਪੀਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13221', '18', '15', '17', '“ਮੈਂ ਤੈਨੂੰ ਸਮਝਾ ਦਿਆਂਗਾ ਸੋ ਮੇਰੀ ਸੁਣ, ਅਤੇ ਜਿਸ ਨੂੰ ਮੈਂ ਵੇਖਿਆ ਉਹ ਦਾ ਵਰਨਣ ਮੈਂ ਕਰਦਾ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13222', '18', '15', '18', 'ਆਪਣੇ ਪੁਰਖਿਆਂ ਤੋਂ ਸੁਣ ਕੇ, ਜੋ ਕੁਝ ਬੁੱਧਵਾਨਾਂ ਨੇ ਦੱਸਿਆ ਅਤੇ ਨਾ ਛੁਪਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13223', '18', '15', '19', 'ਉਹਨਾਂ ਇੱਕਲਿਆਂ ਨੂੰ ਹੀ ਦੇਸ ਦਿੱਤਾ ਗਿਆ, ਅਤੇ ਕੋਈ ਪਰਦੇਸੀ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਨਾ ਲੰਘਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13224', '18', '15', '20', 'ਦੁਸ਼ਟ ਜੀਵਨ ਭਰ ਤੜਫ਼ਦਾ ਹੈ, ਅਤੇ ਜ਼ਾਲਿਮ ਦੇ ਲਈ ਸਾਲ ਗਿਣ ਕੇ ਰੱਖੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13225', '18', '15', '21', 'ਭੈਅ ਦੀ ਅਵਾਜ਼ ਉਹ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਗੂੰਜਦੀ ਰਹਿੰਦੀ ਹੈ, ਸ਼ਾਂਤੀ ਦੇ ਸਮੇਂ ਵੀ ਲੁਟੇਰਾ ਉਹਨਾਂ ਉੱਤੇ ਆ ਪੈਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13226', '18', '15', '22', 'ਉਹ ਨੂੰ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਿ ਉਹ ਹਨੇਰੇ ਵਿੱਚੋਂ ਮੁੜ ਆਵੇਗਾ, ਅਤੇ ਤਲਵਾਰ ਉਹ ਨੂੰ ਉਡੀਕਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13227', '18', '15', '23', 'ਉਹ ਰੋਟੀ ਲਈ ਮਾਰਿਆ-ਮਾਰਿਆ ਫਿਰਦਾ ਹੈ ਕਿ ਉਹ ਉਸ ਨੂੰ ਕਿੱਥੇ ਮਿਲੇਗੀ? ਉਹ ਜਾਣਦਾ ਹੈ ਕਿ ਹਨੇਰੇ ਦਾ ਦਿਨ ਨੇੜੇ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13228', '18', '15', '24', 'ਪੀੜ ਅਤੇ ਦੁੱਖ ਉਹ ਨੂੰ ਡਰਾਉਂਦੇ ਹਨ, ਉਸ ਰਾਜੇ ਵਾਂਗੂੰ ਜੋ ਯੁੱਧ ਲਈ ਤਿਆਰ ਹੈ, ਉਹ ਉਸ ਉੱਤੇ ਪਰਬਲ ਹੁੰਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13229', '18', '15', '25', 'ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਪਣਾ ਹੱਥ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਚੁੱਕਿਆ ਹੈ, ਅਤੇ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਦੇ ਵਿਰੁੱਧ ਸਿਰ ਚੁੱਕਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13230', '18', '15', '26', 'ਉਹ ਟੇਢੀ ਧੌਣ ਨਾਲ ਆਪਣੀ ਮੋਟੀਆਂ-ਮੋਟੀਆਂ ਨੋਕਦਾਰ ਢਾਲਾਂ ਵਿਖਾਉਂਦਾ ਹੋਇਆ ਘਮੰਡ ਨਾਲ ਉਸ ਉੱਤੇ ਦੌੜਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13231', '18', '15', '27', '“ਉਸ ਨੇ ਆਪਣਾ ਚਿਹਰਾ ਚਰਬੀ ਨਾਲ ਢੱਕ ਲਿਆ ਹੈ, ਅਤੇ ਆਪਣੇ ਪੱਟਾਂ ਉੱਤੇ ਚਰਬੀ ਦੀਆਂ ਤੈਹਾਂ ਜਮਾਈਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13232', '18', '15', '28', 'ਉਹ ਉੱਜੜੇ ਹੋਏ ਨਗਰਾਂ ਵਿੱਚ ਵੱਸ ਗਿਆ ਹੈ, ਉਹਨਾਂ ਘਰਾਂ ਵਿੱਚ ਜਿੱਥੇ ਕੋਈ ਨਹੀਂ ਵੱਸਦਾ, ਜਿਹੜੇ ਖੰਡਰ ਹੋਣ ਲਈ ਛੱਡ ਦਿੱਤੇ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13233', '18', '15', '29', 'ਉਹ ਧਨੀ ਨਾ ਹੋਵੇਗਾ ਨਾ ਉਹ ਦਾ ਮਾਲ ਬਣਿਆ ਰਹੇਗਾ, ਨਾ ਉਸ ਦੀ ਉਪਜ ਧਰਤੀ ਵੱਲ ਝੁਕੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13234', '18', '15', '30', 'ਉਹ ਹਨੇਰੇ ਤੋਂ ਨਾ ਨਿੱਕਲੇਗਾ, ਲਾਟਾਂ ਉਸ ਦੀਆਂ ਟਹਿਣੀਆਂ ਨੂੰ ਸੁਕਾ ਦੇਣਗੀਆਂ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਮੂੰਹ ਦੇ ਸਾਹ ਨਾਲ ਉਹ ਜਾਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13235', '18', '15', '31', 'ਉਹ ਵਿਅਰਥ ਗੱਲਾਂ ਉੱਤੇ ਭਰੋਸਾ ਕਰਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਧੋਖਾ ਨਾ ਦੇਵੇ ਕਿਉਂ ਜੋ ਉਸ ਦਾ ਬਦਲਾ ਵਿਅਰਥ ਹੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13236', '18', '15', '32', 'ਉਹ ਆਪਣੇ ਦਿਨ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਪੂਰਾ ਹੋ ਜਾਵੇਗਾ, ਅਤੇ ਉਹ ਦੀ ਟਹਿਣੀ ਹਰੀ ਨਾ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13237', '18', '15', '33', 'ਦਾਖ ਦੀ ਕੱਚੀ ਵੇਲ ਵਾਂਗੂੰ ਉਸ ਦੇ ਫਲ ਝੜ ਜਾਣਗੇ ਅਤੇ ਜ਼ੈਤੂਨ ਦੇ ਫੁੱਲ ਵਾਂਗੂੰ ਉਸ ਦੇ ਫੁੱਲ ਡਿੱਗ ਪੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13238', '18', '15', '34', 'ਅਧਰਮੀਆਂ ਦੀ ਮੰਡਲੀ ਬਾਂਝ ਹੁੰਦੀ ਹੈ, ਅਤੇ ਅੱਗ ਰਿਸ਼ਵਤ ਲੈਣ ਵਾਲਿਆਂ ਦੇ ਡੇਰਿਆਂ ਨੂੰ ਭਸਮ ਕਰ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13239', '18', '15', '35', 'ਉਨ੍ਹਾਂ ਦੇ ਗਰਭ ਵਿੱਚ ਮੁਸੀਬਤ ਪੈਂਦੀ ਹੈ ਅਤੇ ਉਹ ਬਦੀ ਨੂੰ ਜਨਮ ਦਿੰਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਦੇ ਪੇਟ ਵਿੱਚ ਛਲ ਪੈਦਾ ਹੁੰਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13240', '18', '16', '1', '¶ ਤਦ ਅੱਯੂਬ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13241', '18', '16', '2', '“ਮੈਂ ਅਜਿਹੀਆਂ ਬਹੁਤ ਸਾਰੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਹਨ, ਤੁਸੀਂ ਸਾਰੇ ਦੇ ਸਾਰੇ ਦੁੱਖਦਾਇਕ ਤਸੱਲੀ ਦੇਣ ਵਾਲੇ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13242', '18', '16', '3', 'ਕੀ ਹਵਾਈ ਗੱਲਾਂ ਕਦੇ ਮੁੱਕਣਗੀਆਂ, ਜਾਂ ਤੈਨੂੰ ਕੀ ਖਿਝ ਹੈ ਜੋ ਤੂੰ ਬਹਿਸ ਕਰਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13243', '18', '16', '4', 'ਮੈਂ ਵੀ ਤੁਹਾਡੇ ਵਾਂਗੂੰ ਬੋਲ ਸਕਦਾ, ਜੇ ਤੁਹਾਡੀ ਹਾਲਤ ਮੇਰੀ ਹਾਲਤ ਜਿਹੀ ਹੁੰਦੀ, ਤਾਂ ਮੈਂ ਵੀ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਗੱਲਾਂ ਘੜ੍ਹ ਸਕਦਾ, ਅਤੇ ਆਪਣਾ ਸਿਰ ਤੁਹਾਡੇ ਉੱਤੇ ਹਿਲਾ ਸਕਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13244', '18', '16', '5', 'ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਪਣੇ ਬਚਨਾਂ ਨਾਲ ਉਤਸ਼ਾਹਿਤ ਕਰਦਾ, ਅਤੇ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਨਾਲ ਤਸੱਲੀ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13245', '18', '16', '6', '“ਜੇ ਮੈਂ ਬੋਲਾਂ ਤਾਂ ਵੀ ਮੈਨੂੰ ਤਸੱਲੀ ਨਹੀਂ, ਅਤੇ ਜੇ ਮੈਂ ਚੁੱਪ ਰਹਾਂ, ਤਾਂ ਵੀ ਮੈਨੂੰ ਅਰਾਮ ਨਹੀਂ ਮਿਲਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13246', '18', '16', '7', 'ਪਰ ਹੁਣ ਉਹ ਨੇ ਮੈਨੂੰ ਥਕਾ ਦਿੱਤਾ ਹੈ, ਤੂੰ ਮੇਰੇ ਸਾਰੇ ਆਰ-ਪਰਿਵਾਰ ਨੂੰ ਬਰਬਾਦ ਕੀਤਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13247', '18', '16', '8', 'ਤੂੰ ਮੈਨੂੰ ਘੁੱਟ ਕੇ ਫੜ੍ਹ ਲਿਆ ਹੈ, ਇਹ ਮੇਰੇ ਲਈ ਗਵਾਹੀ ਹੈ! ਮੇਰੀ ਦੁਰਬਲਤਾ ਮੇਰੇ ਵਿਰੁੱਧ ਉੱਠ ਕੇ ਮੇਰੇ ਮੂੰਹ ਤੇ ਸਾਖੀ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13248', '18', '16', '9', 'ਉਹ ਦੇ ਕ੍ਰੋਧ ਨੇ ਮੈਨੂੰ ਪਾੜਿਆ ਅਤੇ ਸਤਾਇਆ ਹੈ, ਉਹ ਨੇ ਮੇਰੇ ਉੱਤੇ ਆਪਣੇ ਦੰਦ ਪੀਹੇ ਅਤੇ ਮੇਰਾ ਵਿਰੋਧੀ ਮੈਨੂੰ ਅੱਖਾਂ ਵਿਖਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13249', '18', '16', '10', 'ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਉੱਤੇ ਆਪਣੇ ਮੂੰਹ ਖੋਲ੍ਹੇ ਹਨ, ਨਿੰਦਿਆ ਕਰਕੇ ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਚਪੇੜਾਂ ਮਾਰੀਆਂ, ਉਹ ਮੇਰੇ ਵਿਰੁੱਧ ਰਲ ਕੇ ਇਕੱਠੇ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13250', '18', '16', '11', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਕੁਧਰਮੀਆਂ ਦੇ ਵੱਸ ਕਰ ਦਿੱਤਾ, ਅਤੇ ਦੁਸ਼ਟਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਮੈਨੂੰ ਸੁੱਟ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13251', '18', '16', '12', 'ਮੈਂ ਸੁਖੀ ਸੀ ਪਰ ਉਹ ਨੇ ਮੈਨੂੰ ਚੂਰ-ਚਾਰ ਕਰ ਸੁੱਟਿਆ, ਅਤੇ ਮੈਨੂੰ ਧੌਣ ਤੋਂ ਫੜ੍ਹ ਲਿਆ ਅਤੇ ਪਟਕਾ-ਪਟਕਾ ਕੇ ਮੈਨੂੰ ਭੰਨ ਸੁੱਟਿਆ, ਉਹ ਨੇ ਮੈਨੂੰ ਆਪਣੇ ਨਿਸ਼ਾਨੇ ਲਈ ਖੜ੍ਹਾ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13252', '18', '16', '13', 'ਉਹ ਦੇ ਤੀਰ-ਅੰਦਾਜ਼ ਮੈਨੂੰ ਆਲੇ ਦੁਆਲਿਓਂ ਘੇਰ ਲੈਂਦੇ ਹਨ, ਉਹ ਮੇਰੇ ਗੁਰਦਿਆਂ ਨੂੰ ਚੀਰਦਾ ਹੈ ਅਤੇ ਦਯਾ ਨਹੀਂ ਕਰਦਾ, ਉਹ ਮੇਰੇ ਪਿੱਤ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਡੋਲ੍ਹ ਦਿੰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13253', '18', '16', '14', 'ਉਹ ਤੇੜਾਂ ਤੇ ਤੇੜਾਂ ਪਾ ਕੇ ਮੈਨੂੰ ਤੋੜ ਸੁੱਟਦਾ ਹੈ, ਉਹ ਮੇਰੇ ਉੱਤੇ ਸੂਰਮੇ ਵਾਂਗੂੰ ਹਮਲਾ ਕਰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13254', '18', '16', '15', '“ਮੈਂ ਆਪਣੀ ਚਮੜੀ ਉੱਤੇ ਤੱਪੜ ਨੂੰ ਸਿਉਂ ਲਿਆ ਹੈ, ਮੈਂ ਆਪਣਾ ਸਿੰਗ ਨੂੰ ਮਿੱਟੀ ਵਿੱਚ ਰਲਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13255', '18', '16', '16', 'ਮੇਰਾ ਮੂੰਹ ਰੋਣ ਨਾਲ ਲਾਲ ਹੋ ਗਿਆ ਹੈ, ਅਤੇ ਮੇਰੀਆਂ ਪਲਕਾਂ ਉੱਤੇ ਮੌਤ ਦਾ ਸਾਯਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13256', '18', '16', '17', 'ਫੇਰ ਵੀ ਮੇਰੇ ਹੱਥਾਂ ਵਿੱਚ ਕੋਈ ਜ਼ੁਲਮ ਨਹੀਂ, ਅਤੇ ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13257', '18', '16', '18', '“ਹੇ ਧਰਤੀ, ਮੇਰੇ ਲਹੂ ਨੂੰ ਨਾ ਲੁਕਾ, ਅਤੇ ਮੇਰੀ ਦੁਹਾਈ ਕਿਤੇ ਨਾ ਰੁਕੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13258', '18', '16', '19', 'ਪਰ ਹੁਣ ਵੇਖੋ, ਸਵਰਗ ਵਿੱਚ ਮੇਰਾ ਸਾਖੀ ਹੈ, ਅਤੇ ਮੇਰਾ ਗਵਾਹ ਉੱਚਿਆਈਆਂ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13259', '18', '16', '20', 'ਮੇਰੇ ਮਿੱਤਰ ਮੇਰਾ ਮਖ਼ੌਲ ਉਡਾਉਂਦੇ ਹਨ, ਮੇਰੀਆਂ ਅੱਖਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਰੋਂਦੀਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13260', '18', '16', '21', 'ਕੀ ਕੋਈ ਮਨੁੱਖ ਦੇ ਲਈ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਵਾਦ-ਵਿਵਾਦ ਕਰੇ, ਜਿਵੇਂ ਆਦਮ ਵੰਸ਼ ਆਪਣੇ ਮਿੱਤਰ ਲਈ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13261', '18', '16', '22', '“ਕਿਉਂ ਜੋ ਥੋੜ੍ਹਿਆਂ ਸਾਲਾਂ ਦੇ ਬੀਤਣ ਤੋਂ ਬਾਅਦ ਮੈਂ ਉਸ ਰਾਹ ਚਲਾ ਜਾਂਵਾਂਗਾ ਜਿੱਥੋਂ ਮੈਂ ਫੇਰ ਕਦੇ ਨਹੀਂ ਮੁੜਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13262', '18', '17', '1', '“ਮੇਰਾ ਆਤਮਾ ਟੁੱਟ ਗਿਆ, ਮੇਰੇ ਦਿਨ ਮੁੱਕ ਗਏ, ਕਬਰ ਮੇਰੇ ਲਈ ਤਿਆਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13263', '18', '17', '2', 'ਨਿਸੰਗ ਮੇਰੇ ਕੋਲ ਠੱਠਾ ਕਰਨ ਵਾਲੇ ਹਨ, ਅਤੇ ਮੇਰੀ ਨਿਗਾਹ ਉਹਨਾਂ ਦੇ ਲੜਾਈ ਝਗੜੇ ਉੱਤੇ ਟਿਕੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13264', '18', '17', '3', '“ਹੇ ਪਰਮੇਸ਼ੁਰ, ਜ਼ਮਾਨਤ ਦੇ, ਤੂੰ ਆਪਣੇ ਅਤੇ ਮੇਰੇ ਵਿੱਚ ਜ਼ਮਾਨਤੀ ਹੋ, ਕੌਣ ਹੈ ਜੋ ਮੇਰੇ ਹੱਥ ਉੱਤੇ ਹੱਥ ਧਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13265', '18', '17', '4', 'ਤੂੰ ਤਾਂ ਉਹਨਾਂ ਦਾ ਮਨ ਸਮਝ ਤੋਂ ਓਹਲੇ ਰੱਖਿਆ ਹੈ, ਇਸ ਲਈ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਪਰਬਲ ਨਾ ਹੋਣ ਦੇਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13266', '18', '17', '5', 'ਜਿਹੜਾ ਆਪਣੇ ਮਿੱਤਰ ਨੂੰ ਲੁੱਟ ਦੇ ਹਿੱਸੇ ਲਈ ਦੋਸ਼ੀ ਬਣਾਉਂਦਾ ਹੈ, ਉਹ ਦੇ ਬੱਚਿਆਂ ਦੀਆਂ ਅੱਖਾਂ ਅੰਨ੍ਹੀਆਂ ਹੋ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13267', '18', '17', '6', '“ਪਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਲੋਕਾਂ ਲਈ ਮਿਹਣਾ ਬਣਾਇਆ, ਮੈਂ ਉਹ ਹਾਂ ਜਿਸ ਦੇ ਮੂੰਹ ਉੱਤੇ ਲੋਕ ਥੁੱਕਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13268', '18', '17', '7', 'ਮੇਰੀਆਂ ਅੱਖਾਂ ਸੋਗ ਦੇ ਕਾਰਨ ਧੁੰਦਲੀਆਂ ਹੋ ਗਈਆਂ ਹਨ, ਅਤੇ ਮੇਰੇ ਸਾਰੇ ਅੰਗ ਪਰਛਾਵੇਂ ਵਾਂਗੂੰ ਹੋ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13269', '18', '17', '8', 'ਨੇਕ ਲੋਕ ਇਹ ਵੇਖ ਕੇ ਹੈਰਾਨ ਹੁੰਦੇ ਹਨ, ਅਤੇ ਬੇਦੋਸ਼ੇ ਕੁਧਰਮੀਆਂ ਦੇ ਵਿਰੁੱਧ ਭੜਕ ਉੱਠਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13270', '18', '17', '9', 'ਪਰ ਧਰਮੀ ਆਪਣੇ ਰਾਹ ਤੇ ਲੱਗਾ ਰਹੇਗਾ, ਅਤੇ ਸਾਫ਼ ਹੱਥ ਵਾਲਾ ਹੋਰ ਵੀ ਤਕੜਾ ਹੁੰਦਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13271', '18', '17', '10', '“ਪਰ ਤੁਸੀਂ ਸਾਰੇ ਹੀ ਯਤਨ ਨਾਲ ਮੁੜ ਕੇ ਆਓ, ਮੈਨੂੰ ਤੁਹਾਡੇ ਵਿੱਚ ਇੱਕ ਵੀ ਬੁੱਧੀਮਾਨ ਨਾ ਲੱਭੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13272', '18', '17', '11', 'ਮੇਰੇ ਜਿਉਣ ਦੇ ਦਿਨ ਤਾਂ ਬੀਤ ਗਏ, ਮੇਰੀਆਂ ਯੋਜਨਾਵਾਂ ਅਤੇ ਮੇਰੇ ਦਿਲ ਦੀਆਂ ਲੋਚਾਂ ਮਿਟ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13273', '18', '17', '12', 'ਮੇਰੇ ਮਿੱਤਰ ਰਾਤ ਨੂੰ ਦਿਨ ਠਹਿਰਾਉਂਦੇ ਅਤੇ ਆਖਦੇ ਹਨ ਕਿ ਚਾਨਣ ਹਨੇਰੇ ਦੇ ਕੋਲ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13274', '18', '17', '13', 'ਜੇਕਰ ਮੈਂ ਆਸ ਰੱਖਾਂ ਕਿ ਅਧੋਲੋਕ ਮੇਰਾ ਘਰ ਹੈਂ, ਜੇਕਰ ਮੈਂ ਹਨੇਰੇ ਵਿੱਚ ਆਪਣਾ ਬਿਸਤਰਾ ਵਿਛਾਵਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13275', '18', '17', '14', 'ਜੇ ਮੈਂ ਸੜਿਆਂਧ ਨੂੰ ਪੁਕਾਰਾਂ ਕਿ ਤੂੰ ਮੇਰਾ ਪਿਤਾ ਹੈਂ, ਅਤੇ ਕੀੜੇ ਨੂੰ ਕਿ ਤੂੰ ਮੇਰੀ ਮਾਂ ਅਤੇ ਮੇਰੀ ਭੈਣ ਹੈਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13276', '18', '17', '15', 'ਤਦ ਮੇਰੀ ਆਸ ਫੇਰ ਕਿੱਥੇ ਹੈ? ਕੌਣ ਮੇਰੇ ਲਈ ਆਸ ਵੇਖੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13277', '18', '17', '16', 'ਉਹ ਅਧੋਲੋਕ ਦੇ ਫਾਟਕਾਂ ਵਿੱਚ ਉਤਰ ਜਾਵੇਗੀ, ਜਦ ਅਸੀਂ ਇਕੱਠੇ ਖ਼ਾਕ ਵਿੱਚ ਅਰਾਮ ਪਾਵਾਂਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13278', '18', '18', '1', '¶ ਤਦ ਬਿਲਦਦ ਸ਼ੂਹੀ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13279', '18', '18', '2', '“ਤੁਸੀਂ ਕਦੋਂ ਤੱਕ ਗੱਲਾਂ ਲਈ ਫੰਦੇ ਲਾਓਗੇ? ਸਮਝਦਾਰ ਬਣੋ, ਫੇਰ ਆਪਾਂ ਗੱਲ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13280', '18', '18', '3', 'ਅਸੀਂ ਕਿਉਂ ਤੁਹਾਡੀ ਨਿਗਾਹ ਵਿੱਚ ਪਸ਼ੂਆਂ ਜਿਹੇ ਗਿਣੇ ਜਾਂਦੇ ਹਾਂ ਅਤੇ ਭਰਿਸ਼ਟ ਠਹਿਰੇ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13281', '18', '18', '4', 'ਤੂੰ ਜੇ ਆਪਣੇ ਆਪ ਨੂੰ ਆਪਣੇ ਕ੍ਰੋਧ ਵਿੱਚ ਪਾੜਦਾ ਹੈਂ, ਕੀ ਤੇਰੇ ਲਈ ਧਰਤੀ ਤਿਆਗੀ ਜਾਵੇਗੀ, ਜਾਂ ਚੱਟਾਨ ਆਪਣੇ ਥਾਂ ਤੋਂ ਖਿਸਕ ਜਾਵੇਗੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13282', '18', '18', '5', '“ਹਾਂ, ਦੁਸ਼ਟਾਂ ਦਾ ਦੀਵਾ ਬੁੱਝ ਜਾਵੇਗਾ ਅਤੇ ਉਸ ਦੀ ਅੱਗ ਦੀ ਲਾਟ ਨਾ ਚਮਕੇਗੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13283', '18', '18', '6', 'ਉਹ ਦੇ ਤੰਬੂ ਵਿੱਚ ਚਾਨਣ ਹਨ੍ਹੇਰਾ ਹੋ ਜਾਵੇਗਾ, ਅਤੇ ਉਹ ਦੇ ਉੱਪਰ ਦਾ ਦੀਵਾ ਬੁੱਝ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13284', '18', '18', '7', 'ਉਹ ਦੇ ਬਲਵੰਤ ਕਦਮ ਰੋਕੇ ਜਾਣਗੇ, ਅਤੇ ਉਹ ਆਪਣੀ ਹੀ ਸਲਾਹ ਨਾਲ ਡਿੱਗ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13285', '18', '18', '8', 'ਉਹ ਤਾਂ ਆਪਣੇ ਹੀ ਪੈਰ ਜਾਲ਼ ਵਿੱਚ ਫਸਾਵੇਗਾ, ਅਤੇ ਉਹ ਆਪ ਫੰਦੇ ਉੱਤੇ ਚੱਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13286', '18', '18', '9', 'ਕੜਿੱਕੀ ਉਹ ਦੀ ਅੱਡੀ ਨੂੰ ਫੜ੍ਹਦੀ, ਅਤੇ ਲੁਟੇਰੇ ਉਹ ਨੂੰ ਫ਼ਸਾ ਲੈਂਦੇ ਹਨ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('13287', '18', '18', '10', 'ਫੰਦਾ ਉਹ ਦੇ ਲਈ ਧਰਤੀ ਵਿੱਚ ਲੁਕਾਇਆ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਰਸਤੇ ਵਿੱਚ ਜਾਲ਼।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13288', '18', '18', '11', 'ਖੌਫ਼ ਆਲੇ ਦੁਆਲਿਓਂ ਉਸ ਨੂੰ ਡਰਾਉਂਦਾ ਹੈ, ਅਤੇ ਉਸ ਦੇ ਪਿੱਛੇ ਪੈ ਕੇ ਉਸ ਨੂੰ ਭਜਾਉਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13289', '18', '18', '12', 'ਆਫ਼ਤ ਉਸ ਉੱਤੇ ਪੈਣ ਲਈ ਉਡੀਕਦੀ ਹੈ, ਅਤੇ ਬਿਪਤਾ ਉਹ ਦੇ ਕੋਲ ਹੀ ਤਿਆਰ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13290', '18', '18', '13', 'ਉਹ ਉਸ ਦੇ ਸਰੀਰ ਦੇ ਅੰਗ ਨੂੰ ਖਾ ਜਾਵੇਗੀ, ਮੌਤ ਦਾ ਪਹਿਲੌਠਾ ਉਸ ਦੇ ਅੰਗਾਂ ਨੂੰ ਨਿਗਲ ਲਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13291', '18', '18', '14', 'ਆਪਣੇ ਜਿਸ ਤੰਬੂ ਉੱਤੇ ਉਹ ਭਰੋਸਾ ਰੱਖਦਾ ਸੀ, ਉਹ ਪੁੱਟਿਆ ਜਾਵੇਗਾ, ਅਤੇ ਉਸ ਨੂੰ ਖੌਫ਼ਨਾਕ ਰਾਜੇ ਕੋਲ ਪਹੁੰਚਾਇਆ ਜਾਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13292', '18', '18', '15', 'ਜਿਹੜਾ ਉਹ ਦਾ ਨਹੀਂ ਉਹ ਉਸ ਦੇ ਤੰਬੂ ਵਿੱਚ ਵੱਸੇਗਾ, ਅਤੇ ਉਹ ਦੇ ਵਸੇਬੇ ਉੱਤੇ ਗੰਧਕ ਸੁੱਟੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13293', '18', '18', '16', 'ਹੇਠੋਂ ਉਹ ਦੀਆਂ ਜੜ੍ਹਾਂ ਸੁੱਕ ਜਾਣਗੀਆਂ, ਉੱਪਰੋਂ ਉਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਕੁਮਲਾ ਜਾਣਗੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('13294', '18', '18', '17', 'ਉਹ ਦੀ ਯਾਦ ਧਰਤੀ ਉੱਤੋਂ ਮਿਟ ਜਾਵੇਗੀ, ਅਤੇ ਉਹ ਦਾ ਨਾਮ ਦੇਸ ਵਿੱਚ ਨਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13295', '18', '18', '18', 'ਉਹ ਉਸ ਨੂੰ ਚਾਨਣ ਤੋਂ ਹਨੇਰੇ ਵਿੱਚ ਹੱਕ ਦੇਣਗੇ, ਅਤੇ ਸੰਸਾਰ ਤੋਂ ਖਦੇੜ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13296', '18', '18', '19', 'ਅਤੇ ਉਹ ਦੇ ਲੋਕਾਂ ਵਿੱਚ ਨਾ ਉਹ ਦਾ ਪੁੱਤਰ, ਨਾ ਪੋਤਾ ਹੋਵੇਗਾ, ਨਾ ਉਹ ਦੇ ਟਿਕਾਣਿਆਂ ਵਿੱਚ ਕੋਈ ਬਾਕੀ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13297', '18', '18', '20', 'ਪੱਛਮ ਦੇ ਲੋਕ ਉਹ ਦੇ ਦਿਨ ਉੱਤੇ ਹੈਰਾਨ ਹੋਣਗੇ ਅਤੇ ਪੂਰਬ ਦੇ ਵਾਸੀ ਸਹਿਮ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13298', '18', '18', '21', 'ਨਿਸੰਗ ਕੁਧਰਮੀਆਂ ਦੇ ਵਸੇਬੇ ਇਹੋ ਜਿਹੇ ਹੋ ਜਾਂਦੇ ਹਨ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਨਹੀਂ ਜਾਣਦਾ ਉਸ ਦਾ ਸਥਾਨ ਅਜਿਹਾ ਹੀ ਹੋ ਜਾਂਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13299', '18', '19', '1', '¶ ਤਦ ਅੱਯੂਬ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13300', '18', '19', '2', '“ਤੁਸੀਂ ਕਦੋਂ ਤੱਕ ਮੇਰੀ ਜਾਨ ਨੂੰ ਸਤਾਓਗੇ, ਅਤੇ ਮੈਨੂੰ ਗੱਲਾਂ ਨਾਲ ਚੂਰ-ਚੂਰ ਕਰੋਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13301', '18', '19', '3', 'ਹੁਣ ਦਸ ਵਾਰ ਤੁਸੀਂ ਮੈਨੂੰ ਲੱਜਿਆਵਾਨ ਕੀਤਾ, ਤੁਸੀਂ ਸ਼ਰਮ ਨਹੀਂ ਕਰਦੇ ਜੋ ਤੁਸੀਂ ਮੇਰੇ ਨਾਲ ਸਖ਼ਤੀ ਕਰਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13302', '18', '19', '4', 'ਮੰਨ ਲਓ ਕਿ ਮੇਰੇ ਕੋਲੋਂ ਭੁੱਲ ਹੋਈ ਤਾਂ ਵੀ ਮੇਰੀ ਭੁੱਲ ਮੇਰੇ ਉੱਤੇ ਹੀ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13303', '18', '19', '5', 'ਜੇ ਤੁਸੀਂ ਸੱਚ-ਮੁੱਚ ਮੇਰੇ ਵਿਰੁੱਧ ਆਪਣੇ ਆਪ ਨੂੰ ਵਡਿਆਉਂਦੇ ਹੋ, ਅਤੇ ਮੇਰੀ ਬੇਇੱਜ਼ਤੀ ਕਰਕੇ ਮੇਰੇ ਨਾਲ ਬਹਿਸ ਕਰਦੇ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13304', '18', '19', '6', 'ਤਾਂ ਹੁਣ ਜਾਣ ਲਓ ਕਿ ਪਰਮੇਸ਼ੁਰ ਹੀ ਨੇ ਮੈਨੂੰ ਝੁਕਾਇਆ ਹੈ, ਅਤੇ ਮੈਨੂੰ ਆਪਣੇ ਜਾਲ਼ ਵਿੱਚ ਫਸਾਇਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13305', '18', '19', '7', 'ਵੇਖੋ ਮੈਂ “ਜ਼ੁਲਮ, ਜ਼ੁਲਮ!” ਪੁਕਾਰਦਾ ਹਾਂ, ਪਰ ਕੋਈ ਮੈਨੂੰ ਉੱਤਰ ਨਹੀਂ ਦਿੰਦਾ, ਮੈਂ ਸਹਾਇਤਾ ਲਈ ਦੁਹਾਈ ਦਿੰਦਾ ਹਾਂ ਪਰ ਕੋਈ ਨਿਆਂ ਨਹੀਂ ਕਰਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13306', '18', '19', '8', 'ਉਹ ਨੇ ਮੇਰੇ ਰਾਹ ਨੂੰ ਬੰਦ ਕੀਤਾ ਤਾਂ ਜੋ ਮੈਂ ਲੰਘ ਨਾ ਸਕਾਂ, ਅਤੇ ਮੇਰੇ ਰਸਤਿਆਂ ਵਿੱਚ ਹਨ੍ਹੇਰਾ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13307', '18', '19', '9', 'ਉਹ ਨੇ ਮੇਰਾ ਪਰਤਾਪ ਮੇਰੇ ਉੱਤੋਂ ਲਾਹ ਲਿਆ, ਅਤੇ ਮੇਰੇ ਸਿਰ ਦਾ ਮੁਕਟ ਲੈ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13308', '18', '19', '10', 'ਉਹ ਨੇ ਮੈਨੂੰ ਚੌਂਹਾਂ ਪਾਸਿਆਂ ਤੋਂ ਤੋੜ ਸੁੱਟਿਆ, ਜਦੋਂ ਤੱਕ ਮੈਂ ਮੁੱਕ ਨਾ ਗਿਆ, ਅਤੇ ਮੇਰੀ ਆਸ ਨੂੰ ਰੁੱਖ ਵਾਂਗੂੰ ਪੁੱਟ ਸੁੱਟਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13309', '18', '19', '11', 'ਉਹ ਨੇ ਆਪਣੇ ਕ੍ਰੋਧ ਨੂੰ ਮੇਰੇ ਉੱਤੇ ਭੜਕਾਇਆ ਹੈ, ਅਤੇ ਮੈਨੂੰ ਆਪਣੇ ਵਿਰੋਧੀਆਂ ਵਿੱਚ ਗਿਣ ਲਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13310', '18', '19', '12', 'ਉਹ ਦੇ ਜੱਥੇ ਇਕੱਠੇ ਹੋ ਕੇ ਆਉਂਦੇ, ਅਤੇ ਮੇਰੇ ਵਿਰੁੱਧ ਆਪਣਾ ਰਾਹ ਤਿਆਰ ਕਰਦੇ ਹਨ, ਅਤੇ ਮੇਰੇ ਤੰਬੂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਡੇਰੇ ਲਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13311', '18', '19', '13', '“ਉਸ ਨੇ ਮੇਰੇ ਘਰਾਣੇ ਨੂੰ ਮੈਥੋਂ ਦੂਰ ਕਰ ਦਿੱਤਾ, ਅਤੇ ਮੇਰੇ ਜਾਣ-ਪਛਾਣ ਵਾਲੇ ਮੈਥੋਂ ਬਿਲਕੁਲ ਬੇਗਾਨੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13312', '18', '19', '14', 'ਮੇਰੇ ਰਿਸ਼ਤੇਦਾਰ ਕੰਮ ਨਾ ਆਏ, ਅਤੇ ਮੇਰੇ ਜਾਣ-ਪਛਾਣ ਵਾਲੇ ਮੈਨੂੰ ਭੁੱਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13313', '18', '19', '15', 'ਮੇਰੇ ਘਰ ਵਿੱਚ ਰਹਿਣ ਵਾਲੇ ਸਗੋਂ ਮੇਰੀਆਂ ਦਾਸੀਆਂ ਵੀ ਮੈਨੂੰ ਓਪਰਾ ਗਿਣਦੀਆਂ ਹਨ, ਉਹਨਾਂ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਮੈਂ ਪਰਦੇਸੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13314', '18', '19', '16', 'ਮੈਂ ਆਪਣੇ ਨੌਕਰ ਨੂੰ ਬੁਲਾਉਂਦਾ ਪਰ ਉਹ ਜਵਾਬ ਨਹੀਂ ਦਿੰਦਾ, ਮੈਨੂੰ ਉਹ ਦੀ ਮਿੰਨਤ ਕਰਨੀ ਪੈਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13315', '18', '19', '17', 'ਮੇਰਾ ਸਾਹ ਮੇਰੀ ਪਤਨੀ ਲਈ ਘਿਣਾਉਣਾ ਹੈ, ਅਤੇ ਮੇਰੇ ਆਪਣੇ ਭਰਾ ਮੈਥੋਂ ਘਿਣ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13316', '18', '19', '18', 'ਮੁੰਡੇ ਵੀ ਮੈਨੂੰ ਤੁੱਛ ਜਾਣਦੇ ਹਨ, ਜੇ ਮੈਂ ਉੱਠਾਂ ਤਾਂ ਉਹ ਮੈਨੂੰ ਮਿਹਣੇ ਮਾਰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13317', '18', '19', '19', 'ਮੇਰੇ ਸਾਰੇ ਗੂੜ੍ਹੇ ਮਿੱਤਰ ਮੈਥੋਂ ਨਫ਼ਰਤ ਕਰਦੇ ਹਨ, ਅਤੇ ਮੇਰੇ ਪਿਆਰੇ ਮੇਰੇ ਵਿਰੁੱਧ ਹੋ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13318', '18', '19', '20', 'ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਮੇਰੀ ਖੱਲ ਅਤੇ ਮੇਰੇ ਮਾਸ ਵਿੱਚ ਸੁੰਗੜ ਗਈਆਂ ਹਨ, ਅਤੇ ਮੈਂ ਮੌਤ ਤੋਂ ਵਾਲ-ਵਾਲ ਬਚਿਆ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13319', '18', '19', '21', '“ਹੇ ਮੇਰੇ ਮਿੱਤਰੋ, ਮੇਰੇ ਉੱਤੇ ਤਰਸ ਖਾਓ, ਤਰਸ ਖਾਓ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੱਥ ਨੇ ਮੈਨੂੰ ਮਾਰਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13320', '18', '19', '22', 'ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਵਾਂਗੂੰ ਕਿਉਂ ਮੇਰੇ ਪਿੱਛੇ ਪਏ ਹੋ? ਅਤੇ ਮੇਰੇ ਮਾਸ ਨੂੰ ਕਿਉਂ ਨਹੀਂ ਛੱਡਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13321', '18', '19', '23', '“ਕਾਸ਼ ਕਿ ਹੁਣ ਮੇਰੀਆਂ ਗੱਲਾਂ ਲਿਖੀਆਂ ਜਾਂਦੀਆਂ! ਕਾਸ਼ ਕਿ ਉਹ ਪੋਥੀ ਵਿੱਚ ਲਿਖੀਆਂ ਜਾਂਦੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13322', '18', '19', '24', 'ਉਹ ਲੋਹੇ ਦੀ ਲਿਖਣ ਨਾਲ ਅਤੇ ਸਿੱਕੇ ਨਾਲ ਸਦਾ ਲਈ ਚੱਟਾਨ ਵਿੱਚ ਉੱਕਰੀਆਂ ਜਾਂਦੀਆਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13323', '18', '19', '25', 'ਮੈਂ ਤਾਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਮੇਰਾ ਛੁਟਕਾਰਾ ਦੇਣ ਵਾਲਾ ਜੀਉਂਦਾ ਹੈ, ਅਤੇ ਅੰਤ ਵਿੱਚ ਉਹ ਧਰਤੀ ਉੱਤੇ ਖੜ੍ਹਾ ਹੋਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13324', '18', '19', '26', 'ਅਤੇ ਆਪਣੀ ਇਸ ਚਮੜੀ ਦੇ ਨਾਸ ਹੋਣ ਦੇ ਬਾਅਦ ਵੀ ਮੈਂ ਆਪਣੇ ਸਰੀਰ ਵਿੱਚ ਹੋ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਦਰਸ਼ਣ ਪਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13325', '18', '19', '27', 'ਮੈਂ ਆਪ ਉਸ ਨੂੰ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਵੇਖਾਂਗਾ, ਮੈਂ ਆਪ - ਕੋਈ ਹੋਰ ਨਹੀਂ। ਮੇਰਾ ਦਿਲ ਮੇਰੇ ਅੰਦਰ ਕਿਵੇਂ ਇਸ ਗੱਲ ਨੂੰ ਲੋਚਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13326', '18', '19', '28', '“ਜੇ ਤੁਸੀਂ ਆਖੋ ਕਿ ਕਿਵੇਂ ਅਸੀਂ ਉਹ ਦੇ ਪਿੱਛੇ ਪਈਏ! ਤਾਂ ਵੀ ਧਰਮ ਦੀ ਗੱਲ ਮੇਰੇ ਵਿੱਚ ਪਾਈ ਜਾਵੇਗੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13327', '18', '19', '29', 'ਤੁਸੀਂ ਤਲਵਾਰ ਦੀ ਧਾਰ ਤੋਂ ਡਰੋ, ਕਿਉਂ ਕ੍ਰੋਧ ਦਾ ਫਲ ਤਲਵਾਰ ਨਾਲ ਦੰਡ ਦੇ ਯੋਗ ਹੈ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਜਾਣ ਲਓ ਕਿ ਨਿਆਂ ਹੁੰਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13328', '18', '20', '1', '¶ ਤਦ ਸੋਫ਼ਰ ਨਅਮਾਤੀ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13329', '18', '20', '2', '“ਮੇਰੀਆਂ ਬੇਚੈਨ ਸੋਚਾਂ ਮੈਨੂੰ ਜਵਾਬ ਦੇਣ ਲਈ ਮਜ਼ਬੂਰ ਕਰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13330', '18', '20', '3', 'ਮੈਂ ਉਹ ਝਿੜਕੀ ਸੁਣਦਾ ਜੋ ਮੈਨੂੰ ਸ਼ਰਮਿੰਦਾ ਕਰਦੀ ਹੈ, ਅਤੇ ਮੇਰਾ ਆਤਮਾ ਆਪਣੀ ਸਮਝ ਅਨੁਸਾਰ ਮੈਨੂੰ ਉੱਤਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13331', '18', '20', '4', '“ਕੀ ਤੂੰ ਇਹ ਮੁੱਢ ਤੋਂ ਨਹੀਂ ਜਾਣਦਾ, ਜਦ ਤੋਂ ਆਦਮੀ ਧਰਤੀ ਉੱਤੇ ਰੱਖਿਆ ਗਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13332', '18', '20', '5', 'ਕਿ ਦੁਸ਼ਟਾਂ ਦਾ ਜੈਕਾਰਾ ਥੋੜ੍ਹੇ ਚਿਰ ਲਈ ਹੈ, ਅਤੇ ਕੁਧਰਮੀਆਂ ਦਾ ਅਨੰਦ ਇੱਕ ਪਲ ਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13333', '18', '20', '6', 'ਜੇ ਉਹ ਦੀ ਉਚਿਆਈ ਅਕਾਸ਼ ਤੱਕ ਵੀ ਪਹੁੰਚੇ, ਅਤੇ ਉਹ ਦਾ ਸਿਰ ਬੱਦਲਾਂ ਨੂੰ ਜਾ ਲੱਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13334', '18', '20', '7', 'ਤਾਂ ਵੀ ਉਹ ਧੂੜ੍ਹ ਵਾਂਗੂੰ ਸਦਾ ਲਈ ਨਾਸ ਹੋ ਜਾਵੇਗਾ, ਉਹ ਦੇ ਵੇਖਣ ਵਾਲੇ ਆਖਣਗੇ, ਉਹ ਕਿੱਥੇ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13335', '18', '20', '8', 'ਉਹ ਸੁਫ਼ਨੇ ਵਾਂਗੂੰ ਉੱਡ ਜਾਵੇਗਾ, ਅਤੇ ਨਾ ਲੱਭੇਗਾ ਅਤੇ ਰਾਤ ਨੂੰ ਵੇਖੇ ਦਰਸ਼ਣ ਵਾਂਗੂੰ ਨਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13336', '18', '20', '9', 'ਜਿਹੜੀ ਅੱਖ ਨੇ ਉਸ ਨੂੰ ਵੇਖਿਆ ਉਹ ਫੇਰ ਨਹੀਂ ਵੇਖੇਗੀ, ਅਤੇ ਉਸ ਦੇ ਥਾਂ ਤੇ ਉਸ ਦਾ ਕੁਝ ਪਤਾ ਨਾ ਰਹੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13337', '18', '20', '10', 'ਉਹ ਦੇ ਬੱਚੇ ਕੰਗਾਲਾਂ ਤੋਂ ਮਦਦ ਮੰਗਣਗੇ, ਅਤੇ ਉਹ ਦੇ ਬੱਚੇ ਉਹ ਦਾ ਮਾਲ-ਧਨ ਮੋੜਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13338', '18', '20', '11', 'ਉਹ ਦੀਆਂ ਹੱਡੀਆਂ ਜੁਆਨੀ ਦੇ ਬਲ ਨਾਲ ਭਰੀਆਂ ਹੋਈਆਂ ਤਾਂ ਹਨ, ਪਰ ਉਹ ਉਸ ਦੇ ਨਾਲ ਮਿੱਟੀ ਵਿੱਚ ਰਲ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13339', '18', '20', '12', '“ਭਾਵੇਂ ਬੁਰਿਆਈ ਉਹ ਦੇ ਮੂੰਹ ਵਿੱਚ ਮਿੱਠੀ ਲੱਗੇ, ਅਤੇ ਉਹ ਆਪਣੀ ਜੀਭ ਦੇ ਹੇਠ ਉਹ ਨੂੰ ਲੁਕਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13340', '18', '20', '13', 'ਭਾਵੇਂ ਉਹ ਉਸ ਨੂੰ ਬਚਾ ਰੱਖੇ ਅਤੇ ਛੱਡੇ ਨਾ, ਅਤੇ ਆਪਣੇ ਸੰਘ ਵਿੱਚ ਦਬਾ ਕੇ ਰੱਖੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13341', '18', '20', '14', 'ਤਾਂ ਵੀ ਉਹ ਦੀ ਰੋਟੀ ਉਹ ਦੀਆਂ ਆਂਦਰਾਂ ਵਿੱਚ ਪਲਟ ਜਾਂਦੀ ਹੈ, ਉਹ ਉਸ ਦੇ ਅੰਦਰ ਸੱਪਾਂ ਦਾ ਜ਼ਹਿਰ ਹੋ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13342', '18', '20', '15', 'ਉਹ ਦੌਲਤ ਨੂੰ ਨਿਗਲ ਤਾਂ ਗਿਆ ਹੈ ਪਰ ਉਹ ਨੂੰ ਫਿਰ ਉਗਲੇਗਾ, ਪਰਮੇਸ਼ੁਰ ਉਹ ਨੂੰ ਉਸ ਦੇ ਢਿੱਡ ਵਿੱਚੋਂ ਕੱਢ ਲਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13343', '18', '20', '16', 'ਉਹ ਨਾਗਾਂ ਦਾ ਵਿਸ ਚੂਸੇਗਾ, ਸੱਪ ਦਾ ਡੰਗ ਉਹ ਨੂੰ ਮਾਰ ਸੁੱਟੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13344', '18', '20', '17', 'ਉਹ ਨਦੀਆਂ ਨੂੰ ਨਾ ਵੇਖੇਗਾ ਅਰਥਾਤ ਸ਼ਹਿਦ ਅਤੇ ਦਹੀਂ ਦੀਆਂ ਵਗਦੀਆਂ ਨਦੀਆਂ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13345', '18', '20', '18', 'ਉਹ ਆਪਣੀ ਕਸ਼ਟ ਨਾਲ ਕੀਤੀ ਹੋਈ ਕਮਾਈ ਨੂੰ ਮੋੜ ਦੇਵੇਗਾ ਪਰ ਆਪ ਉਸ ਨੂੰ ਨਹੀਂ ਨਿਗਲੇਗਾ, ਉਹ ਆਪਣੇ ਲੈਣ-ਦੇਣ ਦੇ ਲਾਭ ਦੇ ਅਨੁਸਾਰ ਖੁਸ਼ੀ ਨਾ ਮਨਾਏਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13346', '18', '20', '19', 'ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਗਰੀਬਾਂ ਨੂੰ ਦਬਾਇਆ ਅਤੇ ਤਿਆਗ ਦਿੱਤਾ, ਉਸ ਨੇ ਘਰਾਂ ਨੂੰ ਖੋਹ ਲਿਆ ਜਿਹੜੇ ਉਸ ਨੇ ਨਹੀਂ ਉਸਾਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13347', '18', '20', '20', '“ਕਿਉਂ ਜੋ ਲਾਲਸਾ ਦੇ ਕਾਰਨ ਉਸ ਨੇ ਆਪਣੇ ਅੰਦਰ ਸ਼ਾਂਤੀ ਨਾ ਜਾਣੀ, ਇਸ ਲਈ ਉਹ ਆਪਣੀਆਂ ਮਨ ਭਾਉਣੀਆਂ ਚੀਜ਼ਾਂ ਨਾ ਬਚਾ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13348', '18', '20', '21', 'ਕੋਈ ਵੀ ਚੀਜ਼ ਉਸ ਦੇ ਨਿਗਲਣ ਤੋਂ ਬਾਕੀ ਨਾ ਬਚੀ, ਇਸ ਕਾਰਨ ਉਹ ਦੀ ਖੁਸ਼ਹਾਲੀ ਬਣੀ ਨਾ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13349', '18', '20', '22', 'ਉਹ ਆਪਣੀ ਭਰਪੂਰੀ ਦੀ ਬਹੁਤਾਇਤ ਵਿੱਚ ਵੀ ਲੋੜਵੰਦ ਰਹੇਗਾ, ਤਦ ਹਰੇਕ ਦੁਖਿਆਰੇ ਦਾ ਹੱਥ ਉਹ ਦੇ ਉੱਤੇ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13350', '18', '20', '23', 'ਜਦ ਉਹ ਆਪਣਾ ਪੇਟ ਭਰਨ ਨੂੰ ਹੋਵੇ ਤਦ ਪਰਮੇਸ਼ੁਰ ਆਪਣਾ ਕਹਿਰ ਉਸ ਉੱਤੇ ਘੱਲੇਗਾ ਅਤੇ ਉਹ ਦੇ ਰੋਟੀ ਖਾਣ ਦੇ ਵੇਲੇ ਉਹ ਉਸ ਉੱਤੇ ਆ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13351', '18', '20', '24', 'ਉਹ ਲੋਹੇ ਦੇ ਹਥਿਆਰ ਤੋਂ ਭੱਜੇਗਾ ਅਤੇ ਪਿੱਤਲ ਦਾ ਧਣੁੱਖ ਉਹ ਨੂੰ ਵਿੰਨ੍ਹ ਸੁੱਟੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13352', '18', '20', '25', 'ਉਹ ਉਸ ਤੀਰ ਨੂੰ ਬਾਹਰ ਖਿੱਚਦਾ ਅਤੇ ਉਹ ਉਸ ਦੇ ਸਰੀਰ ਵਿੱਚੋਂ ਬਾਹਰ ਆਉਂਦਾ ਹੈ, ਤਦ ਉਹ ਦੀ ਚਮਕਦੀ ਹੋਈ ਨੋਕ ਉਹ ਦੇ ਪਿੱਤੇ ਵਿੱਚੋਂ ਨਿੱਕਲੇਗੀ, ਅਤੇ ਭੈਅ ਉਸ ਦੇ ਉੱਤੇ ਆ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13353', '18', '20', '26', 'ਉਸ ਦੇ ਖ਼ਜ਼ਾਨਿਆਂ ਉੱਤੇ ਘੁੱਪ ਹਨ੍ਹੇਰਾ ਛਾ ਜਾਵੇਗਾ, ਅਣਸੁਲਗੀ ਅੱਗ ਉਹ ਨੂੰ ਭਸਮ ਕਰੇਗੀ, ਜੋ ਕੁਝ ਉਹ ਦੇ ਤੰਬੂ ਵਿੱਚ ਬਾਕੀ ਹੈ, ਉਸ ਨੂੰ ਵੀ ਭਸਮ ਕਰ ਦੇਵੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13354', '18', '20', '27', 'ਅਕਾਸ਼ ਉਹ ਦੀ ਬਦੀ ਨੂੰ ਪਰਗਟ ਕਰੇਗਾ, ਅਤੇ ਧਰਤੀ ਉਹ ਦੇ ਵਿਰੁੱਧ ਖੜ੍ਹੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13355', '18', '20', '28', 'ਉਹ ਦੇ ਘਰ ਦਾ ਮਾਲ ਰੁੜ੍ਹ ਜਾਵੇਗਾ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਕ੍ਰੋਧ ਦੇ ਦਿਨ ਵਿੱਚ ਉਹ ਵਗ ਜਾਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13356', '18', '20', '29', 'ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਦੁਸ਼ਟ ਮਨੁੱਖ ਦਾ ਇਹੋ ਹੀ ਹਿੱਸਾ ਹੈ, ਇਹ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਉਹ ਦੇ ਲਈ ਨਿਯੁਕਤ ਕੀਤੀ ਹੋਈ ਮਿਰਾਸ ਹੈ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13357', '18', '21', '1', '¶ ਤਦ ਅੱਯੂਬ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13358', '18', '21', '2', '“ਗੌਰ ਨਾਲ ਮੇਰੀ ਗੱਲ ਸੁਣੋ, ਅਤੇ ਇਹੋ ਤੁਹਾਡੀ ਤਸੱਲੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13359', '18', '21', '3', 'ਮੈਨੂੰ ਥੋੜ੍ਹਾ ਸਹਿ ਲਓ ਤਾਂ ਜੋ ਮੈਂ ਬੋਲਾਂ, ਅਤੇ ਮੇਰੇ ਬੋਲਣ ਤੋਂ ਬਾਅਦ ਤੁਸੀਂ ਠੱਠਾ ਕਰਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13360', '18', '21', '4', '“ਕੀ ਮੈਂ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਸ਼ਿਕਾਇਤ ਕਰਦਾ ਹਾਂ? ਫੇਰ ਮੇਰਾ ਆਤਮਾ ਬੇਚੈਨ ਕਿਉਂ ਨਾ ਹੋਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13361', '18', '21', '5', 'ਮੇਰੀ ਵੱਲ ਵੇਖੋ ਅਤੇ ਹੈਰਾਨ ਹੋ ਜਾਓ, ਅਤੇ ਆਪਣਾ ਹੱਥ ਆਪਣੇ ਮੂੰਹ ਤੇ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13362', '18', '21', '6', 'ਜਦ ਮੈਂ ਯਾਦ ਕਰਦਾ ਹਾਂ ਤਾਂ ਮੈਂ ਘਬਰਾ ਜਾਂਦਾ ਹਾਂ, ਅਤੇ ਕੰਬਣੀ ਮੇਰੇ ਸਰੀਰ ਨੂੰ ਫੜ੍ਹ ਲੈਂਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13363', '18', '21', '7', 'ਦੁਸ਼ਟ ਕਿਉਂ ਜੀਉਂਦੇ ਰਹਿੰਦੇ ਹਨ, ਸਗੋਂ ਬੁੱਢੇ ਵੀ ਹੋ ਜਾਂਦੇ ਅਤੇ ਮਾਲ-ਧਨ ਵਿੱਚ ਵੀ ਬਲਵਾਨ ਹੋ ਜਾਂਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13364', '18', '21', '8', 'ਉਹਨਾਂ ਦਾ ਵੰਸ਼ ਉਹਨਾਂ ਦੇ ਸਨਮੁਖ, ਅਤੇ ਉਹਨਾਂ ਦੀ ਔਲਾਦ ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਅੱਗੇ ਦ੍ਰਿੜ੍ਹ ਹੋ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13365', '18', '21', '9', 'ਉਹਨਾਂ ਦੇ ਘਰ ਭੈਅ ਰਹਿਤ ਅਤੇ ਸਲਾਮਤ ਹਨ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਡੰਡਾ ਉਹਨਾਂ ਨੂੰ ਨਹੀਂ ਪੈਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13366', '18', '21', '10', 'ਉਹਨਾਂ ਦਾ ਸਾਨ੍ਹ ਗੱਭਣ ਕਰ ਦਿੰਦਾ ਹੈ ਅਤੇ ਨਾਕਾਮ ਨਹੀਂ ਹੁੰਦਾ, ਉਹਨਾਂ ਦੀਆਂ ਗਾਂਵਾਂ ਸੂੰਦੀਆਂ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦਾ ਗਰਭ ਨਹੀਂ ਡਿੱਗਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13367', '18', '21', '11', 'ਉਹ ਆਪਣੇ ਨਿਆਣੇ ਇੱਜੜ ਵਾਂਗੂੰ ਬਾਹਰ ਘੱਲਦੇ ਹਨ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਬੱਚੇ ਨੱਚਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13368', '18', '21', '12', 'ਉਹ ਡੱਫ਼ ਤੇ ਬਰਬਤ ਨਾਲ ਗਾਉਂਦੇ ਹਨ, ਅਤੇ ਬੀਨ ਦੀ ਅਵਾਜ਼ ਨਾਲ ਖੁਸ਼ੀ ਮਨਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13369', '18', '21', '13', 'ਉਹ ਆਪਣੇ ਦਿਨ ਸੁੱਖ ਨਾਲ ਕੱਟਦੇ ਹਨ, ਪਰ ਇੱਕ ਪਲ ਵਿੱਚ ਹੀ ਸ਼ਾਂਤੀ ਨਾਲ ਅਧੋਲੋਕ ਨੂੰ ਉਤਰ ਜਾਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13370', '18', '21', '14', 'ਫੇਰ ਵੀ ਉਹ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਖਦੇ ਹਨ, ਸਾਥੋਂ ਦੂਰ ਹੋ, ਅਸੀਂ ਤੇਰੇ ਰਾਹਾਂ ਨੂੰ ਜਾਣਨਾ ਨਹੀਂ ਚਾਹੁੰਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13371', '18', '21', '15', 'ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਕੌਣ ਹੈ ਜੋ ਅਸੀਂ ਉਹ ਦੀ ਉਪਾਸਨਾ ਕਰੀਏ, ਅਤੇ ਸਾਨੂੰ ਕੀ ਲਾਭ ਜੋ ਅਸੀਂ ਉਹ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13372', '18', '21', '16', 'ਵੇਖੋ, ਕੀ ਉਹਨਾਂ ਦੀ ਖੁਸ਼ਹਾਲੀ ਉਹਨਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਨਹੀਂ, ਦੁਸ਼ਟਾਂ ਦੀ ਸਲਾਹ ਮੈਥੋਂ ਦੂਰ ਹੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13373', '18', '21', '17', '“ਦੁਸ਼ਟਾਂ ਦਾ ਦੀਵਾ ਕਿੰਨੀ ਵਾਰੀ ਬੁੱਝ ਜਾਂਦਾ, ਅਤੇ ਉਹਨਾਂ ਦੀ ਬਿਪਤਾ ਉਹਨਾਂ ਉੱਤੇ ਆ ਪੈਂਦੀ ਹੈ, ਜਦ ਪਰਮੇਸ਼ੁਰ ਕ੍ਰੋਧ ਕਰਕੇ ਉਹਨਾਂ ਦੇ ਹਿੱਸੇ ਵਿੱਚ ਦੁੱਖ ਵੰਡਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13374', '18', '21', '18', 'ਉਹ ਪੌਣ ਦੀ ਉਡਾਈ ਹੋਈ ਤੂੜੀ ਵਾਂਗੂੰ ਹਨ, ਅਤੇ ਕੱਖ ਵਾਂਗੂੰ ਹਨ, ਜਿਸ ਨੂੰ ਵਾਵਰੋਲਾ ਉਡਾ ਕੇ ਲੈ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13375', '18', '21', '19', 'ਤੁਸੀਂ ਆਖਦੇ ਹੋ, ਕਿ ਪਰਮੇਸ਼ੁਰ ਉਹ ਦੀ ਬਦੀ ਨੂੰ ਉਹ ਦੇ ਬੱਚਿਆਂ ਲਈ ਰੱਖ ਛੱਡਦਾ ਹੈ, ਉਹ ਹੀ ਉਸ ਦਾ ਬਦਲਾ ਉਹ ਨੂੰ ਦੇਵੇ ਜੋ ਉਹ ਜਾਣ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13376', '18', '21', '20', 'ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਆਪਣੀ ਹੀ ਬਰਬਾਦੀ ਨੂੰ ਵੇਖਣ, ਅਤੇ ਉਹ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਦੇ ਕ੍ਰੋਧ ਦੇ ਪਿਆਲੇ ਵਿੱਚੋਂ ਪੀਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13377', '18', '21', '21', 'ਉਹ ਨੂੰ ਆਪਣੇ ਬਾਅਦ ਆਪਣੇ ਘਰਾਣੇ ਲਈ ਕੀ ਖੁਸ਼ੀ ਹੁੰਦੀ ਹੈ, ਜਦੋਂ ਉਸ ਨੂੰ ਦਿੱਤੇ ਹੋਏ ਮਹੀਨਿਆਂ ਦੀ ਗਿਣਤੀ ਮੁੱਕ ਜਾਂਦੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13378', '18', '21', '22', '“ਕੀ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਸਿੱਖਿਆ ਦੇਵੇਗਾ? ਉਹ ਤਾਂ ਉੱਚਿਆਂ-ਉੱਚਿਆਂ ਦਾ ਨਿਆਂ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13379', '18', '21', '23', 'ਕੋਈ ਆਪਣੀ ਪੂਰੀ ਸ਼ਕਤੀ ਵਿੱਚ ਮਰ ਜਾਂਦਾ ਹੈ, ਜਦ ਉਸ ਨੂੰ ਚੈਨ ਸੀ ਅਤੇ ਉਸਦਾ ਸੁੱਖ ਸੰਪੂਰਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13380', '18', '21', '24', 'ਉਹ ਦੀਆਂ ਦੋਹਨੀਆਂ ਦੁੱਧ ਨਾਲ ਭਰੀਆਂ ਹੋਈਆਂ ਹਨ, ਅਤੇ ਉਹ ਦੀਆਂ ਹੱਡੀਆਂ ਦਾ ਗੁੱਦਾ ਤਰ ਰਹਿੰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13381', '18', '21', '25', 'ਅਤੇ ਕੋਈ ਆਪਣੀ ਜਾਨ ਦੀ ਕੁੜੱਤਣ ਵਿੱਚ ਮਰ ਜਾਂਦਾ, ਅਤੇ ਕੋਈ ਸੁੱਖ ਨਹੀਂ ਭੋਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13382', '18', '21', '26', 'ਉਹ ਦੋਵੇਂ ਮਿੱਟੀ ਵਿੱਚ ਮਿਲ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਕੀੜੇ ਉਹਨਾਂ ਨੂੰ ਢੱਕ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13383', '18', '21', '27', '“ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡੇ ਖਿਆਲਾਂ ਨੂੰ ਜਾਣਦਾ ਹਾਂ, ਅਤੇ ਉਹਨਾਂ ਜੁਗਤੀਆਂ ਨੂੰ ਵੀ ਜਿਹਨਾਂ ਨਾਲ ਤੁਸੀਂ ਮੇਰੇ ਵਿਰੁੱਧ ਜ਼ੁਲਮ ਕਰਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13384', '18', '21', '28', 'ਤੁਸੀਂ ਤਾਂ ਕਹਿੰਦੇ ਹੋ ਪਤਵੰਤੇ ਦਾ ਘਰ ਕਿੱਥੇ ਹੈ, ਅਤੇ ਉਹ ਤੰਬੂ ਕਿੱਥੇ ਜਿਸ ਵਿੱਚ ਦੁਸ਼ਟ ਵੱਸਦੇ ਸਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13385', '18', '21', '29', 'ਕੀ ਤੁਸੀਂ ਕਦੀ ਰਾਹ ਚੱਲਣ ਵਾਲਿਆਂ ਕੋਲੋਂ ਨਹੀਂ ਪੁੱਛਿਆ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਨਿਸ਼ਾਨਾਂ ਨੂੰ ਨਹੀਂ ਪਹਿਚਾਣਦੇ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13386', '18', '21', '30', 'ਭਈ ਬੁਰਿਆਰ ਤਾਂ ਬਿਪਤਾ ਦੇ ਦਿਨ ਲਈ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ, ਉਹ ਕਹਿਰ ਦੇ ਦਿਨ ਲਈ ਲਿਆਇਆ ਜਾਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13387', '18', '21', '31', 'ਕੌਣ ਉਹ ਦੇ ਰਾਹ ਨੂੰ ਉਹ ਦੇ ਸਨਮੁਖ ਦੱਸੇਗਾ, ਅਤੇ ਕੌਣ ਉਹ ਦੇ ਕੀਤੇ ਦਾ ਬਦਲਾ ਉਹ ਨੂੰ ਦੇਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13388', '18', '21', '32', 'ਉਹ ਕਬਰ ਵਿੱਚ ਪਹੁੰਚਾਇਆ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਉਹ ਦੀ ਕਬਰ ਉੱਤੇ ਪਹਿਰਾ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13389', '18', '21', '33', 'ਵਾਦੀ ਦੇ ਡਲੇ ਉਹ ਨੂੰ ਚੰਗੇ ਲੱਗਦੇ ਹਨ, ਜਿਵੇਂ ਉਸ ਤੋਂ ਪਹਿਲਾਂ ਅਣਗਿਣਤ ਲੋਕ ਜਾ ਚੁੱਕੇ ਹਨ, ਤਿਵੇਂ ਹੀ ਉਹ ਦੇ ਬਾਅਦ ਦੇ ਸਭ ਮਨੁੱਖ ਵੀ ਚਲੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13390', '18', '21', '34', '“ਫੇਰ ਤੁਸੀਂ ਮੈਨੂੰ ਫੋਕੀਆਂ ਤਸੱਲੀਆਂ ਕਿਉਂ ਦਿੰਦੇ ਹੋ, ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਉੱਤਰਾਂ ਵਿੱਚ ਤਾਂ ਬੇਈਮਾਨੀ ਹੀ ਪਾਈ ਜਾਂਦੀ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13391', '18', '22', '1', '¶ ਫੇਰ ਅਲੀਫਾਜ਼ ਤੇਮਾਨੀ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13392', '18', '22', '2', '“ਕੀ ਕੋਈ ਮਨੁੱਖ ਪਰਮੇਸ਼ੁਰ ਲਈ ਲਾਭਦਾਇਕ ਹੋ ਸਕਦਾ ਹੈ? ਸੱਚ-ਮੁੱਚ ਸਿਆਣਾ ਮਨੁੱਖ ਵੀ ਆਪਣੇ ਹੀ ਜੋਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13393', '18', '22', '3', 'ਤੇਰੇ ਧਰਮੀ ਹੋਣ ਨਾਲ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਨੂੰ ਕੀ ਖੁਸ਼ੀ ਹੈ? ਜਾਂ ਤੇਰੀਆਂ ਖਰੀਆਂ ਚਾਲਾਂ ਨਾਲ ਉਹ ਨੂੰ ਕੀ ਲਾਭ ਹੁੰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13394', '18', '22', '4', '“ਕੀ ਤੇਰੇ ਡਰਨ ਦੇ ਕਾਰਨ ਉਹ ਤੈਨੂੰ ਝਿੜਕਦਾ ਹੈ, ਅਤੇ ਤੇਰੇ ਨਾਲ ਮੁਕੱਦਮਾ ਲੜਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13395', '18', '22', '5', 'ਕੀ ਤੇਰੀ ਬੁਰਿਆਈ ਵੱਡੀ ਨਹੀਂ, ਅਤੇ ਤੇਰੀਆਂ ਬਦੀਆਂ ਦੀ ਕੋਈ ਹੱਦ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13396', '18', '22', '6', 'ਕਿਉਂਕਿ ਤੂੰ ਆਪਣੇ ਭਰਾਵਾਂ ਦੀਆਂ ਵਸਤਾਂ ਬੇਵਜ੍ਹਾ ਗਹਿਣੇ ਰੱਖ ਲਈਆਂ ਹਨ, ਅਤੇ ਨੰਗਿਆਂ ਦੇ ਵੀ ਕੱਪੜੇ ਲਾਹ ਲਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13397', '18', '22', '7', 'ਤੂੰ ਥੱਕੇ ਨੂੰ ਪਾਣੀ ਨਹੀਂ ਪਿਲਾਇਆ, ਅਤੇ ਭੁੱਖੇ ਨੂੰ ਰੋਟੀ ਦੇਣ ਤੋਂ ਇਨਕਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13398', '18', '22', '8', 'ਬਲਵੰਤ ਮਨੁੱਖ ਨੂੰ ਦੇਸ ਮਿਲ ਗਿਆ, ਅਤੇ ਜਿਹੜਾ ਮੰਨਿਆ-ਪ੍ਰਮੰਨਿਆ ਸੀ, ਉਹ ਉਸ ਵਿੱਚ ਵੱਸ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13399', '18', '22', '9', 'ਤੂੰ ਵਿਧਵਾਵਾਂ ਨੂੰ ਖਾਲੀ ਮੋੜ ਦਿੱਤਾ, ਅਤੇ ਯਤੀਮਾਂ ਦੀਆਂ ਬਾਹਾਂ ਭੰਨ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13400', '18', '22', '10', 'ਇਸ ਲਈ ਫੰਦੇ ਤੇਰੇ ਆਲੇ-ਦੁਆਲੇ ਹਨ, ਅਤੇ ਅਚਾਨਕ ਆਉਣ ਵਾਲੇ ਭੈਅ ਤੋਂ ਤੂੰ ਘਬਰਾਉਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13401', '18', '22', '11', 'ਕੀ ਤੂੰ ਹਨੇਰੇ ਨੂੰ ਨਹੀਂ ਵੇਖਦਾ, ਅਤੇ ਪਾਣੀ ਦੇ ਹੜ੍ਹ ਨੂੰ ਜਿਹੜਾ ਤੈਨੂੰ ਢੱਕ ਲੈਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13402', '18', '22', '12', '“ਕੀ ਪਰਮੇਸ਼ੁਰ ਸਵਰਗ ਦੀ ਉਚਿਆਈ ਵਿੱਚ ਨਹੀਂ? ਤਾਰਿਆਂ ਦੀ ਉਚਿਆਈ ਵੇਖ ਕਿ ਉਹ ਕਿੰਨੇ ਉੱਚੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13403', '18', '22', '13', 'ਅਤੇ ਤੂੰ ਆਖਦਾ ਹੈਂ, ਪਰਮੇਸ਼ੁਰ ਕੀ ਜਾਣਦਾ ਹੈ? ਕੀ ਉਹ ਘੁੱਪ ਹਨੇਰੇ ਵਿੱਚੋਂ ਨਿਆਂ ਕਰ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13404', '18', '22', '14', 'ਬੱਦਲਾਂ ਦੀਆਂ ਘਟਾਂ ਉਹ ਦਾ ਪਰਦਾ ਹਨ, ਤਾਂ ਜੋ ਉਹ ਵੇਖ ਨਾ ਸਕੇ, ਅਤੇ ਉਹ ਤਾਂ ਅਕਾਸ਼ ਮੰਡਲ ਉੱਤੇ ਹੀ ਚਲਦਾ ਫਿਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13405', '18', '22', '15', 'ਕੀ ਤੂੰ ਉਸ ਪੁਰਾਣੇ ਰਾਹ ਨੂੰ ਫੜ੍ਹ ਕੇ ਰੱਖੇਂਗਾ, ਜਿਸ ਵਿੱਚ ਦੁਸ਼ਟ ਮਨੁੱਖ ਚਲਦੇ ਸਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13406', '18', '22', '16', 'ਜਿਹੜੇ ਆਪਣੇ ਸਮੇਂ ਤੋਂ ਪਹਿਲਾਂ ਚੁੱਕੇ ਗਏ, ਜਿਹਨਾਂ ਦੀ ਨੀਂਹ ਦਰਿਆ ਨਾਲ ਰੁੜ੍ਹ ਗਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13407', '18', '22', '17', 'ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਕਹਿੰਦੇ ਸਨ, ਸਾਥੋਂ ਦੂਰ ਹੋ! ਅਤੇ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਸਾਡਾ ਕੀ ਕਰ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13408', '18', '22', '18', 'ਤਾਂ ਵੀ ਉਸ ਨੇ ਉਹਨਾਂ ਦੇ ਘਰਾਂ ਨੂੰ ਉੱਤਮ ਪਦਾਰਥਾਂ ਨਾਲ ਭਰ ਦਿੱਤਾ, ਪਰ ਦੁਸ਼ਟਾਂ ਦੀ ਸਲਾਹ ਮੈਥੋਂ ਦੂਰ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13409', '18', '22', '19', 'ਧਰਮੀ ਵੇਖ ਕੇ ਖੁਸ਼ ਹੁੰਦੇ, ਅਤੇ ਨਿਰਦੋਸ਼ ਉਹ ਦੀ ਹਾਸੀ ਉਡਾਉਂਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13410', '18', '22', '20', 'ਸੱਚ-ਮੁੱਚ ਸਾਡੇ ਵਿਰੋਧੀ ਮਿੱਟ ਗਏ, ਅਤੇ ਅੱਗ ਨੇ ਉਹਨਾਂ ਦੀ ਰਹਿੰਦ-ਖੁਹੰਦ ਨੂੰ ਭੱਖ ਲਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13411', '18', '22', '21', '“ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਲ ਮਿਲਿਆ ਰਹਿ ਅਤੇ ਸੁਖੀ ਰਹਿ, ਤਾਂ ਤੇਰੀ ਭਲਿਆਈ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13412', '18', '22', '22', 'ਹੁਣ ਉਹ ਦੇ ਮੂੰਹ ਦੀ ਸਿੱਖਿਆ ਸੁਣ, ਅਤੇ ਉਹ ਦੇ ਬਚਨਾਂ ਨੂੰ ਆਪਣੇ ਦਿਲ ਵਿੱਚ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13413', '18', '22', '23', 'ਜੇ ਤੂੰ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਮੁੜੇਂ ਅਤੇ ਜੇ ਤੂੰ ਬਦੀ ਆਪਣੇ ਤੰਬੂਆਂ ਵਿੱਚੋਂ ਦੂਰ ਕਰੇਂ, ਤਾਂ ਤੂੰ ਬਣਿਆ ਰਹੇਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13414', '18', '22', '24', 'ਜੇ ਤੂੰ ਆਪਣਾ ਸੋਨਾ ਮਿੱਟੀ ਵਿੱਚ, ਸਗੋਂ ਓਫੀਰ ਦਾ ਸੋਨਾ ਨਦੀਆਂ ਦੇ ਪੱਥਰਾਂ ਵਿੱਚ ਪਾ ਦੇਵੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13415', '18', '22', '25', 'ਤਾਂ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਆਪ ਤੇਰਾ ਸੋਨਾ, ਅਤੇ ਤੇਰੀ ਅਣਮੁੱਲ ਚਾਂਦੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13416', '18', '22', '26', 'ਤਦ ਤੂੰ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਨਾਲ ਨਿਹਾਲ ਹੋਵੇਂਗਾ, ਅਤੇ ਆਪਣਾ ਮੂੰਹ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਚੁੱਕੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13417', '18', '22', '27', 'ਤੂੰ ਉਹ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰੇਂਗਾ ਅਤੇ ਉਹ ਤੇਰੀ ਸੁਣੇਗਾ, ਅਤੇ ਤੂੰ ਆਪਣੀਆਂ ਸੁੱਖਣਾ ਪੂਰੀਆਂ ਕਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13418', '18', '22', '28', 'ਜੋ ਕੁਝ ਤੂੰ ਕਰਨਾ ਚਾਹੇਂ, ਉਹ ਤੇਰੇ ਲਈ ਠਹਿਰਾਈ ਜਾਵੇਗੀ, ਅਤੇ ਚਾਨਣ ਤੇਰਿਆਂ ਰਾਹਾਂ ਉੱਤੇ ਚਮਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13419', '18', '22', '29', 'ਜਦ ਉਹ ਤੈਨੂੰ ਨੀਵਾਂ ਕਰਨ ਤਾਂ ਤੂੰ ਆਖੇਂਗਾ ਕਿ ਇਹ ਤਾਂ ਉੱਚਾ ਹੋਣਾ ਹੈ! ਕਿਉਂਕਿ ਉਹ ਦੀਨ ਮਨੁੱਖ ਨੂੰ ਬਚਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13420', '18', '22', '30', 'ਜੋ ਬੇਦੋਸ਼ਾ ਨਹੀਂ ਉਹ ਉਸ ਨੂੰ ਵੀ ਬਚਾਵੇਗਾ, ਹਾਂ, ਆਪਣੇ ਹੱਥਾਂ ਦੀ ਸ਼ੁੱਧਤਾ ਨਾਲ ਤੂੰ ਬਚਾਇਆ ਜਾਵੇਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13421', '18', '23', '1', '¶ ਤਦ ਅੱਯੂਬ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13422', '18', '23', '2', '“ਅਜੇ ਵੀ ਮੇਰੀ ਸ਼ਿਕਾਇਤ ਜਾਰੀ ਹੈ, ਮੇਰੀ ਮਾਰ ਮੇਰੇ ਹੌਂਕਿਆ ਨਾਲੋਂ ਵੀ ਭਾਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13423', '18', '23', '3', 'ਕਾਸ਼ ਕਿ ਮੈਂ ਜਾਣਦਾ ਜੋ ਮੈਂ ਉਹ ਨੂੰ ਕਿੱਥੇ ਲੱਭਾਂ, ਤਾਂ ਮੈਂ ਉਹ ਦੇ ਬਿਰਾਜਣ ਦੇ ਸਥਾਨ ਤੱਕ ਜਾਂਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13424', '18', '23', '4', 'ਮੈਂ ਆਪਣਾ ਮੁਕੱਦਮਾ ਉਹ ਦੇ ਸਾਹਮਣੇ ਪੇਸ਼ ਕਰਦਾ, ਅਤੇ ਆਪਣਾ ਮੂੰਹ ਦਲੀਲਾਂ ਨਾਲ ਭਰਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13425', '18', '23', '5', 'ਮੈਂ ਉਹਨਾਂ ਗੱਲਾਂ ਨੂੰ ਜਾਣ ਲੈਂਦਾ ਜਿਹਨਾਂ ਨਾਲ ਉਹ ਮੈਨੂੰ ਉੱਤਰ ਦਿੰਦਾ, ਅਤੇ ਸਮਝ ਲੈਂਦਾ ਕਿ ਉਹ ਮੈਨੂੰ ਕੀ ਆਖਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13426', '18', '23', '6', 'ਕੀ ਉਹ ਆਪਣੀ ਸ਼ਕਤੀ ਦੀ ਵਡਿਆਈ ਅਨੁਸਾਰ ਮੇਰੇ ਨਾਲ ਲੜਦਾ? ਨਹੀਂ, ਸਗੋਂ ਉਹ ਮੇਰੀ ਵੱਲ ਧਿਆਨ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13427', '18', '23', '7', 'ਉੱਥੇ ਨੇਕ ਜਨ ਉਹ ਦੇ ਨਾਲ ਵਾਦ-ਵਿਵਾਦ ਕਰਦਾ, ਅਤੇ ਮੈਂ ਸਦਾ ਲਈ ਆਪਣੇ ਨਿਆਈਂ ਤੋਂ ਛੁਡਾਇਆ ਜਾਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13428', '18', '23', '8', '“ਵੇਖੋ, ਮੈਂ ਅੱਗੇ ਜਾਂਦਾ ਹਾਂ ਪਰ ਉਹ ਉੱਥੇ ਨਹੀਂ, ਅਤੇ ਪਿੱਛੇ, ਪਰ ਉਹ ਮੈਨੂੰ ਮਿਲਦਾ ਨਹੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13429', '18', '23', '9', 'ਅਤੇ ਖੱਬੇ ਪਾਸੇ ਵੱਲ ਜਦੋਂ ਉਹ ਕੰਮ ਕਰਦਾ ਹੈ ਤਦ ਉਹ ਮੈਨੂੰ ਵਿਖਾਈ ਨਹੀਂ ਦਿੰਦਾ, ਉਹ ਸੱਜੇ ਪਾਸੇ ਨੂੰ ਮੁੜਦਾ ਹੈ, ਪਰ ਮੈਂ ਉਹ ਨੂੰ ਵੇਖਦਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13430', '18', '23', '10', 'ਉਹ ਤਾਂ ਮੇਰੇ ਰਾਹਾਂ ਨੂੰ ਜਾਣਦਾ ਹੈ, ਜਦ ਉਹ ਮੈਨੂੰ ਤਾਅ ਲਵੇਂ ਤਦ ਮੈਂ ਸੋਨੇ ਵਾਂਗੂੰ ਨਿੱਕਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13431', '18', '23', '11', 'ਮੇਰੇ ਪੈਰ ਉਹ ਦੇ ਕਦਮਾਂ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਚਲੇ, ਮੈਂ ਉਹ ਦੇ ਰਾਹ ਦੀ ਪਾਲਣਾ ਕੀਤੀ ਅਤੇ ਕੁਰਾਹੇ ਨਾ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13432', '18', '23', '12', 'ਉਹ ਦੇ ਬੁੱਲ੍ਹਾਂ ਦੇ ਹੁਕਮ ਤੋਂ ਮੈਂ ਨਾ ਹਟਿਆ ਉਹ ਦੇ ਮੂੰਹ ਦਿਆਂ ਵਾਕਾਂ ਦੀ ਮੈਂ ਆਪਣੇ ਜ਼ਰੂਰੀ ਭੋਜਨ ਨਾਲੋਂ ਵਧੇਰੇ ਕਦਰ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13433', '18', '23', '13', '“ਉਹ ਤਾਂ ਇੱਕੋ ਗੱਲ ਤੇ ਸਥਿਰ ਰਹਿੰਦਾ ਹੈ ਅਤੇ ਕੌਣ ਉਸ ਨੂੰ ਮੋੜ ਸਕਦਾ ਹੈ, ਅਤੇ ਜੋ ਉਹ ਦਾ ਜੀ ਚਾਹੇ ਸੋ ਉਹ ਕਰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13434', '18', '23', '14', 'ਕਿਉਂਕਿ ਜੋ ਕੁਝ ਮੇਰੇ ਲਈ ਠਹਿਰਾਇਆ ਗਿਆ ਹੈ ਉਸ ਨੂੰ ਉਹ ਪੂਰਾ ਕਰਦਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਦਿਲ ਵਿੱਚ ਅਜਿਹੀਆਂ ਬਹੁਤ ਸਾਰੀਆਂ ਹੋਰ ਯੋਜਨਾਵਾਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13435', '18', '23', '15', 'ਇਸ ਲਈ ਮੈਂ ਉਹ ਦੇ ਸਨਮੁਖ ਭੈਅ ਖਾਂਦਾ ਹਾਂ, ਜਦ ਮੈਂ ਇਸ ਦੇ ਬਾਰੇ ਸੋਚਦਾ ਹਾਂ ਤਦ ਮੈਂ ਉਸ ਤੋਂ ਡਰ ਜਾਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13436', '18', '23', '16', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੇਰੇ ਦਿਲ ਨੂੰ ਕਮਜ਼ੋਰ ਬਣਾ ਦਿੱਤਾ, ਅਤੇ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਨੇ ਮੈਨੂੰ ਘਬਰਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13437', '18', '23', '17', 'ਕਿਉਂ ਜੋ ਹਨੇਰੇ ਨੇ ਮੈਨੂੰ ਘੇਰਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਘੁੱਪ ਹਨੇਰੇ ਨੇ ਮੇਰੇ ਮੂੰਹ ਨੂੰ ਢੱਕ ਲਿਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13438', '18', '24', '1', '“ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਨੇ ਨਿਆਂ ਦੇ ਸਮੇਂ ਕਿਉਂ ਨਹੀਂ ਠਹਿਰਾਏ, ਅਤੇ ਜਿਹੜੇ ਉਸ ਨੂੰ ਜਾਣਦੇ ਹਨ, ਉਹ ਉਸ ਦੇ ਦਿਨਾਂ ਨੂੰ ਕਿਉਂ ਨਹੀਂ ਵੇਖਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13439', '18', '24', '2', 'ਲੋਕ ਹੱਦਾਂ ਨੂੰ ਸਰਕਾ ਦਿੰਦੇ ਹਨ, ਉਹ ਇੱਜੜ ਨੂੰ ਖੋਹ ਲੈਂਦੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਚਾਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13440', '18', '24', '3', 'ਉਹ ਯਤੀਮਾਂ ਦਾ ਗਧਾ ਹੱਕ ਲੈ ਜਾਂਦੇ ਹਨ, ਉਹ ਵਿਧਵਾ ਦਾ ਬਲ਼ਦ ਗਹਿਣੇ ਰੱਖ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13441', '18', '24', '4', 'ਉਹ ਕੰਗਾਲਾਂ ਨੂੰ ਰਾਹ ਤੋਂ ਹਟਾਉਂਦੇ ਹਨ, ਅਤੇ ਦੇਸ ਦੇ ਮਸਕੀਨ ਇਕੱਠੇ ਲੁੱਕ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13442', '18', '24', '5', 'ਵੇਖੋ, ਉਹ ਉਜਾੜ ਦੇ ਜੰਗਲੀ ਗਧਿਆਂ ਵਾਂਗੂੰ ਆਪਣੇ ਕੰਮ ਅਤੇ ਭੋਜਣ ਪਦਾਰਥ ਭਾਲਣ ਲਈ ਨਿੱਕਲਦੇ ਹਨ। ਮੈਦਾਨ ਉਹਨਾਂ ਦੇ ਬੱਚਿਆਂ ਲਈ ਰੋਟੀ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13443', '18', '24', '6', 'ਉਹ ਖੇਤਾਂ ਵਿੱਚ ਚਾਰਾ ਵੱਢਦੇ ਹਨ, ਅਤੇ ਦੁਸ਼ਟ ਦੇ ਅੰਗੂਰੀ ਬਾਗ਼ਾਂ ਦੀ ਰਹਿੰਦ-ਖੁਹੰਦ ਚੁਗਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13444', '18', '24', '7', 'ਉਹ ਬਿਨ੍ਹਾਂ ਕੱਪੜੇ ਦੇ ਨੰਗੇ ਹੀ ਰਾਤ ਕੱਟਦੇ ਹਨ, ਅਤੇ ਉਹਨਾਂ ਕੋਲ ਠੰਡ ਵਿੱਚ ਉੱਤੇ ਲੈਣ ਨੂੰ ਕੁਝ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13445', '18', '24', '8', 'ਉਹ ਪਹਾੜਾਂ ਦੀ ਵਰਖਾ ਨਾਲ ਭਿੱਜ ਜਾਂਦੇ ਹਨ, ਓਟ ਨਾ ਹੋਣ ਦੇ ਕਾਰਨ ਚੱਟਾਨ ਨਾਲ ਚਿੰਬੜ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13446', '18', '24', '9', 'ਉਹ ਯਤੀਮ ਨੂੰ ਮਾਂ ਦੀ ਛਾਤੀ ਤੋਂ ਖੋਹ ਲੈਂਦੇ ਹਨ, ਅਤੇ ਮਸਕੀਨ ਦਾ ਕੱਪੜਾ ਗਹਿਣੇ ਰੱਖ ਲੈਂਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13447', '18', '24', '10', 'ਸੋ ਉਹ ਬਿਨ੍ਹਾਂ ਬਸਤਰ ਨੰਗੇ ਫਿਰਦੇ ਹਨ, ਅਤੇ ਭੁੱਖ ਦੇ ਮਾਰੇ ਭਰੀਆਂ ਚੁੱਗਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13448', '18', '24', '11', 'ਉਹ ਉਹਨਾਂ ਦੀਆਂ ਕੰਧਾਂ ਦੇ ਅੰਦਰ ਤੇਲ ਕੱਢਦੇ ਹਨ, ਉਹ ਉਹਨਾਂ ਦੀਆਂ ਹੌਦਾਂ ਵਿੱਚ ਅੰਗੂਰ ਪੀੜਦੇ ਹਨ, ਪਰ ਆਪ ਪਿਆਸੇ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13449', '18', '24', '12', 'ਸ਼ਹਿਰ ਵਿੱਚ ਲੋਕ ਹਾਉਂਕੇ ਭਰਦੇ ਹਨ, ਅਤੇ ਫੱਟੜਾਂ ਦੀ ਜਾਨ ਦੁਹਾਈ ਦਿੰਦੀ ਹੈ, ਪਰ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਦੀਆਂ ਪ੍ਰਾਰਥਨਾਵਾਂ ਵੱਲ ਧਿਆਨ ਨਹੀਂ ਕਰਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13450', '18', '24', '13', '“ਇਹ ਉਹ ਹਨ, ਜੋ ਚਾਨਣ ਦੇ ਵਿਰੁੱਧ ਹਨ, ਉਹ ਉਸ ਦੇ ਰਾਹਾਂ ਨੂੰ ਨਹੀਂ ਜਾਣਦੇ, ਨਾ ਉਸ ਦੇ ਮਾਰਗਾਂ ਵਿੱਚ ਬਣੇ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13451', '18', '24', '14', 'ਖ਼ੂਨੀ ਸਵੇਰੇ ਹੀ ਉੱਠਦਾ ਹੈ, ਉਹ ਮਸਕੀਨ ਤੇ ਕੰਗਾਲ ਨੂੰ ਵੱਢ ਸੁੱਟਦਾ ਹੈ, ਅਤੇ ਰਾਤ ਨੂੰ ਉਹ ਚੋਰ ਬਣ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13452', '18', '24', '15', 'ਵਿਭਚਾਰੀ ਦੀ ਅੱਖ ਸ਼ਾਮ ਨੂੰ ਉਡੀਕਦੀ ਹੈ, ਉਹ ਕਹਿੰਦਾ ਹੈ, ਕੋਈ ਮੈਨੂੰ ਨਹੀਂ ਵੇਖੇਗਾ! ਅਤੇ ਆਪਣੇ ਮੂੰਹ ਉੱਤੇ ਪੜਦਾ ਪਾ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13453', '18', '24', '16', 'ਹਨੇਰੇ ਵਿੱਚ ਉਹ ਘਰਾਂ ਵਿੱਚ ਸੰਨ੍ਹ ਮਾਰਦੇ ਹਨ, ਦਿਨੇ ਉਹ ਆਪ ਨੂੰ ਲੁਕਾ ਛੱਡਦੇ ਹਨ, ਉਹ ਚਾਨਣ ਨੂੰ ਨਹੀਂ ਜਾਣਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13454', '18', '24', '17', 'ਕਿਉਂ ਜੋ ਸਵੇਰ ਉਹਨਾਂ ਸਾਰਿਆਂ ਲਈ ਮੌਤ ਦੇ ਸਾਯੇ ਵਰਗੀ ਹੈ, ਉਹ ਤਾਂ ਮੌਤ ਦੇ ਸਾਯੇ ਦੇ ਭੈਅ ਨਾਲ ਮਿੱਤਰਤਾ ਰੱਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13455', '18', '24', '18', '“ਉਹ ਪਾਣੀਆਂ ਉੱਤੇ ਛੇਤੀ ਰੁੜ੍ਹ ਜਾਂਦੇ ਹਨ, ਧਰਤੀ ਵਿੱਚ ਉਹਨਾਂ ਦਾ ਵਿਰਸਾ ਸਰਾਪਿਆ ਹੋਇਆ ਹੈ, ਉਹ ਆਪਣੇ ਅੰਗੂਰੀ ਬਾਗ਼ਾਂ ਦੇ ਰਾਹ ਵੱਲ ਨਹੀਂ ਮੁੜਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13456', '18', '24', '19', 'ਖ਼ੁਸ਼ਕੀ ਅਤੇ ਗਰਮੀ ਬਰਫ਼ਾਨੀ ਪਾਣੀਆਂ ਨੂੰ ਸੁਕਾ ਦਿੰਦੀਆਂ ਹਨ, ਤਿਵੇਂ ਪਤਾਲ ਪਾਪੀਆਂ ਨੂੰ ਵੀ ਸੁਕਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13457', '18', '24', '20', 'ਕੁੱਖ ਉਹ ਨੂੰ ਭੁੱਲ ਜਾਵੇਗੀ, ਕੀੜਾ ਉਹ ਨੂੰ ਸੁਆਦ ਨਾਲ ਖਾ ਜਾਵੇਗਾ, ਉਹ ਫੇਰ ਯਾਦ ਨਾ ਕੀਤਾ ਜਾਵੇਗਾ, ਇਸ ਤਰ੍ਹਾਂ ਬਦੀ ਰੁੱਖ ਵਾਂਗੂੰ ਤੋੜੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13458', '18', '24', '21', 'ਉਹ ਬਾਂਝ ਨੂੰ ਜਿਹੜੀ ਜਣਦੀ ਨਹੀਂ ਲੁੱਟ ਲੈਂਦਾ ਹੈ, ਅਤੇ ਵਿਧਵਾ ਨਾਲ ਨੇਕੀ ਨਹੀਂ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13459', '18', '24', '22', 'ਪਰ ਪਰਮੇਸ਼ੁਰ ਆਪਣੀ ਸ਼ਕਤੀ ਨਾਲ ਤਕੜਿਆਂ ਨੂੰ ਖਿੱਚ ਲੈਂਦਾ ਹੈ, ਭਾਵੇਂ ਉਹ ਸਥਿਰ ਹੋ ਜਾਵੇ ਤਾਂ ਵੀ ਉਸ ਨੂੰ ਜੀਵਨ ਦੀ ਆਸ ਨਹੀਂ ਰਹਿੰਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13460', '18', '24', '23', 'ਉਹ ਉਹਨਾਂ ਨੂੰ ਸੁੱਖ ਨਾਲ ਰਹਿਣ ਦਿੰਦਾ ਹੈ ਅਤੇ ਉਹ ਸਾਂਭੇ ਜਾਂਦੇ ਹਨ, ਪਰ ਉਸ ਦੀਆਂ ਅੱਖਾਂ ਉਹਨਾਂ ਦੇ ਰਾਹਾਂ ਉੱਤੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13461', '18', '24', '24', 'ਉਹ ਥੋੜ੍ਹੇ ਚਿਰ ਲਈ ਉੱਚੇ ਕੀਤੇ ਜਾਂਦੇ ਹਨ, ਫੇਰ ਉਹ ਹੁੰਦੇ ਹੀ ਨਹੀਂ, ਉਹ ਨਿਵਾਏ ਜਾਂਦੇ ਹਨ, ਉਹ ਦੂਜਿਆਂ ਵਾਂਗੂੰ ਸਮੇਟੇ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਅੰਨ ਦੇ ਸਿੱਟਿਆਂ ਵਾਂਗੂੰ ਵੱਢੇ ਜਾਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13462', '18', '24', '25', '“ਜੇ ਇਹ ਇਸੇ ਤਰ੍ਹਾਂ ਨਹੀਂ ਤਾਂ ਕੌਣ ਮੈਨੂੰ ਝੂਠਾ ਸਾਬਤ ਕਰੇਗਾ ਅਤੇ ਮੇਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਅਕਾਰਥ ਠਹਿਰਾਵੇਗਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13463', '18', '25', '1', '¶ ਤਦ ਬਿਲਦਦ ਸ਼ੂਹੀ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13464', '18', '25', '2', '“ਰਾਜ ਅਤੇ ਭੈਅ ਉਸ ਦੇ ਅੰਗ-ਸੰਗ ਹਨ, ਉਹ ਆਪਣੇ ਉੱਚਿਆਂ ਸਥਾਨਾਂ ਵਿੱਚ ਸੁੱਖ-ਸਾਂਦ ਕਾਇਮ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13465', '18', '25', '3', 'ਕੀ ਉਸ ਦੀਆਂ ਫੌਜਾਂ ਦੀ ਗਿਣਤੀ ਹੋ ਸਕਦੀ ਹੈ ਅਤੇ ਕੌਣ ਹੈ ਜਿਸ ਦੇ ਉੱਤੇ ਉਹ ਦਾ ਚਾਨਣ ਨਹੀਂ ਪੈਂਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13466', '18', '25', '4', 'ਫੇਰ ਮਨੁੱਖ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਕਿਵੇਂ ਧਰਮੀ ਠਹਿਰ ਸਕਦਾ ਹੈ, ਅਤੇ ਇਸਤਰੀ ਦੁਆਰਾ ਜੰਮਿਆ ਕਿਵੇਂ ਨਿਰਮਲ ਹੋ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13467', '18', '25', '5', 'ਵੇਖ, ਉਸ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਦ ਵਿੱਚ ਵੀ ਚਮਕ ਨਹੀਂ, ਅਤੇ ਤਾਰੇ ਵੀ ਨਿਰਮਲ ਨਹੀਂ ਠਹਿਰਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13468', '18', '25', '6', 'ਫੇਰ ਮਨੁੱਖ ਕੀ ਹੈ, ਜਿਹੜਾ ਕੀੜਾ ਹੀ ਹੈ, ਆਦਮੀ ਦਾ ਪੁੱਤਰ, ਜਿਹੜਾ ਕਿਰਮ ਹੀ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13469', '18', '26', '1', '¶ ਫੇਰ ਅੱਯੂਬ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13470', '18', '26', '2', '“ਤੂੰ ਨਿਰਬਲ ਦੀ ਸਹਾਇਤਾ ਕਿਵੇਂ ਕੀਤੀ, ਅਤੇ ਬਲਹੀਣ ਬਾਂਹ ਨੂੰ ਕਿਵੇਂ ਬਚਾਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13471', '18', '26', '3', 'ਤੂੰ ਬੁੱਧਹੀਣ ਨੂੰ ਕਿਹੋ ਜਿਹੀ ਸਲਾਹ ਦਿੱਤੀ, ਅਤੇ ਖਰਾ ਗਿਆਨ ਬਹੁਤ ਪਰਗਟ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13472', '18', '26', '4', 'ਤੂੰ ਕਿਸਨੂੰ ਇਹ ਗੱਲਾਂ ਦੱਸੀਆਂ, ਅਤੇ ਕਿਸ ਦੇ ਆਤਮਾ ਨੇ ਤੇਰੇ ਮੂੰਹੋਂ ਗੱਲ ਕੀਤੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13473', '18', '26', '5', '“ਬਹੁਤ ਦਿਨਾਂ ਦੇ ਮਰੇ ਹੋਏ ਲੋਕ ਪਾਣੀਆਂ ਵਿੱਚ ਅਤੇ ਉਸ ਵਿੱਚ ਰਹਿਣ ਵਾਲਿਆਂ ਦੇ ਹੇਠ ਕੰਬਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13474', '18', '26', '6', 'ਅਧੋਲੋਕ ਉਹ ਦੇ ਅੱਗੇ ਨੰਗਾ ਹੈ, ਅਤੇ ਨਰਕ ਬੇਪਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13475', '18', '26', '7', 'ਉਹ ਉੱਤਰ ਦੇਸ ਨੂੰ ਖਾਲੀ ਸਥਾਨ ਉੱਤੇ ਫੈਲਾਉਂਦਾ ਹੈ, ਉਹ ਧਰਤੀ ਨੂੰ ਬਿਨ੍ਹਾਂ ਸਹਾਰੇ ਦੇ ਲਟਕਾਉਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13476', '18', '26', '8', 'ਉਹ ਪਾਣੀਆਂ ਨੂੰ ਆਪਣੀਆਂ ਘਟਾਂ ਵਿੱਚ ਬੰਨ੍ਹਦਾ ਹੈ, ਅਤੇ ਬੱਦਲ ਉਹਨਾਂ ਦੇ ਭਾਰ ਨਾਲ ਨਹੀਂ ਫਟਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13477', '18', '26', '9', 'ਉਹ ਚੰਦਰਮਾ ਦੇ ਸਾਹਮਣੇ ਬੱਦਲ ਫੈਲਾ ਕੇ ਉਸ ਨੂੰ ਢੱਕ ਕੇ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13478', '18', '26', '10', 'ਉਹ ਨੇ ਪਾਣੀਆਂ ਦੀ ਹੱਦ, ਚਾਨਣ ਅਤੇ ਹਨੇਰੇ ਦੀ ਹੱਦ ਤੱਕ ਠਹਿਰਾ ਰੱਖੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13479', '18', '26', '11', 'ਅਕਾਸ਼ ਦੇ ਥੰਮ੍ਹ ਹਿੱਲਦੇ ਹਨ, ਅਤੇ ਉਸ ਦੀ ਝਿੜਕੀ ਤੋਂ ਹੈਰਾਨ ਹੁੰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13480', '18', '26', '12', 'ਉਹ ਆਪਣੇ ਬਲ ਤੋਂ ਸਮੁੰਦਰ ਨੂੰ ਉਛਾਲ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਆਪਣੀ ਬੁੱਧ ਨਾਲ ਰਾਹਬ ਨੂੰ ਮਾਰ ਸੁੱਟਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13481', '18', '26', '13', 'ਉਹ ਦੇ ਸਾਹ ਨਾਲ ਅਕਾਸ਼-ਮੰਡਲ ਸ਼ੁੱਧ ਹੋ ਜਾਂਦਾ ਹੈ, ਉਹ ਦੇ ਹੱਥ ਨੇ ਉੱਡਣੇ ਸੱਪ ਨੂੰ ਵਿੰਨ੍ਹ ਸੁੱਟਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13482', '18', '26', '14', 'ਵੇਖੋ, ਇਹ ਸਭ ਉਸ ਦੇ ਕੰਮਾਂ ਦੀ ਝਲਕ ਹੀ ਹੈ, ਅਤੇ ਅਸੀਂ ਉਸ ਦੀ ਕਿੰਨੀ ਹੌਲੀ ਅਵਾਜ਼ ਸੁਣਦੇ ਹਾਂ! ਫੇਰ ਕੌਣ ਉਸ ਦੀ ਸਮਰੱਥਾ ਦੀ ਗਰਜ ਨੂੰ ਸਮਝ ਸਕਦਾ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13483', '18', '27', '1', '¶ ਅੱਯੂਬ ਨੇ ਤਰਕ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13484', '18', '27', '2', '“ਜੀਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ ਜਿਸ ਨੇ ਮੇਰਾ ਨਿਆਂ ਪਲਟਾ ਦਿੱਤਾ, ਨਾਲੇ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਦੀ ਜਿਸ ਨੇ ਮੇਰੀ ਜਾਨ ਨੂੰ ਕੌੜਾ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13485', '18', '27', '3', 'ਜਿੰਨਾਂ ਚਿਰ ਮੇਰਾ ਪ੍ਰਾਣ ਮੇਰੇ ਵਿੱਚ ਹੈ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸਾਹ ਮੇਰੀਆਂ ਨਾਸਾਂ ਵਿੱਚ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13486', '18', '27', '4', 'ਮੇਰਾ ਮੂੰਹ ਬਦੀ ਦੀਆਂ ਗੱਲਾਂ ਨਾ ਕਰੇਗਾ, ਮੇਰੀ ਜੀਭ ਝੂਠ ਨਾ ਬੋਲੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13487', '18', '27', '5', 'ਇਹ ਮੈਥੋਂ ਦੂਰ ਹੋਵੇ ਕਿ ਮੈਂ ਤੁਹਾਨੂੰ ਧਰਮੀ ਠਹਿਰਾਵਾਂ, ਮੈਂ ਆਪਣੇ ਮਰਨ ਤੱਕ ਆਪਣੀ ਖਰਿਆਈ ਨੂੰ ਨਾ ਛੱਡਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13488', '18', '27', '6', 'ਮੈਂ ਆਪਣਾ ਧਰਮ ਤਕੜਾਈ ਨਾਲ ਫੜ੍ਹਿਆ, ਅਤੇ ਉਹ ਨੂੰ ਨਾ ਜਾਣ ਦਿਆਂਗਾ, ਮੇਰਾ ਦਿਲ ਮੈਨੂੰ ਉਮਰ ਭਰ ਉਲਾਹਮਾ ਨਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13489', '18', '27', '7', '“ਮੇਰਾ ਵੈਰੀ ਦੁਸ਼ਟ ਵਾਂਗੂੰ, ਅਤੇ ਮੇਰਾ ਵਿਰੋਧੀ ਬੁਰਿਆਰ ਵਾਂਗੂੰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13490', '18', '27', '8', 'ਜਦ ਪਰਮੇਸ਼ੁਰ ਭਗਤੀਹੀਣ ਦੀ ਜਾਨ ਲੈ ਲਵੇ ਤਦ ਉਸ ਨੂੰ ਕੀ ਆਸ ਹੈ ਅਤੇ ਉਸ ਦੇ ਕੁਧਰਮ ਨਾਲ ਇਕੱਠੇ ਕੀਤੇ ਮਾਲ ਨੂੰ ਵੀ ਲੈ ਲਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13491', '18', '27', '9', 'ਜਦ ਦੁੱਖ ਉਹ ਦੇ ਉੱਤੇ ਆਵੇ ਤਾਂ ਕੀ ਪਰਮੇਸ਼ੁਰ ਉਹ ਦੀ ਦੁਹਾਈ ਸੁਣੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13492', '18', '27', '10', 'ਕੀ ਉਹ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਮਗਨ ਰਹੇਗਾ, ਅਤੇ ਹਰ ਵੇਲੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪੁਕਾਰੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13493', '18', '27', '11', '“ਮੈਂ ਤੁਹਾਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੱਥ ਦੀ ਸ਼ਕਤੀ ਬਾਰੇ ਸਿਖਾਵਾਂਗਾ, ਜੋ ਕੁਝ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਖੇ ਹੈ, ਮੈਂ ਨਾ ਲੁਕਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13494', '18', '27', '12', 'ਵੇਖੋ, ਤੁਸੀਂ ਸਾਰਿਆਂ ਨੇ ਇਸ ਨੂੰ ਵੇਖਿਆ ਹੈ ਫਿਰ ਤੁਸੀਂ ਕਿਉਂ ਨਿਕੰਮੀਆਂ ਗੱਲਾਂ ਕਰਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13495', '18', '27', '13', '“ਇਹ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਦੁਸ਼ਟਾਂ ਦਾ ਹਿੱਸਾ ਹੈ, ਅਤੇ ਜ਼ਾਲਮਾਂ ਦਾ ਵਿਰਸਾ, ਜੋ ਉਹ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਲੈਂਦੇ ਹਨ, ਉਹ ਇਹੋ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13496', '18', '27', '14', 'ਜੇਕਰ ਉਹ ਦੇ ਪੁੱਤਰ ਬਹੁਤੇ ਹੋ ਜਾਣ ਤਾਂ ਵੀ ਤਲਵਾਰ ਉਹਨਾਂ ਦਾ ਹਿੱਸਾ ਹੈ, ਅਤੇ ਉਹ ਦੀ ਅੰਸ ਰੋਟੀ ਨਾਲ ਨਾ ਰੱਜੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13497', '18', '27', '15', 'ਉਹ ਦੇ ਬਚੇ ਹੋਏ ਲੋਕ ਮਰ ਕੇ ਦਫ਼ਨਾਏ ਜਾਣਗੇ, ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਵਿਧਵਾਵਾਂ ਨਾ ਰੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13498', '18', '27', '16', 'ਜੇ ਉਹ ਧੂੜ ਵਾਂਗੂੰ ਚਾਂਦੀ ਦੇ ਢੇਰ ਲਾ ਲਵੇ, ਅਤੇ ਮਿੱਟੀ ਦੇ ਢੇਰਾਂ ਵਾਂਗੂੰ ਬਸਤਰ ਤਿਆਰ ਕਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13499', '18', '27', '17', 'ਉਹ ਤਿਆਰ ਤਾਂ ਕਰਾਵੇਗਾ ਪਰ ਧਰਮੀ ਉਸ ਨੂੰ ਪਾਉਣਗੇ, ਅਤੇ ਉਹ ਦੀ ਚਾਂਦੀ ਬੇਦੋਸ਼ੇ ਆਪਸ ਵਿੱਚ ਵੰਡ ਲੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13500', '18', '27', '18', 'ਉਹ ਆਪਣਾ ਘਰ ਮੱਕੜੀ ਵਾਂਗੂੰ ਬਣਾਉਂਦਾ ਹੈ, ਅਤੇ ਇੱਕ ਝੌਂਪੜੀ ਵਾਂਗੂੰ ਜਿਸ ਨੂੰ ਕੋਈ ਰਾਖ਼ਾ ਬਣਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13501', '18', '27', '19', 'ਉਹ ਧਨੀ ਹੋ ਕੇ ਲੰਮਾ ਪੈਂਦਾ ਹੈ, ਪਰ ਉਹ ਅਜਿਹਾ ਨਹੀਂ ਰਹੇਗਾ, ਉਹ ਆਪਣੀਆਂ ਅੱਖਾਂ ਖੋਲ੍ਹਦਾ ਅਤੇ ਉਹ ਦਾ ਕੁਝ ਰਹਿੰਦਾ ਹੀ ਨਹੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13502', '18', '27', '20', 'ਭੈਅ ਹੜ੍ਹ ਵਾਂਗੂੰ ਉਹ ਦੇ ਉੱਤੇ ਆ ਪੈਂਦਾ ਹੈ, ਅਤੇ ਤੂਫ਼ਾਨ ਰਾਤ ਦੇ ਵੇਲੇ ਉਸ ਨੂੰ ਉਡਾ ਕੇ ਲੈ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13503', '18', '27', '21', 'ਪੂਰਬੀ ਹਵਾ ਉਸ ਨੂੰ ਚੁੱਕ ਕੇ ਲੈ ਜਾਂਦੀ ਹੈ ਅਤੇ ਉਹ ਚਲਾ ਜਾਂਦਾ ਹੈ, ਉਹ ਉਸ ਨੂੰ ਉਸ ਦੇ ਥਾਂ ਤੋਂ ਹੂੰਝ ਕੇ ਲੈ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13504', '18', '27', '22', 'ਕਿਉਂਕਿ ਪਰਮੇਸ਼ੁਰ ਬਿਨ੍ਹਾਂ ਤਰਸ ਖਾਧੇ ਉਸ ਉੱਤੇ ਬਿਪਤਾ ਪਵੇਗਾ, ਉਹ ਉਸ ਦੇ ਹੱਥੋਂ ਨੱਠੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13505', '18', '27', '23', 'ਲੋਕ ਉਸ ਦੇ ਉੱਤੇ ਤਾੜੀਆਂ ਵਜਾਉਣਗੇ, ਅਤੇ ਉਸ ਉੱਤੇ ਫੁੰਕਾਰਨਗੇ ਕਿ ਉਹ ਆਪ ਸਥਾਨ ਤੇ ਨਾ ਰਹਿ ਸਕੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13506', '18', '28', '1', 'ਚਾਂਦੀ ਲਈ ਤਾਂ ਖਾਨ ਹੁੰਦੀ ਹੈ, ਅਤੇ ਸੋਨੇ ਲਈ ਸਥਾਨ ਜਿੱਥੇ ਉਸ ਨੂੰ ਤਾਇਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13507', '18', '28', '2', 'ਲੋਹਾ ਮਿੱਟੀ ਤੋਂ ਕੱਢਿਆ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਧਾਤੂ ਨੂੰ ਢਾਲ਼ ਕੇ ਤਾਂਬਾ ਬਣਾਇਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13508', '18', '28', '3', 'ਮਨੁੱਖ ਹਨੇਰੇ ਨੂੰ ਦੂਰ ਕਰ ਕੇ ਸਰਹੱਦ ਤੱਕ ਘੁੱਪ ਹਨੇਰ ਅਤੇ ਮੌਤ ਦੇ ਸਾਯੇ ਵਿੱਚ, ਪੱਥਰਾਂ ਦੀ ਭਾਲ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13509', '18', '28', '4', 'ਉਹ ਅਬਾਦੀ ਤੋਂ ਦੂਰ ਸੁਰੰਗ ਖੋਦਦੇ ਹਨ, ਜਿੱਥੇ ਮਨੁੱਖਾਂ ਦੇ ਪੈਰ ਵੀ ਨਹੀਂ ਪੈਂਦੇ, ਉਹ ਮਨੁੱਖਾਂ ਤੋਂ ਦੂਰ ਲਟਕਦੇ ਅਤੇ ਝੂਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13510', '18', '28', '5', 'ਧਰਤੀ ਤੋਂ ਰੋਟੀ ਤਾਂ ਮਿਲਦੀ ਹੈ, ਪਰ ਉਹ ਦਾ ਹੇਠਲਾ ਹਿੱਸਾ ਅੱਗ ਜਿਹਾ ਬਣ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13511', '18', '28', '6', 'ਇਸ ਦੀਆਂ ਚੱਟਾਨਾਂ ਨੀਲਮ ਦਾ ਥਾਂ ਹਨ, ਅਤੇ ਉਸ ਵਿੱਚ ਸੋਨੇ ਦੇ ਜ਼ੱਰੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13512', '18', '28', '7', '¶ ਸ਼ਿਕਾਰੀ ਪੰਛੀ ਉਸ ਦੇ ਰਾਹ ਨੂੰ ਨਹੀਂ ਜਾਣਦਾ, ਨਾ ਬਾਜ਼ ਦੀ ਅੱਖ ਨੇ ਉਸ ਨੂੰ ਵੇਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13513', '18', '28', '8', 'ਘਾਤਕ ਜਾਨਵਰ ਉਸ ਵਿੱਚ ਨਹੀਂ ਚਲੇ ਹਨ, ਨਾ ਬੱਬਰ ਸ਼ੇਰ ਉਸ ਉੱਤੋਂ ਲੰਘਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13514', '18', '28', '9', 'ਮਨੁੱਖ ਆਪਣਾ ਹੱਥ ਚਕਮਕ ਪੱਥਰ ਉੱਤੇ ਲਾਉਂਦਾ ਹੈ, ਉਹ ਪਹਾੜਾਂ ਨੂੰ ਮੁੱਢੋਂ ਉਲੱਦ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13515', '18', '28', '10', 'ਉਹ ਚੱਟਾਨਾਂ ਵਿੱਚ ਨਾਲੇ ਖੋਦਦਾ ਹੈ ਅਤੇ ਉਹ ਦੀ ਅੱਖ ਹਰੇਕ ਬਹੁਮੁੱਲੀ ਵਸਤੂ ਨੂੰ ਵੇਖਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13516', '18', '28', '11', 'ਉਹ ਨਦੀਆਂ ਨੂੰ ਬੰਨ੍ਹ ਦਿੰਦਾ ਹੈ ਕਿ ਉਹ ਚੋਂਦੀਆਂ ਵੀ ਨਹੀਂ, ਅਤੇ ਛਿਪੀ ਹੋਈ ਚੀਜ਼ ਨੂੰ ਚਾਨਣ ਵਿੱਚ ਲੈ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13517', '18', '28', '12', '¶ ਪਰ ਬੁੱਧ ਕਿੱਥੇ ਲੱਭੇ, ਅਤੇ ਸਮਝ ਦਾ ਥਾਂ ਕਿੱਥੇ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13518', '18', '28', '13', 'ਮਨੁੱਖ ਉਹ ਦਾ ਮੁੱਲ ਨਹੀਂ ਜਾਣਦਾ, ਅਤੇ ਉਹ ਜੀਉਂਦਿਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਨਹੀਂ ਲੱਭਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13519', '18', '28', '14', 'ਡੂੰਘਿਆਈ ਕਹਿੰਦੀ ਹੈ, “ਉਹ ਮੇਰੇ ਵਿੱਚ ਨਹੀਂ ਹੈ” ਅਤੇ ਸਮੁੰਦਰ ਕਹਿੰਦਾ ਹੈ, “ਉਹ ਮੇਰੇ ਕੋਲ ਨਹੀਂ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13520', '18', '28', '15', 'ਉਹ ਕੁੰਦਨ ਸੋਨੇ ਨਾਲ ਮੁੱਲ ਨਹੀਂ ਲਈ ਜਾਂਦੀ, ਨਾ ਉਹ ਦੇ ਮੁੱਲ ਲਈ ਚਾਂਦੀ ਤੋਲੀਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13521', '18', '28', '16', 'ਓਫੀਰ ਦੇ ਸੋਨੇ ਤੋਂ ਉਹ ਦੀ ਕੀਮਤ ਭਰ ਨਹੀਂ ਹੁੰਦੀ, ਨਾ ਬਹੁਮੁੱਲੇ ਸੁਲੇਮਾਨੀ ਪੱਥਰ ਤੋਂ, ਨਾ ਨੀਲਮ ਤੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13522', '18', '28', '17', 'ਸੋਨਾ ਅਤੇ ਕੱਚ ਉਹ ਦੇ ਤੁੱਲ ਨਹੀਂ ਹੋ ਸਕਦੇ ਹਨ, ਨਾ ਉਹ ਕੁੰਦਨ ਸੋਨੇ ਦੇ ਗਹਿਣਿਆਂ ਦੇ ਬਦਲੇ ਮਿਲ ਸਕਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13523', '18', '28', '18', 'ਮੂੰਗੇ ਅਤੇ ਬਲੌਰ ਦੀ ਉਸ ਦੇ ਅੱਗੇ ਕੀ ਤੁਲਣਾ ਹੈ? ਸਗੋਂ ਬੁੱਧ ਦਾ ਮੁੱਲ ਮੋਤੀਆਂ ਨਾਲੋਂ ਵੀ ਵੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13524', '18', '28', '19', 'ਇਥੋਪਿਆ ਅਰਥਾਤ ਕੂਸ਼ ਦਾ ਪੁਖਰਾਜ ਉਹ ਦੇ ਤੁੱਲ ਨਹੀਂ, ਨਾ ਖ਼ਾਲਸ ਸੋਨੇ ਵਿੱਚ ਉਹ ਦੀ ਕੀਮਤ ਹੋ ਸਕਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13525', '18', '28', '20', 'ਬੁੱਧ ਫੇਰ ਕਿੱਥੋਂ ਆਉਂਦੀ ਹੈ, ਅਤੇ ਸਮਝ ਦਾ ਥਾਂ ਕਿੱਥੇ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13526', '18', '28', '21', 'ਉਹ ਤਾਂ ਹਰੇਕ ਜੀਵ ਦੀਆਂ ਅੱਖਾਂ ਤੋਂ ਲੁਕੀ ਹੋਈ ਹੈ, ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਤੋਂ ਛਿਪੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13527', '18', '28', '22', 'ਵਿਨਾਸ਼ ਤੇ ਮੌਤ ਆਖਦੀਆਂ ਹਨ, “ਅਸੀਂ ਸਿਰਫ਼ ਉਹ ਦੀ ਚਰਚਾ ਸੁਣੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13528', '18', '28', '23', 'ਪਰ ਪਰਮੇਸ਼ੁਰ ਉਸ ਦਾ ਰਾਹ ਸਮਝਦਾ ਹੈ, ਅਤੇ ਉਹ ਉਸ ਦਾ ਥਾਂ ਜਾਣਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13529', '18', '28', '24', 'ਕਿਉਂ ਜੋ ਉਹੋ ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਤੱਕ ਨਿਗਾਹ ਮਾਰਦਾ ਹੈ, ਅਤੇ ਜੋ ਕੁਝ ਅਕਾਸ਼ ਦੇ ਹੇਠ ਹੈ ਉਹ ਵੇਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13530', '18', '28', '25', 'ਜਦ ਉਹ ਨੇ ਹਵਾ ਲਈ ਵਜ਼ਨ ਠਹਿਰਾਇਆ, ਅਤੇ ਪਾਣੀਆਂ ਨੂੰ ਮਾਪ ਨਾਲ ਮਿਣਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13531', '18', '28', '26', 'ਜਦ ਉਹ ਨੇ ਮੀਂਹ ਲਈ ਬਿਧੀ ਬਣਾਈ, ਅਤੇ ਗਰਜਦੀ ਬਿਜਲੀ ਲਈ ਰਾਹ ਠਹਿਰਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13532', '18', '28', '27', 'ਤਦ ਉਸ ਨੇ ਬੁੱਧ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਦੱਸਿਆ, ਉਸ ਨੇ ਉਹ ਨੂੰ ਕਾਇਮ ਕੀਤਾ ਸਗੋਂ ਉਹ ਨੂੰ ਖ਼ੋਜਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13533', '18', '28', '28', 'ਅਤੇ ਉਸ ਨੇ ਮਨੁੱਖ ਨੂੰ ਆਖਿਆ, “ਵੇਖ, ਪ੍ਰਭੂ ਦਾ ਭੈਅ, ਉਹੀ ਬੁੱਧ ਹੈ, ਅਤੇ ਬਦੀ ਤੋਂ ਦੂਰ ਰਹਿਣਾ ਹੀ ਸਮਝ ਹੈ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13534', '18', '29', '1', '¶ ਅੱਯੂਬ ਨੇ ਤਰਕ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13535', '18', '29', '2', '“ਕਾਸ਼ ਕਿ ਮੇਰੇ ਹਾਲਾਤ ਪ੍ਰਾਚੀਨ ਮਹੀਨਿਆਂ ਜਿਹੇ ਹੁੰਦੇ, ਜਿਵੇਂ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਜਦ ਪਰਮੇਸ਼ੁਰ ਮੇਰੀ ਪਾਲਣਾ ਕਰਦਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13536', '18', '29', '3', 'ਜਦ ਉਹ ਦਾ ਦੀਵਾ ਮੇਰੇ ਸਿਰ ਉੱਤੇ ਲੋ ਕਰਦਾ ਸੀ, ਜਦ ਮੈਂ ਉਹ ਦੇ ਚਾਨਣ ਨਾਲ ਹਨੇਰੇ ਵਿੱਚ ਚੱਲਦਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13537', '18', '29', '4', 'ਜਿਵੇਂ ਮੈਂ ਆਪਣੀ ਵਾਫ਼ਰੀ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਹੁੰਦਾ ਸੀ, ਜਦ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਿੱਤਰਤਾ ਮੇਰੇ ਤੰਬੂ ਉੱਤੇ ਹੀ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13538', '18', '29', '5', 'ਜਦ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਅਜੇ ਮੇਰੇ ਨਾਲ ਹੀ ਸੀ, ਅਤੇ ਮੇਰੇ ਬਾਲ ਬੱਚੇ ਮੇਰੇ ਆਲੇ-ਦੁਆਲੇ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13539', '18', '29', '6', 'ਤਦ ਮੇਰੇ ਕਦਮ ਦਹੀਂ ਨਾਲ ਧੋਤੇ ਜਾਂਦੇ, ਅਤੇ ਚੱਟਾਨ ਮੇਰੇ ਲਈ ਤੇਲ ਦੀਆਂ ਧਾਰਾਂ ਵਗਾਉਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13540', '18', '29', '7', '“ਜਦ ਮੈਂ ਨਗਰ ਦੇ ਫਾਟਕ ਕੋਲ ਜਾਂਦਾ, ਜਦ ਮੈਂ ਚੌਂਕ ਵਿੱਚ ਆਪਣੀ ਚੌਂਕੀ ਤਿਆਰ ਕਰਦਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13541', '18', '29', '8', 'ਤਦ ਜੁਆਨ ਮੈਨੂੰ ਵੇਖ ਕੇ ਪਿੱਛੇ ਹਟ ਜਾਂਦੇ, ਅਤੇ ਬਜ਼ੁਰਗ ਉੱਠ ਖੜ੍ਹੇ ਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13542', '18', '29', '9', 'ਹਾਕਮ ਗੱਲਾਂ ਕਰਨੋਂ ਰੁੱਕ ਜਾਂਦੇ ਸਨ, ਅਤੇ ਆਪਣੇ ਹੱਥ ਮੂੰਹ ਉੱਤੇ ਰੱਖਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13543', '18', '29', '10', 'ਪ੍ਰਧਾਨਾਂ ਦੀ ਅਵਾਜ਼ ਬੰਦ ਹੋ ਜਾਂਦੀ, ਅਤੇ ਉਹਨਾਂ ਦੀ ਜੀਭ ਤਾਲੂ ਨਾਲ ਲੱਗ ਜਾਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13544', '18', '29', '11', 'ਜੋ ਕੋਈ ਮੈਨੂੰ ਸੁਣਦਾ ਤਾਂ ਉਹ ਮੈਨੂੰ ਧੰਨ ਆਖਦਾ ਸੀ, ਅਤੇ ਜਦ ਕੋਈ ਮੈਨੂੰ ਵੇਖਦਾ ਤਦ ਮੇਰੇ ਵਿਖੇ ਉਹ ਸਾਖੀ ਦਿੰਦਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13545', '18', '29', '12', 'ਕਿਉਂ ਜੋ ਮੈਂ ਮਸਕੀਨ ਨੂੰ ਛੁਡਾਉਂਦਾ ਸੀ ਜਦੋਂ ਉਹ ਦੁਹਾਈ ਦਿੰਦਾ, ਅਤੇ ਯਤੀਮ ਨੂੰ ਜਦੋਂ ਉਹ ਦਾ ਕੋਈ ਸਹਾਇਕ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13546', '18', '29', '13', 'ਨਾਸ ਹੋਣ ਵਾਲੇ ਵੀ ਮੈਨੂੰ ਬਰਕਤ ਦਿੰਦੇ ਸਨ, ਅਤੇ ਵਿਧਵਾ ਦਾ ਦਿਲ ਮੇਰੇ ਕਾਰਨ ਜੈਕਾਰਾ ਗਜਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13547', '18', '29', '14', 'ਮੈਂ ਧਰਮ ਨੂੰ ਪਹਿਨ ਲੈਂਦਾ ਅਤੇ ਉਹ ਮੇਰਾ ਲਿਬਾਸ ਹੁੰਦਾ ਸੀ, ਮੇਰਾ ਨਿਆਂ ਚੋਗੇ ਅਤੇ ਪਗੜੀ ਜਿਹਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13548', '18', '29', '15', 'ਮੈਂ ਅੰਨ੍ਹਿਆਂ ਲਈ ਅੱਖਾਂ ਸੀ, ਅਤੇ ਲੰਗੜਿਆਂ ਲਈ ਪੈਰ ਠਹਿਰਦਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13549', '18', '29', '16', 'ਮੈਂ ਕੰਗਾਲਾਂ ਲਈ ਪਿਤਾ ਸੀ, ਅਤੇ ਮੈਂ ਨਾਵਾਕਿਫ਼ ਦੇ ਮੁਕੱਦਮੇ ਦੀ ਵੀ ਪੜਤਾਲ ਕਰਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('13550', '18', '29', '17', 'ਮੈਂ ਬੁਰਿਆਰ ਦੇ ਵੱਡੇ ਦੰਦ ਭੰਨ ਸੁੱਟਦਾ, ਅਤੇ ਉਹ ਦੇ ਦੰਦਾਂ ਤੋਂ ਸ਼ਿਕਾਰ ਖੋਹ ਲੈਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13551', '18', '29', '18', '“ਤਦ ਮੈਂ ਸੋਚਦਾ ਸੀ, ਮੇਰੇ ਦਿਨ ਰੇਤ ਦੇ ਕਣਾਂ ਜਿੰਨੇ ਅਣਗਿਣਤ ਹੋਣਗੇ ਅਤੇ ਮੈਂ ਆਪਣੇ ਵਸੇਬੇ ਵਿੱਚ ਮਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13552', '18', '29', '19', 'ਮੇਰੀਆਂ ਜੜ੍ਹਾਂ ਪਾਣੀ ਤੱਕ ਫੈਲਦੀਆਂ ਹਨ, ਅਤੇ ਤ੍ਰੇਲ ਮੇਰੀਆਂ ਟਹਿਣੀਆਂ ਉੱਤੇ ਰਾਤ ਭਰ ਰਹਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13553', '18', '29', '20', 'ਮੇਰਾ ਪਰਤਾਪ ਬਣਿਆ ਰਹੇਗਾ, ਅਤੇ ਮੇਰਾ ਧਣੁੱਖ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਸਦਾ ਨਵਾਂ ਬਣਿਆ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13554', '18', '29', '21', '“ਲੋਕ ਮੇਰੀ ਸੁਣਦੇ ਅਤੇ ਮੇਰੀ ਉਡੀਕ ਕਰਦੇ ਸਨ, ਅਤੇ ਮੇਰੀ ਸਲਾਹ ਲਈ ਚੁੱਪ ਰਹਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13555', '18', '29', '22', 'ਮੇਰੇ ਬੋਲਣ ਦੇ ਮਗਰੋਂ ਉਹ ਫੇਰ ਨਹੀਂ ਬੋਲਦੇ ਸਨ, ਅਤੇ ਮੇਰੀਆਂ ਗੱਲਾਂ ਉਹਨਾਂ ਉੱਤੇ ਮੀਂਹ ਦੀ ਤਰ੍ਹਾਂ ਵਰ੍ਹਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13556', '18', '29', '23', 'ਉਹ ਮੇਰੀ ਉਡੀਕ ਕਰਦੇ ਸਨ ਜਿਵੇਂ ਵਰਖਾ ਦੀ, ਅਤੇ ਆਪਣੇ ਮੂੰਹ ਖੋਲ੍ਹਦੇ ਸਨ ਜਿਵੇਂ ਆਖਰੀ ਮੀਂਹ ਲਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('13557', '18', '29', '24', 'ਜਦ ਉਹ ਬੇਆਸ ਹੁੰਦੇ ਤਾਂ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਮੁਸਕਰਾ ਕੇ ਪ੍ਰਸੰਨ ਕਰਦਾ ਸੀ ਅਤੇ ਮੇਰੇ ਮੁੱਖ ਦਾ ਚਾਨਣ ਉਹਨਾਂ ਲਈ ਬਹੁਮੁੱਲਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13558', '18', '29', '25', 'ਮੈਂ ਉਹਨਾਂ ਦਾ ਰਾਹ ਚੁਣਦਾ ਸੀ ਅਤੇ ਪਰਮੁੱਖ ਹੋ ਕੇ ਬਹਿੰਦਾ ਸੀ, ਅਤੇ ਅਜਿਹਾ ਵੱਸਦਾ ਜਿਵੇਂ ਫੌਜ ਵਿੱਚ ਰਾਜਾ, ਉਸ ਵਾਂਗੂੰ ਜਿਹੜਾ ਸੋਗੀਆਂ ਨੂੰ ਤਸੱਲੀ ਦਿੰਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13559', '18', '30', '1', 'ਪਰ ਹੁਣ ਉਹ ਜਿਹੜੇ ਮੈਥੋਂ ਛੋਟੇ ਹਨ ਉਹ ਮੇਰੇ ਉੱਤੇ ਹੱਸਦੇ ਹਨ, ਜਿਹਨਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨੂੰ ਮੈਂ ਆਪਣੇ ਇੱਜੜ ਦੇ ਕੁੱਤਿਆਂ ਨਾਲ ਵੀ ਕੰਮ ਕਰਨ ਦੇ ਯੋਗ ਨਹੀਂ ਸਮਝਦਾ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13560', '18', '30', '2', 'ਭਲਾ, ਉਹਨਾਂ ਦੇ ਹੱਥਾਂ ਦਾ ਬਲ ਮੇਰੇ ਲਈ ਕੀ ਲਾਭ ਦਿੰਦਾ, ਜਿਹਨਾਂ ਦਾ ਪੁਰਸ਼ਾਰਥ ਵੀ ਨਾਸ ਹੋ ਗਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13561', '18', '30', '3', 'ਥੁੜ ਅਤੇ ਭੁੱਖ ਦੇ ਕਾਰਨ ਉਹ ਲਿੱਸੇ ਪੈ ਗਏ ਹਨ, ਉਹ ਸੁੱਕੀ ਭੂਮੀ ਨੂੰ ਚੱਟਦੇ ਹਨ, ਜਿੱਥੇ ਉਜਾੜ ਤੇ ਬਰਬਾਦੀ ਦੀ ਧੁੰਦ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13562', '18', '30', '4', 'ਉਹ ਝਾੜੀਆਂ ਉੱਤੋਂ ਨਮਕੀਨ ਸਾਗ ਤੋੜਦੇ ਹਨ, ਅਤੇ ਝਾਊ ਦੀਆਂ ਜੜ੍ਹਾਂ ਉਹਨਾਂ ਦੀ ਰੋਟੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13563', '18', '30', '5', 'ਉਹ ਲੋਕਾਂ ਦੇ ਵਿੱਚੋਂ ਧੱਕੇ ਗਏ, ਲੋਕ ਉਹਨਾਂ ਉੱਤੇ ਇਸ ਤਰ੍ਹਾਂ ਚਿੱਲਾਉਂਦੇ ਜਿਵੇਂ ਚੋਰ ਉੱਤੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13564', '18', '30', '6', 'ਭਿਆਨਕ ਘਾਟੀਆਂ ਵਿੱਚ, ਮਿੱਟੀ ਅਤੇ ਪੱਥਰਾਂ ਦੀਆਂ ਖੁੱਡਾਂ ਵਿੱਚ ਉਹ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13565', '18', '30', '7', 'ਝਾੜੀਆਂ ਦੇ ਵਿੱਚ ਉਹ ਹੀਂਗਦੇ ਹਨ, ਕੰਡਿਆਂ ਦੇ ਹੇਠ ਉਹ ਇਕੱਠੇ ਪਏ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13566', '18', '30', '8', 'ਉਹ ਮੂਰਖ ਦੀ ਅੰਸ, ਸਗੋਂ ਬੇਨਾਮਾਂ ਦੀ ਅੰਸ ਹਨ, ਜੋ ਦੇਸ ਤੋਂ ਕੁੱਟ-ਕੁੱਟ ਕੇ ਕੱਢੇ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13567', '18', '30', '9', 'ਅਤੇ ਹੁਣ ਮੈਂ ਉਹਨਾਂ ਦਾ ਗੀਤ ਹੋਇਆ ਹਾਂ, ਅਤੇ ਉਹ ਮੇਰੇ ਉੱਤੇ ਮਿਹਣੇ ਮਾਰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13568', '18', '30', '10', 'ਉਹ ਮੈਥੋਂ ਘਿਣ ਖਾਂਦੇ, ਉਹ ਮੈਥੋਂ ਦੂਰ ਰਹਿੰਦੇ, ਅਤੇ ਮੈਨੂੰ ਵੇਖ ਕੇ ਉਹ ਥੁੱਕਣ ਤੋਂ ਪਰਹੇਜ਼ ਨਹੀਂ ਕਰਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13569', '18', '30', '11', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਬਲਹੀਣ ਅਤੇ ਤੁੱਛ ਬਣਾਇਆ ਹੈ, ਇਸ ਲਈ ਉਹ ਮੇਰੇ ਅੱਗੇ ਬੇ-ਲਗ਼ਾਮ ਹੋ ਗਏ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13570', '18', '30', '12', 'ਮੇਰੇ ਸੱਜੇ ਪਾਸੇ ਬਜ਼ਾਰੂ ਲੋਕ ਉੱਠਦੇ ਹਨ, ਉਹ ਮੇਰੇ ਪੈਰ ਸਰਕਾ ਦਿੰਦੇ ਹਨ, ਅਤੇ ਮੈਨੂੰ ਨਾਸ ਕਰਨ ਵਾਲੇ ਰਾਹਾਂ ਨੂੰ ਬਣਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13571', '18', '30', '13', 'ਜਿਹਨਾਂ ਦਾ ਕੋਈ ਸਹਾਇਕ ਨਹੀਂ ਉਹ ਮੇਰੇ ਰਾਹਾਂ ਨੂੰ ਵਿਗਾੜਦੇ ਅਤੇ ਮੇਰੀ ਮੁਸੀਬਤ ਨੂੰ ਵਧਾਉਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13572', '18', '30', '14', 'ਉਹ ਜਿਵੇਂ ਚੌੜੇ ਛੇਕ ਵਿੱਚੋਂ ਦੀ ਆਉਂਦੇ ਹਨ, ਉਜਾੜ ਦੇ ਵਿੱਚੋਂ ਉਹ ਮੇਰੇ ਉੱਤੇ ਹਮਲਾ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13573', '18', '30', '15', 'ਭੈਅ ਮੇਰੇ ਉੱਤੇ ਮੁੜ ਪੈਂਦੇ, ਮੇਰੀ ਪਤ ਜਿਵੇਂ ਹਵਾ ਨਾਲ ਉਡਾਈ ਜਾਂਦੀ, ਅਤੇ ਮੇਰੀ ਖੁਸ਼ਹਾਲੀ ਬੱਦਲ ਵਾਂਗੂੰ ਜਾਂਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13574', '18', '30', '16', 'ਹੁਣ ਮੇਰੀ ਜਾਨ ਮੇਰੇ ਅੰਦਰ ਡੁੱਲ੍ਹਦੀ ਹੈ, ਦੁੱਖ ਦੇ ਦਿਨ ਮੈਨੂੰ ਫੜ੍ਹਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13575', '18', '30', '17', 'ਰਾਤ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਮੇਰੇ ਅੰਦਰ ਚਿੱਥਦੀ ਹੈ, ਅਤੇ ਮੇਰੀ ਚੁੱਭਣ ਵਾਲੀ ਪੀੜ ਦਮ ਨਹੀਂ ਲੈਂਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13576', '18', '30', '18', 'ਵੱਡੇ ਜ਼ੋਰ ਨਾਲ ਉਹ ਮੇਰਾ ਰੂਪ ਬਦਲਦੀ ਹੈ, ਮੇਰੇ ਕੁੜਤੇ ਦੇ ਗਲਮੇ ਵਾਂਗੂੰ ਉਹ ਮੈਨੂੰ ਜਕੜਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13577', '18', '30', '19', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਚਿੱਕੜ ਵਿੱਚ ਸੁੱਟਿਆ ਹੈ, ਅਤੇ ਮੈਂ ਖ਼ਾਕ ਤੇ ਰਾਖ਼ ਵਰਗਾ ਹੋ ਗਿਆ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13578', '18', '30', '20', 'ਮੈਂ ਤੇਰੇ ਵੱਲ ਦੁਹਾਈ ਦਿੰਦਾ ਪਰ ਤੂੰ ਮੈਨੂੰ ਉੱਤਰ ਨਹੀਂ ਦਿੰਦਾ, ਮੈਂ ਖੜ੍ਹਾ ਹੁੰਦਾ ਹਾਂ ਪਰ ਤੂੰ ਸਿਰਫ਼ ਮੇਰੇ ਵੱਲ ਝਾਕਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13579', '18', '30', '21', 'ਤੂੰ ਮੇਰੇ ਨਾਲ ਸਖ਼ਤੀ ਕਰਨ ਲੱਗਾ ਹੈਂ, ਆਪਣੇ ਹੱਥ ਦੇ ਬਲ ਨਾਲ ਤੂੰ ਮੈਨੂੰ ਸਤਾਉਂਦਾ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13580', '18', '30', '22', 'ਤੂੰ ਮੈਨੂੰ ਚੁੱਕ ਕੇ ਹਵਾ ਉੱਤੇ ਸਵਾਰ ਕਰਦਾ ਹੈਂ, ਅਤੇ ਮੈਨੂੰ ਤੂਫ਼ਾਨਾ ਵਿੱਚ ਘੋਲ ਦਿੰਦਾ ਹੈਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13581', '18', '30', '23', 'ਕਿਉਂ ਜੋ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੂੰ ਮੈਨੂੰ ਮੌਤ ਤੱਕ ਪਹੁੰਚਾਵੇਂਗਾ, ਅਤੇ ਉਸ ਵਾਸ ਤੱਕ ਜਿਹੜਾ ਸਾਰੇ ਜੀਉਂਦਿਆਂ ਲਈ ਠਹਿਰਾਇਆ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13582', '18', '30', '24', 'ਭਲਾ, ਤਬਾਹੀ ਵਿੱਚ ਕੋਈ ਆਪਣਾ ਹੱਥ ਨਾ ਵਧਾਵੇਗਾ, ਅਤੇ ਆਪਣੀ ਬਿਪਤਾ ਵਿੱਚ ਦੁਹਾਈ ਨਾ ਦੇਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13583', '18', '30', '25', 'ਕੀ ਮੈਂ ਦੁਖੀਏ ਦੇ ਲਈ ਨਹੀਂ ਰੋਂਦਾ ਸੀ? ਕੀ ਮੇਰੀ ਜਾਨ ਕੰਗਾਲ ਦੇ ਲਈ ਉਦਾਸ ਨਹੀਂ ਹੁੰਦੀ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13584', '18', '30', '26', 'ਪਰ ਜਦ ਮੈਂ ਭਲਿਆਈ ਨੂੰ ਤੱਕਿਆ ਤਦ ਬੁਰਿਆਈ ਆਈ, ਜਦ ਚਾਨਣ ਨੂੰ ਉਡੀਕਿਆ ਤਦ ਹਨ੍ਹੇਰਾ ਛਾ ਗਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13585', '18', '30', '27', 'ਮੇਰੀਆਂ ਆਂਦਰਾਂ ਉੱਬਲ ਰਹੀਆਂ ਹਨ ਅਤੇ ਆਰਾਮ ਨਹੀਂ ਪਾਉਂਦੀਆਂ, ਬੁਰੇ ਦਿਨ ਮੇਰੇ ਉੱਤੇ ਆ ਪਾਏ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13586', '18', '30', '28', 'ਮੇਰਾ ਸਰੀਰ ਕਾਲਾ ਪੈ ਗਿਆ ਪਰ ਧੁੱਪ ਦੇ ਕਾਰਨ ਨਹੀਂ, ਮੈਂ ਸਭਾ ਵਿੱਚ ਉੱਠ ਕੇ ਸਹਾਇਤਾ ਲਈ ਦੁਹਾਈ ਦਿੰਦਾ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13587', '18', '30', '29', 'ਮੈਂ ਗਿੱਦੜਾਂ ਦਾ ਭਰਾ, ਅਤੇ ਸ਼ੁਤਰਮੁਰਗ ਦਾ ਸਾਥੀ ਹੋ ਗਿਆ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13588', '18', '30', '30', 'ਮੇਰੀ ਖੱਲ ਕਾਲੀ ਹੋ ਕੇ ਮੈਥੋਂ ਡਿੱਗਦੀ ਜਾਂਦੀ ਹੈ, ਅਤੇ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਤਾਪ ਨਾਲ ਜਲਦੀਆਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13589', '18', '30', '31', 'ਸੋ ਮੇਰੀ ਬਰਬਤ ਰੋਣ ਲਈ ਹੈ, ਅਤੇ ਮੇਰੀ ਬੰਸਰੀ ਮਾਤਮ ਕਰਨ ਵਾਲਿਆਂ ਦੀ ਅਵਾਜ਼ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13590', '18', '31', '1', '“ਮੈਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਨੇਮ ਕੀਤਾ ਹੈ, ਤਦ ਮੈਂ ਕੁਆਰੀ ਉੱਤੇ ਕਿਸ ਤਰ੍ਹਾਂ ਅੱਖ ਮਟਕਾਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13591', '18', '31', '2', 'ਕਿਹੜਾ ਭਾਗ ਉੱਪਰੋਂ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ, ਅਤੇ ਕਿਹੜੀ ਮਿਰਾਸ ਉਚਿਆਈ ਤੋਂ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਵੱਲੋਂ ਹੁੰਦੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13592', '18', '31', '3', 'ਕੀ ਇਹ ਕੁਧਰਮੀਆਂ ਦੇ ਲਈ ਬਿਪਤਾ ਨਹੀਂ, ਅਤੇ ਕੁਕਰਮੀਆਂ ਦੇ ਲਈ ਨਾਸ ਦਾ ਕਾਰਨ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13593', '18', '31', '4', 'ਕੀ ਉਹ ਮੇਰਾ ਰਾਹ ਨਹੀਂ ਵੇਖਦਾ, ਅਤੇ ਮੇਰੇ ਸਭ ਕਦਮ ਨਹੀਂ ਗਿਣਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13594', '18', '31', '5', '“ਜੇ ਮੈਂ ਵਿਅਰਥ ਨਾਲ ਚੱਲਿਆ ਹੋਵਾਂ, ਅਤੇ ਮੇਰਾ ਪੈਰ ਧੋਖੇ ਵੱਲ ਦੌੜਿਆ ਹੋਵੇ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('13595', '18', '31', '6', '(ਤਾਂ ਉਹ ਮੈਨੂੰ ਧਰਮ ਤੁਲਾ ਉੱਤੇ ਤੋਲੇ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਮੇਰੀ ਖਰਿਆਈ ਨੂੰ ਜਾਣੇ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('13596', '18', '31', '7', 'ਜੇ ਮੇਰੇ ਕਦਮ ਕੁਰਾਹੇ ਪੈ ਗਏ ਹੋਣ ਅਤੇ ਮੇਰਾ ਦਿਲ ਮੇਰੀਆਂ ਅੱਖਾਂ ਦੇ ਮਗਰ ਚੱਲਿਆ ਹੋਵੇ, ਅਤੇ ਮੇਰੇ ਹੱਥਾਂ ਤੇ ਕੋਈ ਦਾਗ਼ ਲੱਗਾ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13597', '18', '31', '8', 'ਤਦ ਮੈਂ ਬੀਜਾਂ ਪਰ ਦੂਜਾ ਖਾਵੇ, ਅਤੇ ਮੇਰੀ ਪੈਦਾਵਾਰ ਪੁੱਟੀ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13598', '18', '31', '9', '¶ “ਜੇ ਮੇਰਾ ਦਿਲ ਕਿਸੇ ਔਰਤ ਤੇ ਮੋਹਿਤ ਹੋ ਗਿਆ ਹੋਵੇ, ਅਤੇ ਮੈਂ ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਬੂਹੇ ਉੱਤੇ ਘਾਤ ਲਾ ਕੇ ਬੈਠਾ ਹੋਵਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13599', '18', '31', '10', 'ਤਦ ਮੇਰੀ ਪਤਨੀ ਦੂਜੇ ਲਈ ਪੀਹੇ, ਅਤੇ ਪਰਾਏ ਪੁਰਖ ਉਸ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13600', '18', '31', '11', 'ਕਿਉਂ ਜੋ ਉਹ ਅੱਤ ਬੁਰਾ ਦੋਸ਼ ਹੁੰਦਾ, ਅਤੇ ਉਹ ਨਿਆਂਈਆਂ ਦੁਆਰਾ ਸਜ਼ਾ ਦੇਣ ਯੋਗ ਬਦੀ ਹੁੰਦੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13601', '18', '31', '12', 'ਉਹ ਤਾਂ ਇੱਕ ਅੱਗ ਹੈ ਜਿਹੜੀ ਸੜਨ ਤੱਕ ਭਸਮ ਕਰਦੀ ਹੈ, ਸਗੋਂ ਮੇਰੀ ਪੈਦਾਵਾਰ ਨੂੰ ਜੜ੍ਹਾਂ ਤੋਂ ਸਾੜ ਦਿੰਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13602', '18', '31', '13', '“ਜਦ ਮੇਰੇ ਦਾਸ ਜਾਂ ਦਾਸੀ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਸ਼ਿਕਾਇਤ ਕੀਤੀ ਹੋਵੇ, ਤਾਂ ਜੇਕਰ ਮੈਂ ਉਹਨਾਂ ਦਾ ਹੱਕ ਮਾਰਿਆ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13603', '18', '31', '14', 'ਤਾਂ ਜਦ ਪਰਮੇਸ਼ੁਰ ਉੱਠੇ ਤਦ ਮੈਂ ਕੀ ਕਰਾਂਗਾ, ਅਤੇ ਜਦ ਉਹ ਖ਼ਬਰ ਲਵੇ ਤਦ ਮੈਂ ਕੀ ਉੱਤਰ ਦੇਵਾਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13604', '18', '31', '15', 'ਜਿਸ ਨੇ ਮੈਨੂੰ ਕੁੱਖ ਵਿੱਚ ਬਣਾਇਆ, ਕੀ ਉਹ ਨੇ ਉਸ ਨੂੰ ਵੀ ਨਹੀਂ ਬਣਾਇਆ? ਅਤੇ ਇੱਕੋ ਹੀ ਨੇ ਸਾਨੂੰ ਗਰਭ ਵਿੱਚ ਨਹੀਂ ਰਚਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13605', '18', '31', '16', '“ਜੇ ਮੈਂ ਗ਼ਰੀਬਾਂ ਦੀ ਇੱਛਿਆ ਨੂੰ ਪੂਰਾ ਨਾ ਕੀਤਾ ਹੋਵੇ, ਅਤੇ ਵਿਧਵਾ ਦੀਆਂ ਅੱਖਾਂ ਮੇਰੇ ਕਾਰਨ ਨਿਰਾਸ਼ ਹੋ ਗਈਆਂ ਹੋਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13606', '18', '31', '17', 'ਜਾਂ ਮੈਂ ਆਪਣੀ ਬੁਰਕੀ ਇਕੱਲਿਆਂ ਹੀ ਖਾਧੀ ਹੋਵੇ, ਅਤੇ ਯਤੀਮ ਨੇ ਉਸ ਤੋਂ ਨਾ ਖਾਧਾ ਹੋਵੇ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('13607', '18', '31', '18', 'ਕਿਉਂ ਜੋ ਮੇਰੀ ਜੁਆਨੀ ਤੋਂ ਉਹ ਮੇਰੇ ਨਾਲ ਪਲਿਆ ਜਿਵੇਂ ਪਿਤਾ ਨਾਲ, ਅਤੇ ਮੈਂ ਆਪਣੀ ਮਾਂ ਦੀ ਕੁੱਖ ਤੋਂ ਹੀ ਵਿਧਵਾ ਦੀ ਦੇਖਭਾਲ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13608', '18', '31', '19', 'ਜੇ ਮੈਂ ਕਿਸੇ ਨੂੰ ਬਿਨ੍ਹਾਂ ਕੱਪੜੇ ਦੇ ਮਰਦੇ, ਜਾਂ ਕੰਗਾਲ ਨੂੰ ਬਿਨ੍ਹਾਂ ਓੜਨੇ ਦੇ ਵੇਖਿਆ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13609', '18', '31', '20', 'ਜੇਕਰ ਮੈਂ ਆਪਣੀਆਂ ਭੇਡਾਂ ਦੀ ਉੱਨ ਦੇ ਕੱਪੜੇ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਦਿੱਤੇ ਹੋਣ, ਅਤੇ ਉਸ ਦੇ ਦਿਲ ਨੇ ਮੈਨੂੰ ਬਰਕਤ ਨਾ ਦਿੱਤੀ ਹੋਵੇ ਜਦ ਉਹ ਗਰਮ ਹੋਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13610', '18', '31', '21', 'ਜੇ ਮੈਂ ਆਪਣਾ ਹੱਥ ਯਤੀਮ ਉੱਤੇ ਚੁੱਕਿਆ ਹੋਵੇ, ਇਸ ਕਾਰਨ ਕਿ ਮੈਂ ਫਾਟਕ ਵਿੱਚ ਆਪਣੇ ਸਹਾਇਕਾਂ ਨੂੰ ਵੇਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13611', '18', '31', '22', 'ਤਦ ਮੇਰਾ ਮੌਰ ਮੋਢੇ ਤੋਂ ਡਿੱਗ ਜਾਵੇ, ਅਤੇ ਮੇਰੀ ਬਾਂਹ ਜੋੜ ਤੋਂ ਟੁੱਟ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13612', '18', '31', '23', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਬਿਪਤਾ ਮੈਨੂੰ ਡਰਾਉਂਦੀ ਸੀ, ਅਤੇ ਉਹ ਦੇ ਪਰਤਾਪ ਦੇ ਕਾਰਨ ਮੈਂ ਕੁਝ ਨਹੀਂ ਕਰ ਸਕਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13613', '18', '31', '24', '“ਜੇ ਮੈਂ ਸੋਨੇ ਉੱਤੇ ਆਪਣੀ ਆਸ ਰੱਖੀ ਹੁੰਦੀ, ਜਾਂ ਆਖਿਆ ਹੁੰਦਾ ਕਿ ਕੁੰਦਨ ਸੋਨੇ ਤੇ ਮੇਰਾ ਭਰੋਸਾ ਹੈ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('13614', '18', '31', '25', 'ਜੇ ਮੈਂ ਖੁਸ਼ੀ ਮਨਾਈ ਹੁੰਦੀ ਕਿ ਮੇਰਾ ਧਨ ਬਹੁਤ ਹੈ, ਅਤੇ ਮੇਰੇ ਹੱਥ ਨੇ ਬਥੇਰਾ ਕਮਾਇਆ! -');
INSERT INTO `bible_verses_pa_irv` VALUES ('13615', '18', '31', '26', 'ਜੇ ਮੈਂ ਸੂਰਜ ਨੂੰ ਵੇਖਿਆ ਹੁੰਦਾ ਜਦ ਉਹ ਚਮਕਦਾ ਸੀ, ਜਾਂ ਚੰਦ ਨੂੰ ਜਦ ਉਹ ਸ਼ਾਨ ਨਾਲ ਚੱਲਦਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13616', '18', '31', '27', 'ਅਤੇ ਮੇਰਾ ਦਿਲ ਚੁੱਪਕੇ ਮੋਹਿਤ ਹੋ ਗਿਆ ਹੁੰਦਾ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਸਨਮਾਨ ਦੇ ਕੇ ਮੈਂ ਆਪਣੇ ਹੱਥਾਂ ਨੂੰ ਚੁੰਮ ਲਿਆ ਹੁੰਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13617', '18', '31', '28', 'ਤਦ ਇਹ ਨਿਆਂਈਆਂ ਦੁਆਰਾ ਸਜ਼ਾ ਦੇਣ ਜੋਗ ਬਦੀ ਹੁੰਦੀ, ਕਿਉਂਕਿ ਅਜਿਹਾ ਕਰਕੇ ਮੈਂ ਸਵਰਗੀ ਪਰਮੇਸ਼ੁਰ ਦਾ ਇਨਕਾਰ ਕੀਤਾ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13618', '18', '31', '29', '“ਜੇ ਮੈਂ ਆਪਣੇ ਵੈਰੀ ਦੇ ਨਾਸ ਤੋਂ ਅਨੰਦ ਹੋਇਆ ਹੁੰਦਾ, ਅਤੇ ਜਦ ਮੁਸੀਬਤ ਉਸ ਉੱਤੇ ਪਈ ਤਾਂ ਮੈਂ ਖੁਸ਼ੀ ਮਨਾਈ ਹੁੰਦੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13619', '18', '31', '30', '(ਸਗੋਂ ਮੈਂ ਤਾਂ ਆਪਣੇ ਮੂੰਹ ਨੂੰ ਪਾਪ ਕਰਨ ਨਾ ਦਿੱਤਾ ਕਿ ਸਰਾਪ ਦੇ ਕੇ ਉਹ ਦੀ ਜਾਨ ਮੰਗਾਂ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('13620', '18', '31', '31', 'ਜੇ ਮੇਰੇ ਤੰਬੂਆਂ ਵਿੱਚ ਰਹਿਣ ਵਾਲਿਆਂ ਨੇ ਨਾ ਆਖਿਆ ਹੋਵੇ, ਕਿ ਕੌਣ ਹੈ ਜਿਹੜਾ ਉਸ ਦੇ ਘਰ ਦੇ ਮਾਸ ਤੋਂ ਨਾ ਰੱਜਿਆ ਹੋਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13621', '18', '31', '32', '(ਪਰਦੇਸੀ ਨੂੰ ਸੜਕ ਵਿੱਚ ਰਾਤ ਕੱਟਣੀ ਨਾ ਪਈ, ਪਰ ਮੈਂ ਆਪਣੇ ਦਰਵਾਜ਼ੇ ਰਾਹੀ ਲਈ ਖੋਲ੍ਹਦਾ ਸੀ) -');
INSERT INTO `bible_verses_pa_irv` VALUES ('13622', '18', '31', '33', 'ਜੇ ਮੈਂ ਆਦਮ ਵਾਂਗੂੰ ਆਪਣਾ ਅਪਰਾਧ ਲੁਕਾਇਆ ਹੋਵੇ, ਅਤੇ ਆਪਣੀ ਬਦੀ ਆਪਣੇ ਸੀਨੇ ਵਿੱਚ ਲੁਕਾਈ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13623', '18', '31', '34', 'ਇਸ ਕਾਰਨ ਕਿ ਮੈਂ ਵੱਡੀ ਭੀੜ ਤੋਂ ਭੈਅ ਖਾਂਦਾ ਸੀ, ਅਤੇ ਘਰਾਣਿਆਂ ਦੀ ਨਫ਼ਰਤ ਨੇ ਮੈਨੂੰ ਅਜਿਹਾ ਡਰਾਇਆ ਕਿ ਮੈਂ ਚੁੱਪ ਵੱਟ ਲਈ ਅਤੇ ਦਰਵਾਜ਼ੇ ਤੋਂ ਬਾਹਰ ਨਾ ਨਿੱਕਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13624', '18', '31', '35', '“ਕਾਸ਼ ਕਿ ਕੋਈ ਮੇਰੀ ਸੁਣਦਾ! ਵੇਖੋ, ਮੈਂ ਆਪਣੀ ਸਫ਼ਾਈ ਪੇਸ਼ ਕੀਤੀ ਹੈ, ਹੁਣ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਮੈਨੂੰ ਉੱਤਰ ਦੇਵੇ! ਕਾਸ਼ ਕਿ ਮੇਰੇ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਣ ਵਾਲੇ ਦੇ ਸ਼ਿਕਾਇਤ-ਨਾਮੇ ਦੀ ਲਿਖਤ ਮੇਰੇ ਕੋਲ ਹੁੰਦੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13625', '18', '31', '36', 'ਨਿਸੰਗ ਮੈਂ ਉਹ ਨੂੰ ਆਪਣੇ ਮੋਢੇ ਉੱਤੇ ਚੁੱਕਦਾ, ਮੈਂ ਉਹ ਨੂੰ ਆਪਣੇ ਸਿਰ ਉੱਤੇ ਪਗੜੀ ਵਾਂਗੂੰ ਬੰਨ੍ਹਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13626', '18', '31', '37', 'ਮੈਂ ਉਹ ਨੂੰ ਆਪਣੇ ਕਦਮਾਂ ਦਾ ਹਿਸਾਬ ਦਿੰਦਾ, ਮੈਂ ਉਹ ਦੇ ਅੱਗੇ ਇਸ ਤਰ੍ਹਾਂ ਪੇਸ਼ ਹੁੰਦਾ ਜਿਵੇਂ ਸ਼ਾਸਕ ਦੇ ਅੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13627', '18', '31', '38', '“ਜੇ ਮੇਰੀ ਜ਼ਮੀਨ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਦੁਹਾਈ ਦਿੱਤੀ ਹੋਵੇ, ਅਤੇ ਉਹ ਦੇ ਸਿਆੜ ਇਕੱਠੇ ਰੋਏ ਹੋਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13628', '18', '31', '39', 'ਜੇ ਮੈਂ ਆਪਣੀ ਜ਼ਮੀਨ ਦੀ ਉਪਜ ਨੂੰ ਬਿਨ੍ਹਾਂ ਮਜ਼ਦੂਰੀ ਦਿੱਤੇ ਖਾਧਾ ਹੋਵੇ, ਜਾਂ ਉਹ ਦੇ ਮਾਲਕਾਂ ਦੀ ਜਾਨ ਲਈ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13629', '18', '31', '40', 'ਤਦ ਕਣਕ ਦੀ ਥਾਂ ਝਾੜੀਆਂ, ਅਤੇ ਜੌਂ ਦੀ ਥਾਂ ਜੰਗਲੀ ਘਾਹ ਉੱਗੇ।” ਅੱਯੂਬ ਦੀਆਂ ਗੱਲਾਂ ਸਮਾਪਤ ਹੋਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13630', '18', '32', '1', '¶ ਤਦ ਇਹਨਾਂ ਤਿੰਨਾਂ ਮਨੁੱਖਾਂ ਨੇ ਅੱਯੂਬ ਨੂੰ ਉੱਤਰ ਦੇਣਾ ਛੱਡ ਦਿੱਤਾ, ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੀ ਨਿਗਾਹ ਵਿੱਚ ਧਰਮੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('13631', '18', '32', '2', 'ਫੇਰ ਬਰਕਏਲ ਬੂਜ਼ੀ ਦਾ ਪੁੱਤਰ ਅਲੀਹੂ ਜੋ ਰਾਮ ਦੇ ਟੱਬਰ ਦਾ ਸੀ, ਉਸ ਦਾ ਕ੍ਰੋਧ ਭੜਕਿਆ। ਉਹ ਦਾ ਕ੍ਰੋਧ ਅੱਯੂਬ ਉੱਤੇ ਇਸ ਲਈ ਭੜਕਿਆ ਕਿਉਂਕਿ ਉਸ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਨਿਰਦੋਸ਼ ਠਹਿਰਾਇਆ ਨਾ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੂੰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13632', '18', '32', '3', 'ਅਤੇ ਉਹ ਦਾ ਕ੍ਰੋਧ ਉਹ ਦੇ ਤਿੰਨਾਂ ਮਿੱਤਰਾਂ ਉੱਤੇ ਵੀ ਭੜਕਿਆ ਕਿਉਂ ਜੋ ਉਹ ਅੱਯੂਬ ਨੂੰ ਉੱਤਰ ਨਾ ਦੇ ਸਕੇ, ਤਾਂ ਵੀ ਉਹਨਾਂ ਨੇ ਅੱਯੂਬ ਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13633', '18', '32', '4', 'ਅਲੀਹੂ ਅੱਯੂਬ ਨਾਲ ਗੱਲਾਂ ਕਰਨ ਲਈ ਠਹਿਰਿਆ ਰਿਹਾ ਕਿਉਂ ਜੋ ਉਹ ਉਮਰ ਵਿੱਚ ਉਸ ਤੋਂ ਵੱਡੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13634', '18', '32', '5', 'ਜਦ ਅਲੀਹੂ ਨੇ ਵੇਖਿਆ ਕਿ ਇਹਨਾਂ ਤਿੰਨਾਂ ਮਨੁੱਖਾਂ ਵਿੱਚੋਂ ਕੋਈ ਉੱਤਰ ਨਹੀਂ ਦਿੰਦਾ, ਤਦ ਉਸ ਦਾ ਕ੍ਰੋਧ ਭੜਕ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13635', '18', '32', '6', '¶ ਤਦ ਬਰਕਏਲ ਬੂਜ਼ੀ ਦੇ ਪੁੱਤਰ ਅਲੀਹੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ, “ਮੈਂ ਅਜੇ ਜੁਆਨ ਹਾਂ, ਅਤੇ ਤੁਸੀਂ ਵੱਡੀ ਉਮਰ ਦੇ ਹੋ, ਇਸ ਲਈ ਮੈਂ ਰੁਕਿਆ ਰਿਹਾ ਅਤੇ ਤੁਹਾਨੂੰ ਆਪਣੇ ਵਿਚਾਰ ਦੱਸਣ ਤੋਂ ਡਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13636', '18', '32', '7', 'ਮੈਂ ਸੋਚਦਾ ਸੀ ਕਿ ਜੋ ਉਮਰ ਵਿੱਚ ਵੱਡੇ ਹਨ, ਉਹ ਬੋਲਣ ਅਤੇ ਬਹੁਤ ਸਾਲਾਂ ਦੇ ਹਨ ਉਹ ਬੁੱਧ ਸਿਖਾਉਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13637', '18', '32', '8', 'ਪਰੰਤੂ ਮਨੁੱਖ ਵਿੱਚ ਇੱਕ ਆਤਮਾ ਹੈ, ਅਤੇ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸਾਹ ਉਹਨਾਂ ਨੂੰ ਸਮਝ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13638', '18', '32', '9', 'ਉਹ ਵੱਡੇ ਹੀ ਨਹੀਂ ਜਿਹੜੇ ਬੁੱਧਵਾਨ ਹਨ, ਅਤੇ ਸਿਰਫ਼ ਬਜ਼ੁਰਗ ਹੀ ਨਿਆਂ ਨੂੰ ਸਮਝਣ ਵਾਲੇ ਨਹੀਂ ਹੁੰਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13639', '18', '32', '10', '“ਇਸ ਲਈ ਮੈਂ ਆਖਦਾ ਹਾਂ, ਮੇਰੀ ਸੁਣੋ, ਮੈਂ ਵੀ ਆਪਣੇ ਵਿਚਾਰ ਦੱਸਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13640', '18', '32', '11', 'ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡੀਆਂ ਗੱਲਾਂ ਸੁਣਨ ਲਈ ਠਹਿਰਿਆ ਰਿਹਾ, ਮੈਂ ਤੁਹਾਡੀਆਂ ਦਲੀਲਾਂ ਉੱਤੇ ਕੰਨ ਲਾਇਆ, ਜਦ ਤੁਸੀਂ ਗੱਲਾਂ ਦੀ ਭਾਲ ਕਰਦੇ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13641', '18', '32', '12', 'ਮੈਂ ਤੁਹਾਡੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਧਿਆਨ ਕੀਤਾ, ਵੇਖੋ, ਤੁਹਾਡੇ ਵਿੱਚ ਕੋਈ ਨਹੀਂ ਸੀ ਜਿਹੜਾ ਅੱਯੂਬ ਨੂੰ ਗਲਤ ਸਾਬਤ ਕਰ ਸਕਦਾ, ਜਾਂ ਉਹ ਦੀਆਂ ਗੱਲਾਂ ਦਾ ਉੱਤਰ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13642', '18', '32', '13', 'ਤੁਸੀਂ ਇਹ ਨਾ ਸਮਝੋ ਕਿ ਸਾਨੂੰ ਹੀ ਬੁੱਧ ਮਿਲੀ ਹੈ, ਕਿ ਪਰਮੇਸ਼ੁਰ ਹੀ ਉਸ ਦੇ ਤਰਕ ਨੂੰ ਰੱਦ ਕਰ ਸਕਦਾ ਹੈ ਨਾ ਕਿ ਮਨੁੱਖ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13643', '18', '32', '14', 'ਨਾ ਤਾਂ ਉਸ ਮੇਰੇ ਵਿਰੁੱਧ ਗੱਲਾਂ ਕੀਤੀਆਂ, ਅਤੇ ਨਾ ਮੈਂ ਤੁਹਾਡੇ ਵਿਤਰਕਾਂ ਨਾਲ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13644', '18', '32', '15', '“ਉਹ ਘਬਰਾ ਗਏ ਅਤੇ ਹੋਰ ਉੱਤਰ ਨਹੀਂ ਦਿੱਤਾ, ਉਹਨਾਂ ਨੇ ਬੋਲਣਾ ਬੰਦ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13645', '18', '32', '16', 'ਕੀ ਮੈਂ ਠਹਿਰਿਆ ਰਹਾਂ ਜਦ ਕਿ ਉਹ ਬੋਲਦੇ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਉਹ ਖੜ੍ਹੇ ਹਨ ਅਤੇ ਹੋਰ ਉੱਤਰ ਨਹੀਂ ਦਿੰਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13646', '18', '32', '17', 'ਮੈਂ ਵੀ ਆਪਣੀ ਵਾਰ ਦਾ ਉੱਤਰ ਦਿਆਂਗਾ, ਮੈਂ ਵੀ ਆਪਣੇ ਵਿਚਾਰ ਦੱਸਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13647', '18', '32', '18', 'ਮੈਂ ਤਾਂ ਗੱਲਾਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹਾਂ, ਅਤੇ ਮੇਰੇ ਅੰਦਰਲਾ ਆਤਮਾ ਮੈਨੂੰ ਮਜ਼ਬੂਰ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13648', '18', '32', '19', 'ਵੇਖੋ, ਮੇਰਾ ਮਨ ਉਸ ਮੈਅ ਦੀ ਤਰ੍ਹਾਂ ਹੈ, ਜਿਹੜੀ ਖੋਲ੍ਹੀ ਨਹੀਂ ਗਈ, ਨਵੀਆਂ ਮਸ਼ਕਾਂ ਦੀ ਤਰ੍ਹਾਂ ਉਹ ਪਾਟਣ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13649', '18', '32', '20', 'ਮੈਂ ਬੋਲਾਂਗਾ ਤਾਂ ਜੋ ਮੈਨੂੰ ਆਰਾਮ ਆਵੇ, ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹਾਂਗਾ ਅਤੇ ਉੱਤਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13650', '18', '32', '21', 'ਮੈਂ ਕਦੀ ਕਿਸੇ ਮਨੁੱਖ ਦੀ ਪੱਖਪਾਤ ਨਹੀਂ ਕਰਾਂਗਾ, ਨਾ ਕਿਸੇ ਮਨੁੱਖ ਦੀ ਚਾਪਲੂਸੀ ਕਰਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13651', '18', '32', '22', 'ਕਿਉਂ ਜੋ ਮੈਨੂੰ ਕਿਸੇ ਦੀ ਚਾਪਲੂਸੀ ਕਰਨੀ ਆਉਂਦੀ ਹੀ ਨਹੀਂ, ਨਹੀਂ ਤਾਂ ਮੇਰਾ ਸਿਰਜਣਹਾਰ ਮੈਨੂੰ ਛੇਤੀ ਚੁੱਕ ਲਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13652', '18', '33', '1', '“ਇਸ ਲਈ ਹੇ ਅੱਯੂਬ, ਹੁਣ ਮੇਰੀਆਂ ਗੱਲਾਂ ਸੁਣ, ਅਤੇ ਮੇਰੇ ਬਚਨਾਂ ਉੱਤੇ ਕੰਨ ਲਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13653', '18', '33', '2', 'ਵੇਖ, ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹਿਆ ਹੈ, ਮੇਰੀ ਜੀਭ ਬੋਲਣ ਲਈ ਤਿਆਰ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13654', '18', '33', '3', 'ਮੇਰਾ ਬੋਲਣਾ ਮੇਰੇ ਦਿਲ ਦੀ ਸਿਧਿਆਈ ਨੂੰ ਪਰਗਟ ਕਰੇਗਾ, ਅਤੇ ਮੇਰੇ ਬੁੱਲ੍ਹ ਗਿਆਨ ਨੂੰ ਸਫ਼ਾਈ ਨਾਲ ਬੋਲਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13655', '18', '33', '4', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਨੇ ਮੈਨੂੰ ਸਿਰਜਿਆ, ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਦੇ ਸਾਹ ਨੇ ਮੈਨੂੰ ਜੀਵਨ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13656', '18', '33', '5', 'ਜੇ ਤੂੰ ਉੱਤਰ ਦੇ ਸਕਦਾ ਹੈਂ ਤਾਂ ਦੇ, ਮੇਰੇ ਸਨਮੁਖ ਆਪਣਾ ਤਰਕ ਤਿਆਰ ਕਰਕੇ ਖੜ੍ਹਾ ਹੋ ਜਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13657', '18', '33', '6', 'ਵੇਖ, ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਲਈ ਤੇਰੇ ਜਿਹਾ ਹੀ ਹਾਂ, ਮੈਂ ਵੀ ਮਿੱਟੀ ਦੇ ਇੱਕ ਢੇਲੇ ਦਾ ਬਣਿਆ ਹੋਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13658', '18', '33', '7', 'ਵੇਖ, ਮੇਰੇ ਭੈਅ ਤੋਂ ਤੈਨੂੰ ਘਬਰਾਉਣ ਦੀ ਲੋੜ ਨਹੀਂ, ਮੇਰਾ ਦਾਵਾ ਤੇਰੇ ਉੱਤੇ ਭਾਰੀ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13659', '18', '33', '8', '“ਸੱਚ-ਮੁੱਚ ਤੇਰੀਆਂ ਗੱਲਾਂ ਮੇਰੇ ਕੰਨਾਂ ਵਿੱਚ ਪਈਆਂ ਹਨ, ਤੇਰੇ ਬੋਲਣ ਦੀ ਅਵਾਜ਼ ਮੈਂ ਸੁਣੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13660', '18', '33', '9', 'ਭਈ ਮੈਂ ਤਾਂ ਸਾਫ਼ ਅਤੇ ਨਿਰਅਪਰਾਧ ਹਾਂ, ਮੈਂ ਪਾਕ ਅਤੇ ਨਿਰਦੋਸ਼ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13661', '18', '33', '10', 'ਪਰ ਵੇਖ, ਪਰਮੇਸ਼ੁਰ ਮੇਰੇ ਵਿਰੁੱਧ ਮੌਕਾ ਲੱਭਦਾ ਹੈ, ਉਹ ਮੈਨੂੰ ਆਪਣਾ ਵੈਰੀ ਗਿਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13662', '18', '33', '11', 'ਉਹ ਮੇਰੇ ਪੈਰਾਂ ਨੂੰ ਕਾਠ ਵਿੱਚ ਠੋਕ ਦਿੰਦਾ ਹੈ, ਉਹ ਮੇਰੇ ਸਾਰੇ ਰਾਹਾਂ ਨੂੰ ਤੱਕਦਾ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13663', '18', '33', '12', '“ਪਰ ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਉੱਤਰ ਦਿੰਦਾ ਹਾਂ, ਤੂੰ ਇਸ ਵਿੱਚ ਧਰਮੀ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਮਨੁੱਖ ਨਾਲੋਂ ਵੱਡਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13664', '18', '33', '13', 'ਤੂੰ ਕਿਉਂ ਉਹ ਦੇ ਵਿਰੁੱਧ ਝਗੜਦਾ ਹੈਂ ਕਿ ਉਹ ਲੋਕਾਂ ਦੀ ਕਿਸੇ ਗੱਲ ਦਾ ਉੱਤਰ ਨਹੀਂ ਦਿੰਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13665', '18', '33', '14', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਇੱਕ ਵਾਰ ਬੋਲਦਾ ਹੈ, ਸਗੋਂ ਦੋ ਵਾਰ ਪਰ ਲੋਕ ਉਸ ਉੱਤੇ ਧਿਆਨ ਨਹੀਂ ਲਾਉਂਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13666', '18', '33', '15', 'ਸੁਫ਼ਨੇ ਵਿੱਚ ਜਾਂ ਰਾਤ ਦੇ ਦਰਸ਼ਣ ਵਿੱਚ, ਜਦ ਭਾਰੀ ਨੀਂਦ ਮਨੁੱਖਾਂ ਉੱਤੇ ਆ ਪੈਂਦੀ ਹੈ, ਅਤੇ ਜਦ ਉਹ ਆਪਣਿਆਂ ਬਿਸਤਰਿਆਂ ਉੱਤੇ ਸੌਂਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13667', '18', '33', '16', 'ਤਦ ਉਹ ਮਨੁੱਖਾਂ ਦੇ ਕੰਨ ਖੋਲ੍ਹਦਾ ਹੈ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਚੇਤਾਵਨੀ ਦੇ ਕੇ ਡਰਾ ਦਿੰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13668', '18', '33', '17', 'ਤਾਂ ਜੋ ਮਨੁੱਖ ਨੂੰ ਉਸ ਦੇ ਭੈੜੇ ਕੰਮਾਂ ਤੋਂ ਰੋਕੇ, ਅਤੇ ਮਨੁੱਖ ਨੂੰ ਹੰਕਾਰ ਤੋਂ ਦੂਰ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13669', '18', '33', '18', 'ਉਹ ਉਸ ਦੀ ਜਾਨ ਨੂੰ ਟੋਏ ਤੋਂ ਬਚਾਉਂਦਾ ਹੈ, ਅਤੇ ਉਸ ਦੇ ਜੀਵਨ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਨਾਸ ਹੋਣ ਤੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13670', '18', '33', '19', '“ਜਦ ਕਿਸੇ ਦੀ ਤਾੜਨਾ ਹੋਵੇ ਤਾਂ ਉਹ ਆਪਣੇ ਬਿਸਤਰੇ ਉੱਤੇ ਦਰਦ ਨਾਲ ਦੱਬ ਕੇ ਝੁੱਲਦਾ ਹੈ, ਅਤੇ ਆਪਣੀਆਂ ਹੱਡੀਆਂ ਵਿੱਚ ਰੋਜ਼ ਦੀ ਅਣ-ਬਣ ਨਾਲ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13671', '18', '33', '20', 'ਉਹ ਦਾ ਪ੍ਰਾਣ ਰੋਟੀ ਤੋਂ ਅਤੇ ਉਸ ਦੀ ਜਾਨ ਸੁਆਦਲੇ ਭੋਜਨ ਤੋਂ ਘਿਣ ਕਰਨ ਲੱਗਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13672', '18', '33', '21', 'ਉਸ ਦਾ ਮਾਸ ਅਜਿਹਾ ਸੁੱਕ ਜਾਂਦਾ ਹੈ ਕਿ ਵਿਖਾਈ ਨਹੀਂ ਦਿੰਦਾ, ਉਸ ਦੀਆਂ ਹੱਡੀਆਂ ਜਿਹੜੀਆਂ ਪਹਿਲਾਂ ਵਿਖਾਈ ਨਹੀਂ ਸਨ ਦਿੰਦੀਆਂ ਨਿੱਕਲ ਆਉਂਦੀਆਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13673', '18', '33', '22', 'ਉਸ ਦੀ ਜਾਨ ਕਬਰ ਦੇ ਨੇੜੇ ਪਹੁੰਚਦੀ ਹੈ ਅਤੇ ਉਸ ਦਾ ਪ੍ਰਾਣ ਮੌਤ ਲਿਆਉਣ ਵਾਲਿਆਂ ਦੇ ਵੱਸ ਹੋ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13674', '18', '33', '23', 'ਹੁਣ ਜੇ ਉਸ ਦੇ ਕੋਲ ਕੋਈ ਦੂਤ ਹੋਵੇ ਜੋ ਹਜ਼ਾਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਹੋਵੇ ਜੋ ਉਸ ਨੂੰ ਅਰਥ ਕਰਕੇ ਦੱਸੇ ਕਿ ਮਨੁੱਖ ਦੇ ਲਈ ਕੀ ਠੀਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13675', '18', '33', '24', 'ਤਦ ਉਹ ਉਸ ਉੱਤੇ ਦਯਾ ਕਰਦਾ ਹੈ ਤੇ ਆਖਦਾ ਹੈ, ਉਸ ਨੂੰ ਟੋਏ ਵਿੱਚ ਪੈਣ ਤੋਂ ਬਚਾ ਲੈ, ਮੈਨੂੰ ਉਸ ਲਈ ਪ੍ਰਾਸਚਿੱਤ ਮਿਲ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13676', '18', '33', '25', 'ਉਸ ਦਾ ਮਾਸ ਬਾਲਕ ਨਾਲੋਂ ਵੱਧ ਹਰਿਆ-ਭਰਿਆ ਹੋ ਜਾਵੇਗਾ, ਉਸ ਦੀ ਜੁਆਨੀ ਦੇ ਦਿਨ ਵੱਲ ਮੁੜ ਆਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13677', '18', '33', '26', 'ਉਹ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕਰੇਗਾ ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਕਬੂਲ ਕਰੇਗਾ, ਉਹ ਖੁਸ਼ੀ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦਾ ਦਰਸ਼ਣ ਕਰੇਗਾ, ਉਹ ਮਨੁੱਖ ਲਈ ਉਸ ਦਾ ਧਰਮ ਫੇਰ ਮੋੜ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13678', '18', '33', '27', 'ਉਹ ਮਨੁੱਖਾਂ ਦੇ ਅੱਗੇ ਗਾਉਣ ਲੱਗਦਾ ਅਤੇ ਆਖਣ ਲੱਗਦਾ ਹੈ, - ਮੈਂ ਪਾਪ ਕੀਤਾ ਅਤੇ ਸਿੱਧੀ ਗੱਲ ਨੂੰ ਉਲੱਦ ਦਿੱਤਾ ਪਰ ਉਸ ਦਾ ਬਦਲਾ ਮੈਥੋਂ ਨਾ ਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13679', '18', '33', '28', 'ਉਸ ਨੇ ਮੇਰੀ ਜਾਨ ਨੂੰ ਕਬਰ ਵਿੱਚ ਜਾਣ ਤੋਂ ਬਚਾਇਆ, ਮੇਰਾ ਪ੍ਰਾਣ ਚਾਨਣ ਨੂੰ ਵੇਖੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13680', '18', '33', '29', '“ਵੇਖ, ਇਹ ਸਾਰੇ ਕੰਮ ਪਰਮੇਸ਼ੁਰ ਮਨੁੱਖ ਦੇ ਨਾਲ, ਦੋ ਵਾਰ ਸਗੋਂ ਤਿੰਨ ਵਾਰ ਵੀ ਕਰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13681', '18', '33', '30', 'ਤਾਂ ਜੋ ਉਸ ਦੀ ਜਾਨ ਨੂੰ ਕਬਰ ਤੋਂ ਬਚਾਵੇ ਅਤੇ ਉਹ ਜੀਉਂਦਿਆਂ ਦੇ ਚਾਨਣ ਨਾਲ ਪ੍ਰਕਾਸ਼ਿਤ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13682', '18', '33', '31', '“ਹੇ ਅੱਯੂਬ, ਧਿਆਨ ਲਾ ਕੇ ਮੇਰੀ ਸੁਣ, ਚੁੱਪ ਵੱਟ ਤੇ ਮੈਂ ਬੋਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13683', '18', '33', '32', 'ਜੇ ਤੂੰ ਕੁਝ ਬੋਲਣਾ ਹੈ ਤਾਂ ਮੈਨੂੰ ਉੱਤਰ ਦੇ, ਬੋਲ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਨਿਰਦੋਸ਼ ਠਹਿਰਾਉਣਾ ਚਾਹੁੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13684', '18', '33', '33', 'ਜੇ ਨਹੀਂ ਤਾਂ ਤੂੰ ਮੇਰੀ ਸੁਣ, ਚੁੱਪ ਵੱਟ, ਮੈਂ ਤੈਨੂੰ ਬੁੱਧ ਦੀਆਂ ਗੱਲਾਂ ਸਿਖਾਵਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13685', '18', '34', '1', 'ਤਦ ਅਲੀਹੂ ਨੇ ਇਹ ਉੱਤਰ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13686', '18', '34', '2', '“ਹੇ ਬੁੱਧਵਾਨੋ! ਮੇਰੀਆਂ ਗੱਲਾਂ ਸੁਣੋ, ਹੇ ਗਿਆਨ ਵਾਲਿਓ! ਮੇਰੇ ਵੱਲ ਕੰਨ ਲਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13687', '18', '34', '3', 'ਕਿਉਂ ਜੋ ਕੰਨ ਗੱਲਾਂ ਨੂੰ ਪਰਖਦੇ ਹਨ ਜਿਵੇਂ ਜੀਭ ਭੋਜਨ ਦੇ ਸੁਆਦ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13688', '18', '34', '4', 'ਜੋ ਠੀਕ ਹੈ ਅਸੀਂ ਆਪਣੇ ਲਈ ਚੁਣ ਲਈਏ, ਅਤੇ ਜੋ ਚੰਗਾ ਹੈ ਅਸੀਂ ਆਪਸ ਵਿੱਚ ਜਾਣ ਲਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13689', '18', '34', '5', '“ਕਿਉਂ ਜੋ ਅੱਯੂਬ ਨੇ ਆਖਿਆ ਹੈ ਕਿ ਮੈਂ ਨਿਰਦੋਸ਼ ਹਾਂ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਮੇਰਾ ਨਿਆਂ ਕਰਨ ਤੋਂ ਮੁੱਕਰ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13690', '18', '34', '6', 'ਭਾਵੇਂ ਮੈਂ ਸੱਚਾ ਹਾਂ ਪਰ ਫੇਰ ਵੀ ਝੂਠਾ ਠਹਿਰਦਾ ਹਾਂ, ਭਾਵੇਂ ਮੈਂ ਬੇਦੋਸ਼ਾ ਹੀ ਹਾਂ, ਫੇਰ ਵੀ ਮੇਰਾ ਫੱਟ ਅਸਾਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13691', '18', '34', '7', 'ਅੱਯੂਬ ਵਰਗਾ ਕਿਹੜਾ ਮਨੁੱਖ ਹੈ, ਜਿਹੜਾ ਠੱਠਿਆਂ ਨੂੰ ਪਾਣੀ ਵਾਂਗੂੰ ਪੀਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13692', '18', '34', '8', 'ਅਤੇ ਕੁਕਰਮੀਆਂ ਦੀ ਸੰਗਤ ਵਿੱਚ ਚੱਲਦਾ, ਅਤੇ ਦੁਸ਼ਟ ਮਨੁੱਖਾਂ ਨਾਲ ਫਿਰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13693', '18', '34', '9', 'ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਖਿਆ ਹੈ ਕਿ ਮਨੁੱਖ ਨੂੰ ਇਸ ਤੋਂ ਕੁਝ ਲਾਭ ਨਹੀਂ ਕਿ ਉਹ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਮਗਨ ਰਹੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13694', '18', '34', '10', '“ਇਸ ਲਈ ਹੇ ਬੁੱਧਵਾਨੋ, ਮੇਰੀ ਸੁਣੋ! ਇਹ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਦੂਰ ਹੋਵੇ ਕਿ ਉਹ ਦੁਸ਼ਟਪੁਣਾ ਕਰੇ, ਨਾਲੇ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਤੋਂ ਕਿ ਉਹ ਬੁਰਿਆਈ ਕਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13695', '18', '34', '11', 'ਕਿਉਂ ਜੋ ਉਹ ਮਨੁੱਖ ਦੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਉਸ ਨੂੰ ਬਦਲਾ ਦੇਵੇਗਾ, ਅਤੇ ਹਰੇਕ ਮਨੁੱਖ ਨੂੰ ਉਸ ਦੇ ਚਾਲ-ਚੱਲਣ ਅਨੁਸਾਰ ਫਲ ਦੁਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13696', '18', '34', '12', 'ਇਹ ਸੱਚੀ ਗੱਲ ਹੈ ਕਿ ਨਾ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦੁਸ਼ਟਪੁਣਾ ਕਰਦਾ ਅਤੇ ਨਾ ਹੀ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪੁੱਠੇ ਨਿਆਂ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13697', '18', '34', '13', 'ਕਿਸ ਨੇ ਉਸ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਇਖ਼ਤਿਆਰ ਦਿੱਤਾ, ਕਿਸ ਨੇ ਸਾਰੇ ਜਗਤ ਉੱਤੇ ਉਸ ਨੂੰ ਠਹਿਰਾਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13698', '18', '34', '14', 'ਜੇ ਉਹ ਮਨੁੱਖ ਤੋਂ ਆਪਣਾ ਮਨ ਫੇਰ ਲਵੇ, ਜੇ ਉਹ ਉਸ ਦਾ ਆਤਮਾ ਅਤੇ ਉਸ ਦਾ ਸਾਹ ਆਪਣੇ ਕੋਲ ਇਕੱਠਾ ਕਰ ਲਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13699', '18', '34', '15', 'ਤਾਂ ਸਾਰੀ ਮਨੁੱਖ ਜਾਤੀ ਇਕੱਠੀ ਹੀ ਨਾਸ ਹੋ ਜਾਵੇਗੀ, ਅਤੇ ਮਨੁੱਖ ਫਿਰ ਮਿੱਟੀ ਵਿੱਚ ਰਲ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13700', '18', '34', '16', '“ਜੇ ਸਮਝ ਹੈ ਤਾਂ ਇਸ ਨੂੰ ਸੁਣ, ਅਤੇ ਆਪਣਾ ਕੰਨ ਮੇਰੀਆਂ ਗੱਲਾਂ ਵੱਲ ਲਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13701', '18', '34', '17', 'ਕੀ ਜਿਹੜਾ ਨਿਆਂ ਨਾਲ ਘਿਣ ਕਰਦਾ ਹੈ, ਰਾਜ ਕਰੇਗਾ? ਕੀ ਤੂੰ ਧਰਮੀ ਅਤੇ ਖਰੇ ਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਵੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13702', '18', '34', '18', 'ਭਲਾ, ਰਾਜੇ ਨੂੰ ਕਦੀ ਆਖੀਦਾ ਹੈ ਕਿ ਤੂੰ ਨਿਕੰਮਾ ਹੈਂ! ਜਾਂ ਪਤਵੰਤ ਨੂੰ ਕਿ ਤੁਸੀਂ ਦੁਸ਼ਟ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13703', '18', '34', '19', 'ਜਿਹੜਾ ਹਾਕਮਾਂ ਦਾ ਪੱਖਪਾਤ ਨਹੀਂ ਕਰਦਾ, ਨਾ ਧਨੀ ਨੂੰ ਗ਼ਰੀਬ ਨਾਲੋਂ ਵੱਧ ਮੰਨਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਸਾਰੇ ਦੇ ਸਾਰੇ ਉਹ ਦੇ ਹੱਥਾਂ ਦਾ ਕੰਮ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13704', '18', '34', '20', 'ਉਹ ਇੱਕ ਦਮ ਅੱਧੀ ਰਾਤ ਨੂੰ ਮਰ ਜਾਂਦੇ, ਪਰਜਾ ਦੇ ਲੋਕ ਹਿਲਾਏ ਜਾਂਦੇ ਤੇ ਲੰਘ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਜ਼ੋਰਾਵਰ ਬਿਨ੍ਹਾਂ ਹੱਥ ਲਾਏ ਚਲੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13705', '18', '34', '21', '“ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਅੱਖਾਂ ਮਨੁੱਖਾਂ ਦੇ ਮਾਰਗਾਂ ਉੱਤੇ ਲੱਗੀਆਂ ਰਹਿੰਦੀਆਂ ਹਨ, ਉਹ ਉਸ ਦੇ ਸਾਰੇ ਕਦਮਾਂ ਨੂੰ ਵੇਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13706', '18', '34', '22', 'ਅਜਿਹਾ ਕੋਈ ਹਨ੍ਹੇਰਾ ਜਾਂ ਘੁੱਪ ਹਨ੍ਹੇਰਾ ਨਹੀਂ, ਜਿੱਥੇ ਕੁਕਰਮੀ ਲੁੱਕ ਜਾਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13707', '18', '34', '23', 'ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਅਜੇ ਕਿਸੇ ਮਨੁੱਖ ਲਈ ਵੇਲਾ ਨਹੀਂ ਠਹਿਰਾਇਆ, ਕਿ ਪਰਮੇਸ਼ੁਰ ਕੋਲ ਨਿਆਂ ਲਈ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13708', '18', '34', '24', 'ਉਹ ਜ਼ੋਰਾਵਰਾਂ ਨੂੰ ਬਿਨ੍ਹਾਂ ਪੁੱਛ-ਗਿੱਛ ਦੇ ਚੂਰ-ਚੂਰ ਕਰ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਥਾਂ ਦੂਜਿਆਂ ਨੂੰ ਖੜ੍ਹਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13709', '18', '34', '25', 'ਕਿਉਂ ਜੋ ਉਹ ਉਹਨਾਂ ਦੇ ਕੰਮਾਂ ਨੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਜਾਣਦਾ ਹੈ, ਉਹ ਉਹਨਾਂ ਨੂੰ ਰਾਤ ਨੂੰ ਉਲੱਦ ਦਿੰਦਾ ਹੈ ਕਿ ਉਹ ਭੰਨੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13710', '18', '34', '26', 'ਉਹ ਉਹਨਾਂ ਨੂੰ ਸਭਨਾਂ ਦੇ ਵੇਖਦਿਆਂ ਦੁਸ਼ਟਾਂ ਵਾਂਗੂੰ ਮਾਰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13711', '18', '34', '27', 'ਇਸ ਲਈ ਕਿ ਉਹ ਉਸ ਦੇ ਪਿੱਛੇ ਚੱਲਣ ਤੋਂ ਫਿਰ ਗਏ, ਅਤੇ ਉਹਨਾਂ ਨੇ ਉਸ ਦੇ ਕਿਸੇ ਰਾਹ ਦੀ ਪਰਵਾਹ ਨਹੀਂ ਕੀਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13712', '18', '34', '28', 'ਇੱਥੋਂ ਤੱਕ ਕਿ ਉਹਨਾਂ ਦੇ ਕਾਰਨ ਗਰੀਬਾਂ ਦੀ ਦੁਹਾਈ ਉਹ ਦੇ ਕੋਲ ਪਹੁੰਚੀ, ਅਤੇ ਮਸਕੀਨਾਂ ਦੀ ਦੁਹਾਈ ਉਸ ਨੇ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13713', '18', '34', '29', 'ਜਦ ਉਹ ਚੁੱਪ ਰਹਿੰਦਾ ਹੈ ਤਾਂ ਕੌਣ ਉਸ ਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾ ਸਕਦਾ ਹੈ ਜਦ ਉਹ ਆਪਣਾ ਮੂੰਹ ਫੇਰ ਲਵੇ ਤਾਂ ਕੌਣ ਉਸ ਦਾ ਦਰਸ਼ਣ ਪਵੇਗਾ? ਭਾਵੇਂ ਕੌਮ ਲਈ ਭਾਵੇਂ ਇੱਕ ਮਨੁੱਖ ਲਈ, ਉਹ ਦੋਹਾਂ ਨਾਲ ਇੱਕੋ ਜਿਹਾ ਵਿਹਾਰ ਕਰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13714', '18', '34', '30', 'ਤਾਂ ਜੋ ਅਧਰਮੀ ਮਨੁੱਖ ਰਾਜ ਨਾ ਕਰੇ, ਨਾ ਲੋਕਾਂ ਨੂੰ ਆਪਣੇ ਜਾਲ਼ ਵਿੱਚ ਫ਼ਸਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13715', '18', '34', '31', '“ਭਲਾ, ਕਦੀ ਕਿਸੇ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਦੰਡ ਝੱਲ ਲਿਆ ਹੈ, ਮੈਂ ਫੇਰ ਬਦੀ ਨਾ ਕਰਾਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13716', '18', '34', '32', 'ਜੋ ਮੈਂ ਸਮਝ ਨਹੀਂ ਸਕਦਾ ਤੂੰ ਉਹ ਮੈਨੂੰ ਸਿਖਾ, ਜੇ ਮੈਂ ਬੁਰਿਆਈ ਕੀਤੀ ਹੋਵੇ ਤਾਂ ਮੈਂ ਫਿਰ ਨਹੀਂ ਕਰਾਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13717', '18', '34', '33', 'ਕੀ ਪਰਮੇਸ਼ੁਰ ਤੈਨੂੰ ਤੇਰੀ ਇੱਛਿਆ ਅਨੁਸਾਰ ਫਲ ਦੇਵੇ ਜਦ ਕਿ ਤੂੰ ਉਸ ਵੱਲ ਫਿਰਨ ਤੋਂ ਇਨਕਾਰ ਕਰਦਾ ਹੈਂ? ਕਿਉਂ ਜੋ ਇਸ ਦੀ ਚੋਣ ਤੂੰ ਕਰਨੀ ਹੈ ਨਾ ਕਿ ਮੈਂ, ਸੋ ਜੋ ਤੂੰ ਜਾਣਦਾ ਹੈ ਬੋਲ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13718', '18', '34', '34', '“ਗਿਆਨਵਾਨ ਮੈਨੂੰ ਆਖਣਗੇ, ਸਗੋਂ ਬੁੱਧਵਾਨ ਮਨੁੱਖ ਮੇਰੀ ਸੁਣ ਕੇ ਕਹਿਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13719', '18', '34', '35', 'ਅੱਯੂਬ ਬਿਨ੍ਹਾਂ ਸਮਝ ਦੇ ਬੋਲਦਾ ਹੈ, ਅਤੇ ਉਸ ਦਾ ਬੋਲ ਗਿਆਨ ਰਹਿਤ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13720', '18', '34', '36', 'ਕਾਸ਼ ਕਿ ਅੱਯੂਬ ਅੰਤ ਤੱਕ ਪਰਤਾਇਆ ਜਾਂਦਾ, ਕਿਉਂਕਿ ਉਹ ਕੁਕਰਮੀਆਂ ਵਾਂਗੂੰ ਉੱਤਰ ਦਿੰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13721', '18', '34', '37', 'ਉਹ ਤਾਂ ਆਪਣੇ ਪਾਪ ਉੱਤੇ ਅਪਰਾਧ ਜੋੜਦਾ ਹੈ, ਸਾਡੇ ਵਿਰੁੱਧ ਤਾੜੀ ਮਾਰਦਾ ਹੈ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਆਪਣੀਆਂ ਗੱਲਾਂ ਵਧਾਈ ਜਾਂਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13722', '18', '35', '1', '¶ ਫੇਰ ਅਲੀਹੂ ਨੇ ਹੋਰ ਇਹ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13723', '18', '35', '2', '“ਭਲਾ, ਤੂੰ ਇਸ ਨੂੰ ਠੀਕ ਸਮਝਦਾ ਹੈ, ਜੋ ਤੂੰ ਆਖਦਾ ਹੈਂ, ਮੇਰਾ ਧਰਮ ਪਰਮੇਸ਼ੁਰ ਨਾਲੋਂ ਵੱਧ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13724', '18', '35', '3', 'ਕਿਉਂ ਜੋ ਤੂੰ ਕਹਿੰਦਾ ਹੈ ਕਿ ਮੈਨੂੰ ਕੀ ਲਾਭ ਹੈ? ਮੈਨੂੰ ਪਾਪ ਕਰਨ ਜਾਂ ਨਾ ਕਰਨ ਨਾਲ ਕੀ ਫ਼ਰਕ ਪੈਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13725', '18', '35', '4', '¶ “ਮੈਂ ਤੈਨੂੰ ਅਤੇ ਤੇਰੇ ਸਾਥੀਆਂ ਨੂੰ ਇਕੱਠੇ ਉੱਤਰ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13726', '18', '35', '5', 'ਅਕਾਸ਼ ਵੱਲ ਤੱਕ ਅਤੇ ਵੇਖ, ਅਤੇ ਬੱਦਲਾਂ ਵੱਲ ਧਿਆਨ ਦੇ ਜੋ ਤੇਰੇ ਨਾਲੋਂ ਉੱਚੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13727', '18', '35', '6', 'ਜੇ ਤੂੰ ਪਾਪ ਕੀਤਾ ਤਾਂ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਕੀ ਅਸਰ ਪਾਉਂਦਾ ਹੈ, ਅਤੇ ਜੇ ਤੇਰੇ ਅਪਰਾਧ ਵੱਧ ਜਾਣ ਤਾਂ ਉਸ ਨੂੰ ਕੀ ਫ਼ਰਕ ਪੈਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13728', '18', '35', '7', 'ਜੇ ਤੂੰ ਧਰਮੀ ਹੈ ਤਾਂ ਤੂੰ ਉਹ ਨੂੰ ਕੀ ਦਿੰਦਾ ਹੈ, ਜਾਂ ਉਹ ਤੇਰੇ ਹੱਥੋਂ ਕੀ ਲੈਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13729', '18', '35', '8', 'ਤੇਰੀ ਬਦੀ ਤੇਰੇ ਜਿਹੇ ਮਨੁੱਖਾਂ ਲਈ ਹੈ, ਅਤੇ ਤੇਰੇ ਧਰਮ ਦਾ ਫਲ ਵੀ ਆਦਮ ਵੰਸ਼ੀਆਂ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13730', '18', '35', '9', '“ਬਹੁਤ ਜ਼ੁਲਮ ਹੋਣ ਦੇ ਕਾਰਨ ਉਹ ਚਿੱਲਾਉਂਦੇ ਹਨ, ਜ਼ੋਰਾਵਰਾਂ ਦੀ ਭੁਜਾ ਦੇ ਬਲ ਦੇ ਕਾਰਨ ਉਹ ਦੁਹਾਈ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13731', '18', '35', '10', 'ਪਰ ਕੋਈ ਨਹੀਂ ਕਹਿੰਦਾ, ਪਰਮੇਸ਼ੁਰ ਮੇਰਾ ਸਿਰਜਣਹਾਰ ਕਿੱਥੇ ਹੈ, ਜਿਹੜਾ ਰਾਤ ਨੂੰ ਵੀ ਗੀਤ ਬਖ਼ਸ਼ਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13732', '18', '35', '11', 'ਜਿਹੜਾ ਸਾਨੂੰ ਧਰਤੀ ਦੇ ਪਸ਼ੂਆਂ ਨਾਲੋਂ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਨਾਲੋਂ ਵਧੀਕ ਬੁੱਧ ਦਿੰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13733', '18', '35', '12', 'ਉੱਥੇ ਉਹ ਦੁਹਾਈ ਦਿੰਦੇ ਹਨ ਪਰ ਉਹ ਉੱਤਰ ਨਹੀਂ ਦਿੰਦਾ, ਇਹ ਬੁਰਿਆਰ ਦੇ ਹੰਕਾਰ ਦੇ ਕਾਰਨ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13734', '18', '35', '13', 'ਪਰਮੇਸ਼ੁਰ ਸੱਚ-ਮੁੱਚ ਵਿਅਰਥ ਦੁਹਾਈ ਨਹੀਂ ਸੁਣਦਾ, ਅਤੇ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਉਸ ਉੱਤੇ ਧਿਆਨ ਨਹੀਂ ਕਰਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13735', '18', '35', '14', 'ਖ਼ਾਸ ਕਰਕੇ ਜਦ ਤੂੰ ਕਹਿੰਦਾ ਹੈ ਕਿ ਉਹ ਮੈਨੂੰ ਦਰਸ਼ਣ ਨਹੀਂ ਦਿੰਦਾ, ਇਹ ਮੁਕੱਦਮਾ ਉਹ ਦੇ ਅੱਗੇ ਹੈ ਅਤੇ ਤੂੰ ਉਹ ਦੀ ਉਡੀਕ ਵਿੱਚ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13736', '18', '35', '15', 'ਪਰ ਹੁਣੇ ਤਾਂ ਉਸ ਨੇ ਕ੍ਰੋਧ ਵਿੱਚ ਆ ਕੇ ਦੰਡ ਨਹੀਂ ਦਿੱਤਾ, ਅਤੇ ਹੰਕਾਰ ਉੱਤੇ ਬਹੁਤਾ ਚਿੱਤ ਨਹੀਂ ਲਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13737', '18', '35', '16', 'ਇਸੇ ਕਾਰਨ ਅੱਯੂਬ ਆਪਣਾ ਮੂੰਹ ਫੋਕੀਆਂ ਗੱਲਾਂ ਲਈ ਖੋਲ੍ਹਦਾ ਹੈ, ਅਤੇ ਬਿਨ੍ਹਾਂ ਸਮਝ ਗੱਲਾਂ ਨੂੰ ਵਧਾਉਂਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13738', '18', '36', '1', '¶ ਅਤੇ ਅਲੀਹੂ ਨੇ ਫੇਰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13739', '18', '36', '2', '“ਮੇਰੇ ਲਈ ਜ਼ਰਾ ਠਹਿਰ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਦੱਸਾਂਗਾ, ਕਿਉਂਕਿ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੱਖ ਵਿੱਚ ਹੋਰ ਵੀ ਗੱਲਾਂ ਆਖਣੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13740', '18', '36', '3', 'ਮੈਂ ਆਪਣਾ ਗਿਆਨ ਦੂਰੋਂ ਲਿਆਵਾਂਗਾ, ਅਤੇ ਮੈਂ ਆਪਣੇ ਸਿਰਜਣਹਾਰ ਨੂੰ ਧਰਮੀ ਠਹਿਰਾਵਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13741', '18', '36', '4', 'ਕਿਉਂ ਜੋ ਸੱਚ-ਮੁੱਚ ਮੇਰੀਆਂ ਗੱਲਾਂ ਝੂਠੀਆਂ ਨਹੀਂ ਹਨ, ਸੰਪੂਰਨ ਗਿਆਨਵਾਨ ਤੇਰੇ ਨਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13742', '18', '36', '5', '“ਵੇਖ, ਪਰਮੇਸ਼ੁਰ ਮਹਾਨ ਹੈ ਅਤੇ ਕਿਸੇ ਨੂੰ ਤੁੱਛ ਨਹੀਂ ਜਾਣਦਾ, ਉਹ ਬਲ ਤੇ ਬੁੱਧ ਵਿੱਚ ਮਹਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13743', '18', '36', '6', 'ਉਹ ਦੁਸ਼ਟ ਨੂੰ ਜੀਉਂਦਾ ਨਹੀਂ ਰੱਖਦਾ, ਪਰ ਉਹ ਮਸਕੀਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦਾ ਹੱਕ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13744', '18', '36', '7', 'ਉਹ ਧਰਮੀ ਵੱਲੋਂ ਅੱਖ ਨਹੀਂ ਫੇਰਦਾ, ਪਰ ਰਾਜਿਆਂ ਨਾਲ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਉਹਨਾਂ ਨੂੰ ਸਦਾ ਲਈ ਬਿਠਾਉਂਦਾ ਹੈ ਅਤੇ ਉਹ ਉੱਚੇ ਕੀਤੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13745', '18', '36', '8', 'ਅਤੇ ਜੇਕਰ ਉਹ ਬੇੜੀਆਂ ਨਾਲ ਜਕੜੇ ਜਾਣ, ਅਤੇ ਮੁਸੀਬਤ ਦੀਆਂ ਰੱਸੀਆਂ ਨਾਲ ਬੰਨ੍ਹੇ ਜਾਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13746', '18', '36', '9', 'ਤਾਂ ਵੀ ਉਹ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੀਆਂ ਕਰਤੂਤਾਂ, ਨਾਲੇ ਉਹਨਾਂ ਦੇ ਅਪਰਾਧ ਪਰਗਟ ਕਰਦਾ ਹੈ ਕਿ ਉਹ ਘਮੰਡੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13747', '18', '36', '10', 'ਉਹ ਸਿੱਖਿਆ ਲਈ ਉਹਨਾਂ ਦੇ ਕੰਨ ਖੋਲ੍ਹਦਾ ਹੈ ਅਤੇ ਫ਼ਰਮਾਉਂਦਾ ਹੈ ਕਿ ਬੁਰਿਆਈ ਤੋਂ ਮੁੜੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13748', '18', '36', '11', 'ਜੇ ਉਹ ਸੁਣ ਲੈਣ ਅਤੇ ਉਹ ਦੀ ਸੇਵਾ ਕਰਨ, ਤਦ ਉਹ ਆਪਣੇ ਦਿਨ ਭਲਿਆਈ ਵਿੱਚ, ਅਤੇ ਆਪਣੇ ਵਰ੍ਹੇ ਖੁਸ਼ਹਾਲੀ ਵਿੱਚ ਪੂਰੇ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13749', '18', '36', '12', 'ਪਰ ਜੇਕਰ ਉਹ ਨਾ ਸੁਣਨ, ਤਦ ਉਹ ਤਲਵਾਰ ਨਾਲ ਨਾਸ ਹੋਣਗੇ, ਅਤੇ ਗਿਆਨ ਤੋਂ ਬਿਨ੍ਹਾਂ ਮਰਨਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13750', '18', '36', '13', '“ਪਰ ਉਹ ਦਿਲੋਂ ਆਗਿਆਕਾਰੀ ਨਾ ਹੋ ਕੇ ਕ੍ਰੋਧ ਵਧਾਉਂਦੇ ਹਨ, ਅਤੇ ਜਦ ਉਹ ਉਹਨਾਂ ਨੂੰ ਬੰਨ੍ਹਦਾ ਹੈ, ਤਾਂ ਵੀ ਉਹ ਦੁਹਾਈ ਨਹੀਂ ਦਿੰਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13751', '18', '36', '14', 'ਉਹ ਜੁਆਨੀ ਵਿੱਚ ਜਾਨ ਛੱਡ ਦਿੰਦੇ ਹਨ, ਅਤੇ ਪੁਰਖਗਾਮੀਆਂ ਵਿੱਚ ਉਹਨਾਂ ਦਾ ਜੀਵਨ ਮੁੱਕ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13752', '18', '36', '15', 'ਉਹ ਦੁਖਿਆਰੇ ਨੂੰ ਉਹ ਦੇ ਦੁੱਖਾਂ ਤੋਂ ਛੁਡਾਉਂਦਾ ਹੈ, ਅਤੇ ਉਹ ਉਹਨਾਂ ਨਾਲ ਜ਼ੁਲਮ ਦੇ ਸਮੇਂ ਵੀ ਗੱਲ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13753', '18', '36', '16', 'ਹਾਂ, ਉਹ ਨੇ ਤੈਨੂੰ ਦੁੱਖ ਦੇ ਮੂੰਹ ਤੋਂ ਕੱਢ ਕੇ ਅਜਿਹੇ ਖੁੱਲ੍ਹੇ ਥਾਂ ਵਿੱਚ ਪਹੁੰਚਾਉਂਦਾ ਹੈ ਜਿੱਥੇ ਕੋਈ ਤੰਗੀ ਨਹੀਂ, ਅਤੇ ਤੇਰੀ ਮੇਜ਼ ਉੱਤੇ ਚਿਕਨਾ ਭੋਜਨ ਪਰੋਸਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13754', '18', '36', '17', 'ਪਰ ਹੁਣ ਤੂੰ ਦੁਸ਼ਟਾਂ ਦੇ ਯੋਗ ਸਜ਼ਾ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ, ਸਜ਼ਾ ਅਤੇ ਨਿਆਂ ਤੈਨੂੰ ਫੜ੍ਹਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13755', '18', '36', '18', 'ਖ਼ਬਰਦਾਰ, ਕਿਤੇ ਕਹਿਰ ਤੈਨੂੰ ਠੱਠੇ ਲਈ ਪਰੇਰੇ, ਨਾ ਪ੍ਰਾਸਚਿਤ ਦਾ ਵਾਧਾ ਤੈਨੂੰ ਕੁਰਾਹੇ ਪਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13756', '18', '36', '19', 'ਭਲਾ, ਤੇਰੀ ਦੁਹਾਈ ਜਾਂ ਸ਼ਕਤੀ ਦਾ ਸਾਰਾ ਜ਼ੋਰ ਤੈਨੂੰ ਛੁਡਾਵੇਗਾ ਕਿ ਤੂੰ ਦੁੱਖ ਵਿੱਚ ਨਾ ਪਵੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13757', '18', '36', '20', 'ਉਸ ਰਾਤ ਲਈ ਨਾ ਲੋਚ, ਜਦੋਂ ਲੋਕ ਆਪਣੇ ਸਥਾਨਾਂ ਤੋਂ ਕੱਢੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13758', '18', '36', '21', 'ਚੌਕਸ ਰਹਿ, ਬੁਰਿਆਈ ਵੱਲ ਨਾ ਫਿਰ, ਕਿਉਂ ਜੋ ਤੂੰ ਦੁੱਖ ਤੋਂ ਜ਼ਿਆਦਾ ਇਸੇ ਨੂੰ ਚੁਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13759', '18', '36', '22', '“ਵੇਖ, ਪਰਮੇਸ਼ੁਰ ਆਪਣੀ ਸਮਰੱਥਾ ਨਾਲ ਸ਼ਾਨਦਾਰ ਕੰਮ ਕਰਦਾ ਹੈ, ਉਹ ਦੇ ਤੁੱਲ ਸਿੱਖਿਆ ਦੇਣ ਵਾਲਾ ਕੌਣ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13760', '18', '36', '23', 'ਕਿਸ ਨੇ ਉਹ ਦੇ ਲਈ ਉਹ ਦਾ ਰਸਤਾ ਠਹਿਰਾਇਆ, ਜਾਂ ਕੌਣ ਕਹਿ ਸਕਦਾ ਹੈ ਕਿ ਤੂੰ ਗਲਤੀ ਕੀਤੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13761', '18', '36', '24', 'ਉਸ ਦੇ ਕੰਮਾਂ ਦੀ ਵਡਿਆਈ ਕਰਨਾ ਯਾਦ ਰੱਖ, ਜਿਸ ਦੀ ਉਸਤਤ ਦਾ ਗੀਤ ਮਨੁੱਖ ਗਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13762', '18', '36', '25', 'ਸਾਰੇ ਮਨੁੱਖਾਂ ਨੇ ਉਹ ਨੂੰ ਵੇਖਿਆ ਹੈ, ਮਨੁੱਖ ਉਹ ਨੂੰ ਦੂਰੋਂ ਤੱਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13763', '18', '36', '26', 'ਵੇਖ, ਪਰਮੇਸ਼ੁਰ ਮਹਾਨ ਹੈ ਅਤੇ ਅਸੀਂ ਉਹ ਨੂੰ ਨਹੀਂ ਜਾਣਦੇ, ਉਹ ਦੇ ਵਰਿਹਾਂ ਦੀ ਗਿਣਤੀ ਸਮਝ ਤੋਂ ਪਰ੍ਹੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13764', '18', '36', '27', '“ਉਹ ਤਾਂ ਪਾਣੀ ਦੀਆਂ ਬੂੰਦਾਂ ਉਤਾਹਾਂ ਖਿੱਚਦਾ ਹੈ, ਜਿਹੜੀਆਂ ਉਹ ਦੀ ਭਾਫ਼ ਤੋਂ ਮੀਂਹ ਬਣ ਕੇ ਵਰ੍ਹਦੀਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13765', '18', '36', '28', 'ਜਿਹਨਾਂ ਨੂੰ ਬੱਦਲ ਡੋਲ੍ਹਦੇ ਹਨ, ਅਤੇ ਉਹ ਮਨੁੱਖਾਂ ਉੱਤੇ ਬਹੁਤਾਇਤ ਨਾਲ ਵਰ੍ਹਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13766', '18', '36', '29', 'ਭਲਾ, ਕੋਈ ਘਟਾਂ ਦਾ ਫੈਲਣਾ ਅਤੇ ਉਹ ਦੇ ਮੰਡਪ ਦੀਆਂ ਗਰਜਾਂ ਸਮਝ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13767', '18', '36', '30', 'ਵੇਖ, ਉਹ ਉਸ ਉੱਤੇ ਆਪਣਾ ਚਾਨਣ ਫੈਲਾਉਂਦਾ ਹੈ, ਅਤੇ ਸਮੁੰਦਰ ਦੀਆਂ ਜੜ੍ਹਾਂ ਨੂੰ ਵੀ ਢੱਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13768', '18', '36', '31', 'ਉਹ ਤਾਂ ਇਹਨਾਂ ਦੇ ਰਾਹੀਂ ਦੇਸ਼-ਦੇਸ਼ ਦੇ ਲੋਕਾਂ ਦਾ ਇਨਸਾਫ਼ ਕਰਦਾ ਹੈ, ਅਤੇ ਵਾਫ਼ਰੀ ਨਾਲ ਭੋਜਨ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13769', '18', '36', '32', 'ਉਹ ਆਪਣਾ ਹੱਥ ਬਿਜਲੀ ਨਾਲ ਭਰਦਾ ਹੈ, ਅਤੇ ਉਹ ਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹੈ ਕਿ ਉਹ ਨਿਸ਼ਾਨੇ ਉੱਤੇ ਡਿੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13770', '18', '36', '33', 'ਉਹ ਦੀ ਕੜਕ ਆਉਣ ਵਾਲੇ ਤੂਫ਼ਾਨ ਦੀ ਖ਼ਬਰ ਦਿੰਦੀ ਹੈ, ਪਸ਼ੂ ਵੀ ਉਹ ਦੀ ਚੜ੍ਹਤ ਦੀ ਖ਼ਬਰ ਦਿੰਦੇ ਹਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13771', '18', '37', '1', '“ਹਾਂ, ਇਸ ਗੱਲ ਤੇ ਵੀ ਮੇਰਾ ਦਿਲ ਕੰਬਦਾ ਹੈ, ਅਤੇ ਆਪਣੇ ਥਾਂ ਤੋਂ ਉੱਛਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13772', '18', '37', '2', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਗੱਜਣ ਦੀ ਅਵਾਜ਼ ਨੂੰ, ਅਤੇ ਉਹ ਗੂੰਜ ਜਿਹੜੀ ਉਹ ਦੇ ਮੂੰਹੋਂ ਨਿੱਕਲਦੀ ਹੈ, ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13773', '18', '37', '3', 'ਉਹ ਉਸ ਨੂੰ ਸਾਰੇ ਅਕਾਸ਼ ਦੇ ਹੇਠ ਅਤੇ ਆਪਣੀ ਬਿਜਲੀ ਨੂੰ ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਤੱਕ ਭੇਜਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13774', '18', '37', '4', 'ਉਹ ਦੇ ਪਿੱਛੇ ਇੱਕ ਗੱਜਣ ਦਾ ਸ਼ਬਦ ਹੁੰਦਾ ਹੈ, ਉਹ ਆਪਣੀ ਸ਼ਾਨਦਾਰ ਅਵਾਜ਼ ਨਾਲ ਗੜ੍ਹਕਦਾ ਹੈ, ਅਤੇ ਜਦ ਉਹ ਦਾ ਸ਼ਬਦ ਸੁਣਾਈ ਦਿੰਦਾ ਹੈ ਤਾਂ ਬਿਜਲੀਆਂ ਲਗਾਤਾਰ ਚਮਕਦੀਆਂ ਹਨ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13775', '18', '37', '5', 'ਪਰਮੇਸ਼ੁਰ ਅਦਭੁੱਤ ਤਰੀਕੇ ਨਾਲ ਆਪਣਾ ਸ਼ਬਦ ਸੁਣਾਉਂਦਾ ਹੈ, ਉਹ ਵੱਡੇ-ਵੱਡੇ ਕੰਮ ਕਰਦਾ ਹੈ ਜਿਹੜੇ ਅਸੀਂ ਸਮਝਦੇ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13776', '18', '37', '6', 'ਉਹ ਤਾਂ ਬਰਫ਼ ਨੂੰ ਆਖਦਾ ਹੈ, “ਧਰਤੀ ਉੱਤੇ ਡਿੱਗ!” ਨਾਲੇ ਮੀਂਹ ਦੀਆਂ ਫੁਹਾਰਾਂ ਨੂੰ, ਅਤੇ ਮੋਹਲੇਧਾਰ ਮੀਂਹ ਦੀਆਂ ਫੁਹਾਰਾਂ ਨੂੰ ਵੀ ਇਹੋ ਹੁਕਮ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13777', '18', '37', '7', 'ਉਹ ਸਭਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਕੰਮਾਂ ਤੋਂ ਰੋਕ ਦਿੰਦਾ ਹੈ ਤਾਂ ਜੋ ਉਸ ਦੇ ਬਣਾਏ ਹੋਏ ਸਾਰੇ ਮਨੁੱਖ ਉਹ ਦੇ ਕੰਮਾਂ ਨੂੰ ਜਾਣਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13778', '18', '37', '8', 'ਤਦ ਜੰਗਲੀ ਜਾਨਵਰ ਖੁੰਧਰਾਂ ਵਿੱਚ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਆਪਣੇ ਘੁਰਨਿਆਂ ਵਿੱਚ ਜਾ ਵੱਸਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13779', '18', '37', '9', 'ਤੂਫ਼ਾਨ ਆਪਣੀ ਕੋਠੜੀ ਤੋਂ ਬਾਹਰ ਆਉਂਦਾ ਹੈ, ਅਤੇ ਖਿਲਾਰਨ ਵਾਲੀਆਂ ਹਵਾਵਾਂ ਨਾਲ ਪਾਲਾ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13780', '18', '37', '10', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਹ ਨਾਲ ਬਰਫ਼ ਪੈਂਦੀ ਹੈ, ਅਤੇ ਚੌੜੇ ਪਾਣੀ ਜੰਮ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13781', '18', '37', '11', 'ਹਾਂ, ਉਹ ਘਟਾਂ ਉੱਤੇ ਨਮੀ ਨੂੰ ਲੱਦਦਾ ਹੈ, ਉਹ ਆਪਣੀ ਬਿਜਲੀ ਦੇ ਬੱਦਲ ਨੂੰ ਦੂਰ ਤੱਕ ਫੈਲਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13782', '18', '37', '12', 'ਉਹ ਉਸ ਦੀ ਅਗਵਾਈ ਨਾਲ ਆਲੇ-ਦੁਆਲੇ ਫਿਰਦੇ ਹਨ, ਭਈ ਜੋ ਕੁਝ ਉਹ ਹੁਕਮ ਦੇਵੇ, ਉਹ ਉਸ ਦੀ ਵਸਾਈ ਹੋਈ ਧਰਤੀ ਉੱਤੇ ਪੂਰਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13783', '18', '37', '13', 'ਭਾਵੇਂ ਤਾੜਨ ਲਈ, ਭਾਵੇਂ ਆਪਣੀ ਧਰਤੀ ਦੀ ਭਲਿਆਈ ਲਈ, ਭਾਵੇਂ ਮਨੁੱਖਾਂ ਉੱਤੇ ਦਯਾ ਕਰਨ ਲਈ ਉਸ ਨੂੰ ਭੇਜਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13784', '18', '37', '14', '“ਹੇ ਅੱਯੂਬ, ਇਸ ਗੱਲ ਵੱਲ ਕੰਨ ਲਾ ਅਤੇ ਸੁਣ ਲੈ, ਚੁੱਪ-ਚਾਪ ਖੜ੍ਹਾ ਰਹਿ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅਚੰਭਿਆਂ ਨੂੰ ਗੌਰ ਨਾਲ ਸੋਚ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13785', '18', '37', '15', 'ਕੀ ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਪਰਮੇਸ਼ੁਰ ਕਿਵੇਂ ਬੱਦਲਾਂ ਉੱਤੇ ਹੁਕਮ ਚਲਾਉਂਦਾ ਹੈ, ਅਤੇ ਆਪਣੇ ਬੱਦਲਾਂ ਦੀ ਬਿਜਲੀ ਚਮਕਾਉਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13786', '18', '37', '16', 'ਕੀ ਤੂੰ ਬੱਦਲਾਂ ਦਾ ਤੋਲਣਾ ਅਤੇ ਉਹ ਦੇ ਅਚੰਭੇ ਕੰਮ ਜੋ ਗਿਆਨ ਵਿੱਚ ਸੰਪੂਰਨ ਹਨ, ਜਾਣਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13787', '18', '37', '17', 'ਤੂੰ ਜਿਸ ਦੇ ਬਸਤਰ ਗਰਮ ਹਨ, ਜਦ ਕਿ ਦੱਖਣੀ ਹਵਾ ਤੋਂ ਧਰਤੀ ਸੁੰਨ ਹੋ ਜਾਂਦੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13788', '18', '37', '18', 'ਭਲਾ, ਤੂੰ ਉਹ ਦੇ ਨਾਲ ਅਕਾਸ਼ ਮੰਡਲ ਤਾਣ ਸਕਦਾ ਹੈ, ਜਿਹੜਾ ਢਾਲ਼ੇ ਹੋਏ ਸ਼ੀਸ਼ੇ ਵਾਂਗੂੰ ਨਿੱਗਰ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13789', '18', '37', '19', '“ਸਾਨੂੰ ਸਮਝਾ ਭਈ ਅਸੀਂ ਉਹ ਨੂੰ ਕੀ ਆਖੀਏ, ਅਸੀਂ ਆਪਣੀਆਂ ਗੱਲਾਂ ਨੂੰ ਹਨੇਰੇ ਦੇ ਕਾਰਨ ਸੁਧਾਰ ਨਹੀਂ ਸਕਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13790', '18', '37', '20', 'ਭਲਾ, ਉਹ ਨੂੰ ਦੱਸਿਆ ਜਾਵੇ ਕਿ ਮੈਂ ਬੋਲਣਾ ਚਾਹੁੰਦਾ ਹਾਂ? ਕੋਈ ਮਨੁੱਖ ਕਦੀ ਚਾਹੇਗਾ ਕਿ ਮੈਂ ਨਿਗਲ ਲਿਆ ਜਾਂਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13791', '18', '37', '21', 'ਹੁਣੇ ਤਾਂ ਕੋਈ ਸੂਰਜ ਵੱਲ ਵੀ ਨਹੀਂ ਵੇਖ ਸਕਦਾ, ਜਿਹੜਾ ਬੱਦਲਾਂ ਵਿੱਚ ਚਮਕਦਾ ਹੈ, ਜਦ ਹਵਾ ਲੰਘ ਕੇ ਉਹਨਾਂ ਨੂੰ ਸਾਫ਼ ਕਰ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13792', '18', '37', '22', 'ਉੱਤਰ ਵੱਲੋਂ ਸੁਨਿਹਰੀ ਝਲਕ ਆਉਂਦੀ ਹੈ, ਪਰਮੇਸ਼ੁਰ ਭੈਅ ਯੋਗ ਤੇਜ ਤੋਂ ਸ਼ੋਭਾਮਾਨ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13793', '18', '37', '23', 'ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਜੋ ਸ਼ਕਤੀ ਵਿੱਚ ਮਹਾਨ ਹੈ ਅਤੇ ਜਿਸ ਦਾ ਭੇਤ ਅਸੀਂ ਨਹੀਂ ਪਾ ਸਕਦੇ, ਉਹ ਨਿਆਂ ਅਤੇ ਧਰਮ ਦੀ ਬਹੁਤਾਇਤ ਨੂੰ ਨਿਰਬਲ ਨਹੀਂ ਕਰਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13794', '18', '37', '24', 'ਇਸ ਲਈ ਮਨੁੱਖ ਉਸ ਤੋਂ ਡਰਦੇ ਹਨ, ਉਹ ਆਪਣੀ ਨਜ਼ਰ ਵਿੱਚ ਬੁੱਧਵਾਨ ਹਨ, ਉਹਨਾਂ ਦੀ ਉਹ ਪਰਵਾਹ ਨਹੀਂ ਕਰਦਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13795', '18', '38', '1', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਅੱਯੂਬ ਨੂੰ ਵਾਵਰੋਲੇ ਦੇ ਵਿੱਚੋਂ ਉੱਤਰ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13796', '18', '38', '2', '“ਇਹ ਕੌਣ ਹੈ ਜਿਹੜਾ ਗਿਆਨਹੀਣ ਗੱਲਾਂ ਨਾਲ ਮੇਰੀ ਸਲਾਹ ਨੂੰ ਹਨੇਰੇ ਵਿੱਚ ਰੱਖਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13797', '18', '38', '3', 'ਪੁਰਖ ਵਾਂਗੂੰ ਆਪਣੀ ਕਮਰ ਕੱਸ ਲੈ! ਮੈਂ ਤੈਥੋਂ ਸਵਾਲ ਕਰਦਾ ਹਾਂ, ਅਤੇ ਤੂੰ ਮੈਨੂੰ ਉੱਤਰ ਦੇ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13798', '18', '38', '4', '“ਜਦ ਮੈਂ ਧਰਤੀ ਦੀ ਨੀਂਹ ਰੱਖੀ ਤਾਂ ਤੂੰ ਕਿੱਥੇ ਸੀ? ਜੇ ਤੂੰ ਸਮਝ ਰੱਖਦਾ ਹੈ ਤਾਂ ਜਵਾਬ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13799', '18', '38', '5', 'ਕਿਸ ਨੇ ਉਹ ਦਾ ਨਾਪ ਠਹਿਰਾਇਆ, ਤੂੰ ਤਾਂ ਜ਼ਰੂਰ ਹੀ ਜਾਣਦਾ ਹੋਵੇਂਗਾ, ਜਾਂ ਕਿਸ ਨੇ ਉਹ ਦੇ ਉੱਤੇ ਜ਼ਰੀਬ ਖਿੱਚੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13800', '18', '38', '6', 'ਕਿਸ ਦੇ ਉੱਤੇ ਉਹ ਦੀਆਂ ਟੇਕਾਂ ਰੱਖੀਆਂ ਗਈਆਂ, ਜਾਂ ਕਿਸ ਨੇ ਉਹ ਦੇ ਸਿਰੇ ਦਾ ਪੱਥਰ ਧਰਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13801', '18', '38', '7', 'ਜਦ ਸਵੇਰ ਦੇ ਤਾਰੇ ਮਿਲ ਕੇ ਜੈਕਾਰੇ ਗਜਾਉਂਦੇ ਸਨ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਰੇ ਪੁੱਤਰ ਨਾਰੇ ਮਾਰਦੇ ਸਨ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13802', '18', '38', '8', '“ਜਾਂ ਕਿਸ ਨੇ ਸਮੁੰਦਰ ਨੂੰ ਦਰਵਾਜ਼ਿਆਂ ਦੇ ਪਿੱਛੇ ਬੰਦ ਕੀਤਾ, ਜਦ ਉਹ ਕੁੱਖੋਂ ਫੁੱਟ ਨਿੱਕਲਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13803', '18', '38', '9', 'ਜਦ ਮੈਂ ਬੱਦਲ ਨੂੰ ਉਹ ਦਾ ਲਿਬਾਸ ਪਹਿਨਾਇਆ, ਅਤੇ ਘੁੱਪ ਹਨੇਰੇ ਵਿੱਚ ਉਸ ਨੂੰ ਲਪੇਟ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13804', '18', '38', '10', 'ਅਤੇ ਉਹ ਦੀਆਂ ਹੱਦਾਂ ਠਹਿਰਾਈਆਂ, ਅਤੇ ਅਰਲ ਤੇ ਕਵਾੜ ਲਾਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13805', '18', '38', '11', 'ਅਤੇ ਆਖਿਆ, ਐਥੇ ਤੱਕ ਹੀ ਆਈਂ, ਅੱਗੇ ਨਾ ਵਧੀਂ, ਅਤੇ ਐਥੇ ਹੀ ਤੇਰੀਆਂ ਠਾਠਾਂ ਮਾਰਦੀਆਂ ਲਹਿਰਾਂ ਰੁੱਕ ਜਾਣ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13806', '18', '38', '12', '“ਕੀ ਤੂੰ ਆਪਣਿਆਂ ਦਿਨਾਂ ਵਿੱਚ ਕਦੀ ਸਵੇਰੇ ਉੱਤੇ ਹੁਕਮ ਦਿੱਤਾ? ਕੀ ਤੂੰ ਸਾਜਰੇ ਨੂੰ ਉਹ ਦਾ ਥਾਂ ਸਿਖਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13807', '18', '38', '13', 'ਭਈ ਉਹ ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਨੂੰ ਫੜ੍ਹ ਲਵੇ, ਅਤੇ ਦੁਸ਼ਟ ਉਹ ਦੇ ਵਿੱਚੋਂ ਝਾੜੇ ਜਾਣ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13808', '18', '38', '14', 'ਉਹ ਬਦਲ ਜਾਂਦਾ ਹੈ ਜਿਵੇਂ ਚੀਕਣੀ ਮਿੱਟੀ ਮੋਹਰ ਦੇ ਹੇਠੋਂ, ਤਦ ਸਾਰੀਆਂ ਵਸਤਾਂ ਜਾਣੋ ਬਸਤਰ ਪਹਿਨੇ ਵਿਖਾਈ ਦਿੰਦੀਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13809', '18', '38', '15', 'ਅਤੇ ਦੁਸ਼ਟਾਂ ਤੋਂ ਉਹਨਾਂ ਦਾ ਚਾਨਣ ਰੋਕ ਲਿਆ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਉੱਚੀ ਬਾਂਹ ਭੰਨੀ ਜਾਂਦੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13810', '18', '38', '16', '“ਕੀ ਤੂੰ ਸਮੁੰਦਰ ਦੇ ਸੋਤਿਆਂ ਵਿੱਚ ਵੜਿਆ, ਜਾਂ ਡੂੰਘਿਆਈ ਦੇ ਗੁੱਝੇ ਹਿੱਸਿਆਂ ਵਿੱਚ ਚਲਿਆ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13811', '18', '38', '17', 'ਕੀ ਮੌਤ ਦੇ ਫਾਟਕ ਤੇਰੇ ਲਈ ਪਰਗਟ ਕੀਤੇ ਗਏ, ਜਾਂ ਘੋਰ ਅੰਧਕਾਰ ਦੇ ਫਾਟਕਾਂ ਨੂੰ ਤੂੰ ਵੇਖਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13812', '18', '38', '18', 'ਕੀ ਤੂੰ ਧਰਤੀ ਦੇ ਵਿਸਤਾਰ ਨੂੰ ਸਮਝ ਲਿਆ ਹੈ? ਤੂੰ ਦੱਸ, ਜੇ ਤੂੰ ਇਹ ਸਭ ਕੁਝ ਜਾਣਦਾ ਹੈ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13813', '18', '38', '19', '“ਚਾਨਣ ਦੀ ਵੱਸੋਂ ਦਾ ਰਾਹ ਕਿੱਧਰ ਹੈ, ਅਤੇ ਹਨੇਰੇ ਦਾ ਸਥਾਨ ਕਿੱਥੇ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13814', '18', '38', '20', 'ਕੀ ਤੂੰ ਉਹ ਨੂੰ ਉਹ ਦੇ ਸਥਾਨ ਤੱਕ ਪਹੁੰਚਾ ਸਕਦਾ ਹੈਂ, ਅਤੇ ਉਹ ਦੇ ਘਰ ਦੇ ਰਾਹਾਂ ਨੂੰ ਜਾਣਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13815', '18', '38', '21', 'ਤੂੰ ਜ਼ਰੂਰ ਹੀ ਇਹ ਸਭ ਕੁਝ ਜਾਣਦਾ ਹੋਵੇਂਗਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਉਸ ਵੇਲੇ ਜੰਮਿਆ ਸੀ, ਅਤੇ ਤੇਰੇ ਦਿਨਾਂ ਦੀ ਗਿਣਤੀ ਬਹੁਤੀ ਹੈ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13816', '18', '38', '22', '“ਕੀ ਤੂੰ ਬਰਫ਼ ਦੇ ਖ਼ਜ਼ਾਨਿਆਂ ਕੋਲ ਗਿਆ, ਅਤੇ ਗੜਿਆਂ ਦੇ ਖ਼ਜ਼ਾਨਿਆਂ ਨੂੰ ਵੇਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13817', '18', '38', '23', 'ਜਿਹਨਾਂ ਨੂੰ ਮੈਂ ਦੁੱਖ ਦੇ ਵੇਲੇ ਲਈ ਅਤੇ ਲੜਾਈ ਤੇ ਯੁੱਧ ਦੇ ਦਿਨਾਂ ਲਈ ਬਚਾ ਕੇ ਰੱਖਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13818', '18', '38', '24', 'ਚਾਨਣ ਦੀ ਵੰਡ ਦਾ ਰਾਹ ਕਿਹੜਾ ਹੈ, ਜਾਂ ਪੂਰਬੀ ਹਵਾ ਧਰਤੀ ਉੱਤੇ ਕਿਵੇਂ ਖਿਲਾਰੀ ਜਾਂਦੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13819', '18', '38', '25', 'ਕਿਸ ਨੇ ਹੜ੍ਹਾਂ ਲਈ ਨਾਲੀ ਪੁੱਟੀ, ਜਾਂ ਕੜਕਣ ਵਾਲੀ ਬਿਜਲੀ ਲਈ ਰਾਹ ਬਣਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13820', '18', '38', '26', 'ਤਾਂ ਜੋ ਮਨੁੱਖਾਂ ਤੋਂ ਖ਼ਾਲੀ ਧਰਤੀ ਉੱਤੇ ਮੀਂਹ ਵਰ੍ਹਾਵੇ, ਉਜਾੜ ਉੱਤੇ ਜਿੱਥੇ ਕੋਈ ਆਦਮੀ ਨਹੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13821', '18', '38', '27', 'ਭਈ ਉਜੜੇ ਅਤੇ ਸੁੰਨੇ ਦੇਸ ਨੂੰ ਰਜਾਵੇ, ਅਤੇ ਹਰਾ ਘਾਹ ਉਗਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13822', '18', '38', '28', 'ਕੀ ਮੀਂਹ ਦਾ ਕੋਈ ਪਿਤਾ ਹੈ, ਜਾਂ ਤ੍ਰੇਲ ਦੀਆਂ ਬੂੰਦਾਂ ਕਿਸ ਤੋਂ ਜੰਮੀਆਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13823', '18', '38', '29', 'ਕਿਸ ਦੇ ਗਰਭ ਤੋਂ ਬਰਫ਼ ਜੰਮੀ, ਜਾਂ ਅਕਾਸ਼ ਦਾ ਕੱਕਰ ਕਿਸ ਤੋਂ ਜੰਮਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13824', '18', '38', '30', 'ਪਾਣੀ ਪੱਥਰ ਵਾਂਗੂੰ ਜੰਮ ਜਾਂਦੇ, ਅਤੇ ਡੂੰਘਿਆਈ ਦੀ ਤਹਿ ਉੱਤੇ ਜਮਾਓ ਹੋ ਜਾਂਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13825', '18', '38', '31', '“ਕੀ ਤੂੰ ਕੱਚਪਚਿਆਂ ਦੇ ਬੰਧਨਾਂ ਨੂੰ ਬੰਨ੍ਹ ਸਕਦਾ, ਜਾਂ ਸਪਤ੍ਰਿਖ ਦੇ ਰੱਸਿਆਂ ਨੂੰ ਖੋਲ੍ਹ ਸਕਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13826', '18', '38', '32', 'ਕੀ ਤੂੰ ਰੁੱਤਾਂ ਨੂੰ ਸਮੇਂ ਸਿਰ ਬਦਲ ਸਕਦਾ ਹੈਂ, ਜਾਂ ਭਾਲੂ ਦੀ ਉਹ ਦੇ ਬੱਚਿਆਂ ਸਮੇਤ ਅਗਵਾਈ ਕਰ ਸਕਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13827', '18', '38', '33', 'ਕੀ ਤੂੰ ਅਕਾਸ਼ ਦੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਜਾਣਦਾ ਹੈਂ? ਕੀ ਤੂੰ ਉਹ ਦਾ ਰਾਜ ਧਰਤੀ ਉੱਤੇ ਕਾਇਮ ਕਰ ਸਕਦਾ ਹੈਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13828', '18', '38', '34', '¶ ਕੀ ਤੂੰ ਆਪਣੀ ਅਵਾਜ਼ ਨੂੰ ਬੱਦਲ ਤੱਕ ਉੱਚੀ ਕਰ ਸਕਦਾ ਹੈਂ, ਜੋ ਪਾਣੀ ਦੀ ਵਾਫ਼ਰੀ ਤੈਨੂੰ ਕੱਜ ਲਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13829', '18', '38', '35', 'ਕੀ ਤੂੰ ਬਿਜਲੀਆਂ ਨੂੰ ਘੱਲ ਸਕਦਾ ਹੈਂ ਕਿ ਉਹ ਚਲੀਆਂ ਜਾਣ, ਅਤੇ ਉਹ ਤੈਨੂੰ ਆਖਣ, “ਅਸੀਂ ਹਾਜ਼ਰ ਹਾਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13830', '18', '38', '36', 'ਵਿਵੇਕ ਵਿੱਚ ਬੁੱਧੀ ਕਿਸ ਨੇ ਰੱਖੀ, ਜਾਂ ਮਨ ਵਿੱਚ ਕਿਸ ਨੇ ਸਮਝ ਬਖ਼ਸ਼ੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13831', '18', '38', '37', 'ਕੌਣ ਬੱਦਲਾਂ ਨੂੰ ਬੁੱਧੀ ਨਾਲ ਗਿਣ ਸਕਦਾ ਹੈ, ਅਤੇ ਅਕਾਸ਼ ਦੀਆਂ ਮਸ਼ਕਾਂ ਨੂੰ ਕੌਣ ਡੋਲ੍ਹ ਸਕਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13832', '18', '38', '38', 'ਜਦ ਧੂੜ ਮਿਲ ਕੇ ਘਾਣੀ ਬਣ ਜਾਂਦੀ ਹੈ, ਅਤੇ ਡਲੇ ਘੁਲ ਜਾਂਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13833', '18', '38', '39', '“ਕੀ ਤੂੰ ਬੱਬਰ ਸ਼ੇਰਨੀ ਲਈ ਸ਼ਿਕਾਰ ਮਾਰ ਸਕਦਾ ਹੈਂ, ਅਤੇ ਬੱਬਰ ਸ਼ੇਰ ਦੇ ਬੱਚਿਆਂ ਦੀ ਭੁੱਖ ਨੂੰ ਮਿਟਾ ਸਕਦਾ ਹੈਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13834', '18', '38', '40', 'ਜਦ ਉਹ ਆਪਣੀਆਂ ਖੁੰਧਰਾਂ ਵਿੱਚ ਦਬਕੇ ਬੈਠੇ ਹਨ, ਅਤੇ ਝਾੜੀਆਂ ਵਿੱਚ ਛਹਿ ਲਾ ਕੇ ਰਹਿੰਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13835', '18', '38', '41', 'ਕੌਣ ਪਹਾੜੀ ਕਾਂ ਲਈ ਉਹ ਦਾ ਚੋਗਾ ਤਿਆਰ ਕਰਦਾ ਹੈ, ਜਦ ਉਹ ਦੇ ਬੱਚੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਚਿੱਲਾਉਂਦੇ ਹਨ, ਅਤੇ ਚੋਗੇ ਤੋਂ ਬਿਨ੍ਹਾਂ ਉੱਡਦੇ ਫਿਰਦੇ ਹਨ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13836', '18', '39', '1', '“ਕੀ ਤੂੰ ਜੰਗਲੀ ਬੱਕਰੀਆਂ ਦੇ ਸੂਣ ਦਾ ਵੇਲਾ ਜਾਣਦਾ ਹੈਂ? ਕੀ ਤੂੰ ਹਰਨੀਆਂ ਦੀ ਪੀੜ ਨੂੰ ਵੇਖਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13837', '18', '39', '2', 'ਕੀ ਤੂੰ ਉਹ ਮਹੀਨੇ ਜਿਹੜੇ ਉਹ ਪੂਰੇ ਕਰਦੀਆਂ ਹਨ ਗਿਣ ਸਕਦਾ ਹੈਂ, ਅਤੇ ਉਹ ਵੇਲਾ ਜਦ ਉਹ ਸੂੰਦੀਆਂ ਹਨ ਜਾਣਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13838', '18', '39', '3', 'ਉਹ ਝੁੱਕ ਜਾਂਦੀਆਂ, ਉਹ ਆਪਣੇ ਬੱਚੇ ਜਣਦੀਆਂ ਹਨ, ਉਹ ਆਪਣੀਆਂ ਪੀੜਾਂ ਤੋਂ ਛੁੱਟ ਜਾਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13839', '18', '39', '4', 'ਉਹਨਾਂ ਦੇ ਬੱਚੇ ਤਕੜੇ ਹੋ ਜਾਂਦੇ, ਉਹ ਮੈਦਾਨ ਵਿੱਚ ਪਲਦੇ ਹਨ, ਉਹ ਨਿੱਕਲ ਜਾਂਦੇ ਹਨ ਅਤੇ ਮੁੜ ਉਹਨਾਂ ਕੋਲ ਨਹੀਂ ਆਉਂਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13840', '18', '39', '5', '“ਕਿਸ ਨੇ ਜੰਗਲੀ ਗਧੇ ਨੂੰ ਖੁੱਲ੍ਹਾ ਛੱਡਿਆ, ਜਾਂ ਕਿਸ ਨੇ ਉਸ ਦੇ ਬੰਧਨ ਖੋਲ੍ਹੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13841', '18', '39', '6', 'ਉਸ ਦਾ ਨਿਵਾਸ ਮੈਂ ਖੁੱਲ੍ਹੇ ਮੈਦਾਨ ਨੂੰ ਠਹਿਰਾਇਆ, ਅਤੇ ਉਹ ਦਾ ਵਸੇਬਾ ਖ਼ਾਰੀ ਭੂਮੀ ਨੂੰ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13842', '18', '39', '7', 'ਉਹ ਨਗਰ ਦੇ ਰੌਲ਼ੇ ਉੱਤੇ ਹੱਸਦਾ ਹੈ, ਉਹ ਹੱਕਣ ਵਾਲੇ ਦੇ ਸ਼ੋਰ ਨੂੰ ਨਹੀਂ ਸੁਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13843', '18', '39', '8', 'ਉਹ ਆਪਣੇ ਚਰਾਂਦ ਲਈ ਪਹਾੜਾਂ ਤੇ ਲੱਭਦਾ ਫਿਰਦਾ ਹੈ, ਉਹ ਹਰ ਇੱਕ ਹਰੀ ਚੀਜ਼ ਦੀ ਭਾਲ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13844', '18', '39', '9', '“ਕੀ ਜੰਗਲੀ ਸਾਨ੍ਹ ਤੇਰੀ ਸੇਵਾ ਕਰੇਗਾ, ਜਾਂ ਤੇਰੀ ਖੁਰਲੀ ਉੱਤੇ ਰਾਤ ਕੱਟੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13845', '18', '39', '10', 'ਕੀ ਤੂੰ ਜੰਗਲੀ ਸਾਨ੍ਹ ਨੂੰ ਰੱਸਿਆਂ ਨਾਲ ਬੰਨ੍ਹ ਕੇ ਆਪਣੇ ਵਾਹੁਣ ਵਿੱਚ ਚਲਾ ਸਕਦਾ ਹੈਂ? ਜਾਂ ਉਹ ਘਾਟੀਆਂ ਵਿੱਚ ਤੇਰੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਸੁਹਾਗਾ ਫੇਰੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13846', '18', '39', '11', 'ਕੀ ਤੂੰ ਉਹ ਦੇ ਵੱਡੇ ਬਲ ਦੇ ਕਾਰਨ ਉਹ ਦੇ ਉੱਤੇ ਭਰੋਸਾ ਕਰੇਂਗਾ, ਅਤੇ ਆਪਣਾ ਕੰਮ-ਧੰਦਾ ਉਹ ਦੇ ਉੱਤੇ ਛੱਡੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13847', '18', '39', '12', 'ਕੀ ਤੂੰ ਉਸ ਦਾ ਭਰੋਸਾ ਕਰੇਂਗਾ ਕਿ ਉਹ ਤੇਰਾ ਅਨਾਜ ਖਿੱਚ ਕੇ ਘਰ ਲਿਆਵੇ ਅਤੇ ਤੇਰੇ ਪਿੜ ਵਿੱਚ ਇਕੱਠਾ ਕਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13848', '18', '39', '13', '“ਸ਼ੁਤਰਮੁਰਗੀ ਖੁਸ਼ੀ ਨਾਲ ਆਪਣੇ ਪਰ ਮਾਰਦੀ ਹੈ, ਪਰ ਕੀ ਉਹ ਦੇ ਖੰਭ ਅਤੇ ਪਰ ਦਯਾ ਪਰਗਟ ਕਰਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13849', '18', '39', '14', 'ਉਹ ਤਾਂ ਆਪਣੇ ਆਂਡੇ ਧਰਤੀ ਦੇ ਹਵਾਲੇ ਕਰ ਦਿੰਦੀ ਹੈ, ਅਤੇ ਮਿੱਟੀ ਉੱਤੇ ਉਹਨਾਂ ਨੂੰ ਗਰਮ ਰੱਖਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13850', '18', '39', '15', 'ਅਤੇ ਭੁੱਲ ਜਾਂਦੀ ਹੈ ਕਿ ਪੈਰਾਂ ਨਾਲ ਉਹ ਤੋੜੇ ਜਾ ਸਕਦੇ ਹਨ, ਅਤੇ ਖੇਤ ਦਾ ਕੋਈ ਜਾਨਵਰ ਉਹਨਾਂ ਨੂੰ ਮਿੱਧ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13851', '18', '39', '16', 'ਉਹ ਆਪਣੇ ਬੱਚਿਆਂ ਨਾਲ ਸਖ਼ਤੀ ਕਰਦੀ ਹੈ, ਜਿਵੇਂ ਉਹ ਉਸ ਦੇ ਨਹੀਂ, ਭਾਵੇਂ ਉਸ ਦੀ ਪੀੜਾ ਅਕਾਰਥ ਜਾਵੇ, ਉਹ ਬੇਚਿੰਤ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13852', '18', '39', '17', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਬੁੱਧਹੀਣ ਬਣਾਇਆ, ਅਤੇ ਉਸ ਨੂੰ ਸਮਝ ਨਹੀਂ ਬਖ਼ਸ਼ੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13853', '18', '39', '18', 'ਜਦ ਉਹ ਨੱਠਣ ਲਈ ਉੱਠਦੀ ਹੈ, ਤਾਂ ਘੋੜੇ ਅਤੇ ਉਸ ਦੇ ਅਸਵਾਰ ਉੱਤੇ ਹੱਸਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13854', '18', '39', '19', '“ਭਲਾ, ਤੂੰ ਘੋੜੇ ਨੂੰ ਸ਼ਕਤੀ ਦਿੱਤੀ? ਕੀ ਤੂੰ ਉਹ ਦੀ ਧੌਣ ਉੱਤੇ ਝੂਲਦੀ ਹੋਈ ਅਯਾਲ ਪੁਆਈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13855', '18', '39', '20', 'ਕੀ ਟਿੱਡੀ ਵਾਂਗੂੰ ਟੱਪਣ ਦਾ ਬਲ ਤੂੰ ਉਸ ਨੂੰ ਦਿੰਦਾ ਹੈਂ? ਉਹ ਦੇ ਫੁਰਾਟੇ ਦੀ ਸ਼ਾਨ ਭਿਆਨਕ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13856', '18', '39', '21', 'ਉਹ ਵਾਦੀ ਵਿੱਚ ਟਾਪ ਮਾਰਦਾ ਹੈ, ਅਤੇ ਆਪਣੇ ਬਲ ਵਿੱਚ ਖੁਸ਼ ਹੁੰਦਾ ਹੈ, ਉਹ ਹਥਿਆਰਬੰਦਾਂ ਦੇ ਟਾਕਰੇ ਲਈ ਨਿੱਕਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13857', '18', '39', '22', 'ਉਹ ਡਰ ਉੱਤੇ ਹੱਸਦਾ ਹੈ ਅਤੇ ਘਬਰਾਉਂਦਾ ਨਹੀਂ, ਅਤੇ ਤਲਵਾਰ ਅੱਗੋਂ ਮੂੰਹ ਨਹੀਂ ਮੋੜਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13858', '18', '39', '23', 'ਉਹ ਦੇ ਉੱਤੇ ਤਰਕਸ਼ ਖੜਕਦਾ ਹੈ, ਅਤੇ ਚਮਕਦਾ ਹੋਇਆ ਬਰਛਾ ਤੇ ਸਾਂਗ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13859', '18', '39', '24', 'ਉਹ ਜੋਸ਼ ਅਤੇ ਕਹਿਰ ਵਿੱਚ ਧਰਤੀ ਨੂੰ ਖਾਈ ਜਾਂਦਾ ਹੈ, ਜਦ ਤੁਰ੍ਹੀ ਦੀ ਅਵਾਜ਼ ਆਉਂਦੀ ਹੈ ਤਾਂ ਉਹ ਖੜ੍ਹਾ ਨਹੀਂ ਰਹਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13860', '18', '39', '25', 'ਜਦ ਤੁਰ੍ਹੀ ਵੱਜਦੀ ਹੈ, ਉਹ ਹਿਣਕਦਾ ਹੈ, ਅਤੇ ਲੜਾਈ ਨੂੰ ਦੂਰੋਂ ਸੁੰਘ ਲੈਂਦਾ ਹੈ, ਅਤੇ ਸੈਨਾਪਤੀ ਦੀ ਗੱਜ ਅਤੇ ਲਲਕਾਰ ਨੂੰ ਵੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13861', '18', '39', '26', '“ਕੀ ਬਾਜ਼ ਤੇਰੀ ਸਮਝ ਨਾਲ ਉੱਡਦਾ ਹੈ, ਅਤੇ ਦੱਖਣ ਵੱਲ ਆਪਣੇ ਖੰਭਾਂ ਨੂੰ ਫੈਲਾਉਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13862', '18', '39', '27', 'ਕੀ ਉਕਾਬ ਤੇਰੇ ਹੁਕਮ ਨਾਲ ਉੱਚਾ ਜਾਂਦਾ ਹੈ ਕਿ ਉਹ ਉਚਿਆਈ ਤੇ ਆਪਣਾ ਆਲ੍ਹਣਾ ਬਣਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13863', '18', '39', '28', 'ਉਹ ਟਿੱਲੇ ਉੱਤੇ ਵੱਸਦਾ ਹੈ, ਟਿੱਲੇ ਦੀ ਟੀਸੀ ਉੱਤੇ ਅਤੇ ਪੱਕੇ ਸਥਾਨ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13864', '18', '39', '29', 'ਉੱਥੋਂ ਉਹ ਆਪਣਾ ਭੋਜਣ ਲੱਭ ਲੈਂਦਾ ਹੈ, ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਦੂਰੋਂ ਤਾੜ ਲੈਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13865', '18', '39', '30', 'ਉਹ ਦੇ ਬੱਚੇ ਲਹੂ ਚੂਸਦੇ ਹਨ, ਅਤੇ ਜਿੱਥੇ ਵੱਢੇ ਲੋਕ ਹੁੰਦੇ ਹਨ, ਉੱਥੇ ਉਹ ਵੀ ਹੁੰਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13866', '18', '40', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਅੱਯੂਬ ਨੂੰ ਇਹ ਵੀ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13867', '18', '40', '2', '“ਕੀ ਝਗੜਾਲੂ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਨਾਲ ਲੜੇ? ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਬਹਿਸ ਕਰਦਾ ਹੈ, ਉਹ ਉੱਤਰ ਦੇਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13868', '18', '40', '3', '¶ “ਤਦ ਅੱਯੂਬ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('13869', '18', '40', '4', 'ਵੇਖ, ਮੈਂ ਨਿਕੰਮਾ ਹਾਂ, ਮੈਂ ਕੀ ਉੱਤਰ ਦੇਵਾਂ? ਮੈਂ ਆਪਣਾ ਹੱਥ ਮੂੰਹ ਤੇ ਰੱਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13870', '18', '40', '5', 'ਇੱਕ ਵਾਰ ਮੈਂ ਬੋਲ ਚੁੱਕਿਆ, ਅਤੇ ਮੈਂ ਉੱਤਰ ਨਹੀਂ ਦੇਵਾਂਗਾ, ਸਗੋਂ ਦੋ ਵਾਰ ਅਤੇ ਹੁਣ ਮੈਂ ਕੁਝ ਹੋਰ ਨਾ ਆਖਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13871', '18', '40', '6', '¶ “ਅੱਗੋਂ ਯਹੋਵਾਹ ਨੇ ਅੱਯੂਬ ਨੂੰ ਵਾਵਰੋਲੇ ਵਿੱਚੋਂ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13872', '18', '40', '7', 'ਪੁਰਖ ਵਾਂਗੂੰ ਆਪਣੀ ਕਮਰ ਕੱਸ ਲੈ! ਮੈਂ ਤੈਥੋਂ ਸਵਾਲ ਕਰਾਂਗਾ, ਅਤੇ ਤੂੰ ਮੈਨੂੰ ਉੱਤਰ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13873', '18', '40', '8', '“ਕੀ ਤੂੰ ਮੇਰੇ ਨਿਆਂ ਨੂੰ ਰੱਦ ਕਰੇਂਗਾ? ਕੀ ਤੂੰ ਮੈਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਵੇਂਗਾ ਤਾਂ ਜੋ ਤੂੰ ਨਿਰਦੋਸ਼ ਠਹਿਰੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13874', '18', '40', '9', 'ਕੀ ਤੇਰਾ ਬਲ ਪਰਮੇਸ਼ੁਰ ਵਰਗਾ ਹੈ, ਅਤੇ ਤੂੰ ਉਹ ਦੇ ਵਰਗੀ ਅਵਾਜ਼ ਨਾਲ ਗੱਜ ਸਕਦਾ ਹੈਂ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13875', '18', '40', '10', 'ਆਪਣੇ ਆਪ ਨੂੰ ਮਹਿਮਾ ਤੇ ਪਰਤਾਪ ਨਾਲ ਸਜਾ, ਅਤੇ ਆਦਰ ਅਤੇ ਤੇਜ ਨੂੰ ਪਹਿਨ ਲੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13876', '18', '40', '11', 'ਆਪਣੇ ਕਹਿਰ ਦੇ ਹੜ੍ਹਾਂ ਨੂੰ ਵਗਾ ਦੇ, ਅਤੇ ਹਰੇਕ ਹੰਕਾਰੀ ਨੂੰ ਵੇਖ ਅਤੇ ਅਧੀਨ ਕਰ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('13877', '18', '40', '12', 'ਹਰੇਕ ਹੰਕਾਰੀ ਨੂੰ ਵੇਖ ਅਤੇ ਨੀਵਾਂ ਕਰ, ਅਤੇ ਦੁਸ਼ਟਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਥਾਂ ਵਿੱਚ ਮਿੱਧ ਸੁੱਟ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13878', '18', '40', '13', 'ਉਹਨਾਂ ਨੂੰ ਇਕੱਠੇ ਧੂੜ ਵਿੱਚ ਲੁਕਾ ਦੇ, ਓਹਲੇ ਵਿੱਚ ਉਹਨਾਂ ਦੇ ਮੂੰਹ ਬੰਨ੍ਹ ਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13879', '18', '40', '14', 'ਤਦ ਮੈਂ ਵੀ ਮੰਨ ਲਵਾਂਗਾ, ਕਿ ਤੇਰਾ ਸੱਜਾ ਹੱਥ ਤੈਨੂੰ ਬਚਾ ਸਕਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13880', '18', '40', '15', '“ਜ਼ਰਾ ਦਰਿਆਈ ਘੋੜੇ ਨੂੰ ਵੇਖ, ਜਿਸ ਨੂੰ ਮੈਂ ਤੇਰੇ ਨਾਲ ਬਣਾਇਆ ਹੈ, ਉਹ ਬਲ਼ਦ ਵਾਂਗੂੰ ਘਾਹ ਖਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13881', '18', '40', '16', 'ਵੇਖ, ਉਹ ਦਾ ਬਲ ਉਹ ਦੀ ਕਮਰ ਵਿੱਚ ਹੈ, ਅਤੇ ਉਹ ਦਾ ਜ਼ੋਰ ਉਹ ਦੇ ਢਿੱਡ ਦੇ ਪੱਠਿਆਂ ਵਿੱਚ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13882', '18', '40', '17', 'ਉਹ ਆਪਣੀ ਪੂਛ ਦਿਆਰ ਵਾਂਗੂੰ ਹਿਲਾਉਂਦਾ ਹੈ, ਉਹ ਦੇ ਪੱਟਾਂ ਦੀਆਂ ਨਾੜਾਂ ਇੱਕ ਦੂਜੀ ਨਾਲ ਮਿਲੀਆਂ ਹੋਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13883', '18', '40', '18', 'ਉਹ ਦੀਆਂ ਹੱਡੀਆਂ ਪਿੱਤਲ ਦੀਆਂ ਨਾਲੀਆਂ ਹਨ, ਉਹ ਦੇ ਅੰਗ ਲੋਹੇ ਦੇ ਅਰਲਾਂ ਵਾਂਗੂੰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13884', '18', '40', '19', 'ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੰਮਾਂ ਦਾ ਅਰੰਭ ਹੈ, ਉਹ ਦਾ ਸਿਰਜਣਹਾਰ ਹੀ ਆਪਣੀ ਤਲਵਾਰ ਉਹ ਦੇ ਨੇੜੇ ਲਿਆ ਸਕਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13885', '18', '40', '20', 'ਪਹਾੜਾਂ ਉੱਤੇ ਉਸ ਦੇ ਲਈ ਚਾਰਾ ਮਿਲਦਾ ਹੈ, ਜਿੱਥੇ ਜੰਗਲ ਦੇ ਸਾਰੇ ਜਾਨਵਰ ਖੇਡਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13886', '18', '40', '21', 'ਕਮਲ ਦੇ ਫੁੱਲਾਂ ਹੇਠ ਅਤੇ ਕਾਨਿਆਂ ਤੇ ਖੋਭਿਆਂ ਦੀ ਓਟ ਦੇ ਹੇਠ ਉਹ ਲੇਟਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13887', '18', '40', '22', 'ਕਮਲ ਦੇ ਬੂਟੇ ਉਹ ਨੂੰ ਆਪਣੀ ਛਾਂ ਵਿੱਚ ਲੁਕਾ ਲੈਂਦੇ ਹਨ, ਨਾਲੇ ਦੀਆਂ ਬੈਂਤਾਂ ਉਹ ਨੂੰ ਘੇਰ ਲੈਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13888', '18', '40', '23', 'ਵੇਖ, ਜੇ ਦਰਿਆ ਰੋਹ ਵਿਖਾਵੇ, ਤਾਂ ਵੀ ਉਹ ਨਹੀਂ ਕੰਬਦਾ, ਭਾਵੇਂ ਯਰਦਨ ਮੂੰਹ ਤੱਕ ਚੜ੍ਹ ਜਾਵੇ, ਉਹ ਨਿਡਰ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13889', '18', '40', '24', 'ਉਹ ਦੇ ਵੇਖਦਿਆਂ ਕੌਣ ਉਹ ਨੂੰ ਫੜ੍ਹ ਸਕਦਾ ਹੈ, ਜਾਂ ਫੰਦਾ ਲਾ ਕੇ ਉਹ ਨੂੰ ਨੱਥ ਸਕਦਾ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13890', '18', '41', '1', '“ਕੀ ਤੂੰ ਲਿਵਯਾਥਾਨ ਨੂੰ ਕੁੰਡੀ ਨਾਲ ਬਾਹਰ ਖਿੱਚ ਸਕਦਾ ਹੈਂ, bਜਾਂ ਡੋਰੀ ਨਾਲ ਉਹ ਦੀ ਜੀਭ ਨੂੰ ਦਬਾ ਸਕਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13891', '18', '41', '2', 'ਕੀ ਤੂੰ ਉਹ ਦੇ ਨੱਕ ਵਿੱਚ ਰੱਸਾ ਪਾ ਸਕਦਾ ਹੈਂ, ਜਾਂ ਉਹ ਦੇ ਜਬਾੜੇ ਨੂੰ ਮੇਖ ਨਾਲ ਵਿੰਨ੍ਹ ਸਕਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13892', '18', '41', '3', 'ਕੀ ਉਹ ਤੇਰੇ ਅੱਗੇ ਬਹੁਤੀਆਂ ਮਿੰਨਤਾਂ ਕਰੇਗਾ, ਜਾਂ ਉਹ ਤੇਰੇ ਨਾਲ ਮਿੱਠੀਆਂ-ਮਿੱਠੀਆਂ ਗੱਲਾਂ ਕਰੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13893', '18', '41', '4', 'ਕੀ ਉਹ ਤੇਰੇ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹੇਗਾ, ਤਾਂ ਜੋ ਤੂੰ ਉਹ ਨੂੰ ਸਦਾ ਤੱਕ ਆਪਣਾ ਗੁਲਾਮ ਰੱਖੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13894', '18', '41', '5', 'ਕੀ ਤੂੰ ਉਹ ਦੇ ਨਾਲ ਉਸ ਤਰ੍ਹਾਂ ਖੇਡੇਂਗਾ ਜਿਵੇਂ ਪੰਛੀ ਨਾਲ, ਜਾਂ ਆਪਣੀਆਂ ਕੁੜੀਆਂ ਦਾ ਜੀ ਬਹਿਲਾਉਣ ਲਈ ਉਹ ਨੂੰ ਬੰਨ੍ਹ ਕੇ ਰੱਖੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13895', '18', '41', '6', 'ਕੀ ਮਾਛੀ ਉਹ ਦਾ ਸੌਦਾ ਕਰਨਗੇ, ਕੀ ਉਹ ਵਪਾਰੀਆਂ ਵਿੱਚ ਉਹ ਨੂੰ ਵੰਡਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13896', '18', '41', '7', 'ਕੀ ਤੂੰ ਉਹ ਦੀ ਖੱਲ ਨੂੰ ਬਰਛਿਆਂ ਨਾਲ ਵਿੰਨ੍ਹ ਸਕਦਾ ਹੈਂ, ਜਾਂ ਉਹ ਦੇ ਸਿਰ ਨੂੰ ਮਾਛੀਆਂ ਦੇ ਤ੍ਰਿਸੂਲਾਂ ਨਾਲ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13897', '18', '41', '8', 'ਜੇਕਰ ਤੂੰ ਆਪਣਾ ਹੱਥ ਉਸ ਦੇ ਉੱਤੇ ਧਰੇਂ ਤਾਂ ਤੂੰ ਉਸ ਲੜਾਈ ਨੂੰ ਹਮੇਸ਼ਾ ਯਾਦ ਰੱਖੇਂਗਾ, ਤੂੰ ਫੇਰ ਕਦੇ ਅਜਿਹਾ ਨਾ ਕਰੇਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13898', '18', '41', '9', 'ਵੇਖ, ਉਸ ਨੂੰ ਫੜ੍ਹਨ ਦੀ ਆਸ ਰੱਖਣੀ ਵਿਅਰਥ ਹੈ, ਉਸ ਨੂੰ ਵੇਖਦਿਆਂ ਹੀ ਜੀਅ ਕੱਚਾ ਪੈ ਜਾਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13899', '18', '41', '10', 'ਕੋਈ ਐਨੀ ਤੱਤੀ ਤਬੀਅਤ ਦਾ ਨਹੀਂ, ਜੋ ਉਹ ਦੇ ਛੇੜਨ ਦੀ ਹਿੰਮਤ ਕਰੇ, ਫੇਰ ਕੌਣ ਹੈ ਜੋ ਮੇਰੇ ਸਨਮੁਖ ਖੜ੍ਹਾ ਰਹਿ ਸਕੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13900', '18', '41', '11', 'ਕਿਸ ਨੇ ਪਹਿਲਾਂ ਮੈਨੂੰ ਕੁਝ ਦਿੱਤਾ ਕਿ ਮੈਨੂੰ ਕੁਝ ਮੋੜਨਾ ਪਵੇ? ਜੋ ਕੁਝ ਅਕਾਸ਼ ਦੇ ਹੇਠ ਹੈ, ਸੋ ਮੇਰਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13901', '18', '41', '12', '“ਮੈਂ ਉਹ ਦੇ ਅੰਗਾਂ ਦੇ ਵਿਖੇ, ਅਤੇ ਉਹ ਦੇ ਮਹਾਂ-ਬਲ ਤੇ ਉਹ ਦੇ ਢਾਂਚੇ ਦੇ ਸੁਹੱਪਣ ਵਿਖੇ ਚੁੱਪ ਨਾ ਰਹਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13902', '18', '41', '13', 'ਕੌਣ ਉਹ ਦੇ ਉੱਪਰ ਦਾ ਲਿਬਾਸ ਉਤਾਰ ਸਕਦਾ ਹੈ? ਕੌਣ ਉਹ ਦੇ ਦੋਹਾਂ ਜਬਾੜਿਆਂ ਵਿੱਚ ਆਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13903', '18', '41', '14', 'ਕੌਣ ਉਹ ਦੇ ਮੂੰਹ ਦੇ ਕਵਾੜਾਂ ਨੂੰ ਖੋਲ੍ਹ ਸਕਦਾ ਹੈ? ਉਹ ਦੇ ਦੰਦਾਂ ਦਾ ਘੇਰਾ ਭਿਆਨਕ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13904', '18', '41', '15', 'ਉਹ ਦੇ ਛਿਲਕੇ ਦੀਆਂ ਧਾਰੀਆਂ ਉਹ ਦਾ ਘਮੰਡ ਹਨ, ਉਹ ਜਾਣੋ ਘੁੱਟ ਕੇ ਮੋਹਰ ਨਾਲ ਜੋੜੀਆਂ ਗਈਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13905', '18', '41', '16', 'ਉਹ ਇੱਕ ਦੂਜੇ ਦੇ ਐਨੇ ਨੇੜੇ ਹਨ ਕਿ ਹਵਾ ਵੀ ਉਹਨਾਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਨਹੀਂ ਲੰਘ ਸਕਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13906', '18', '41', '17', 'ਉਹ ਇੱਕ ਦੂਜੇ ਦੇ ਨਾਲ-ਨਾਲ ਹਨ, ਉਹ ਇਸ ਤਰ੍ਹਾਂ ਜੁੜੀਆਂ ਹੋਈਆਂ ਹਨ ਕਿ ਅਲੱਗ ਨਹੀਂ ਹੋ ਸਕਦੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13907', '18', '41', '18', 'ਉਹ ਦੀਆਂ ਛਿੱਕਾਂ ਤੋਂ ਚਾਨਣ ਚਮਕ ਉੱਠਦਾ ਹੈ, ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਸਵੇਰ ਦੀਆਂ ਪਲਕਾਂ ਜਿਹੀਆਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13908', '18', '41', '19', 'ਉਹ ਦੇ ਮੂੰਹੋਂ ਬਲਦੀਆਂ ਹੋਈਆਂ ਮਸ਼ਾਲਾਂ ਨਿੱਕਲਦੀਆਂ ਹਨ, ਅਤੇ ਅੱਗ ਦੀਆਂ ਚਿੰਗਿਆੜੀਆਂ ਉੱਡਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13909', '18', '41', '20', 'ਉਹ ਦੀਆਂ ਨਾਸਾਂ ਵਿੱਚੋਂ ਧੂੰਆਂ ਨਿੱਕਲਦਾ ਹੈ, ਜਿਵੇਂ ਉੱਬਲਦੀ ਦੇਗ ਜਾਂ ਧੁਖਦਿਆਂ ਕਾਨਿਆਂ ਤੋਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13910', '18', '41', '21', 'ਉਹ ਦਾ ਸਾਹ ਕੋਲਿਆਂ ਨੂੰ ਸੁਲਗਾ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਮੂੰਹੋਂ ਅੰਗਾਰੇ ਨਿੱਕਲਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13911', '18', '41', '22', 'ਉਹ ਦੀ ਧੌਣ ਵਿੱਚ ਬਲ ਬਣਿਆ ਰਹਿੰਦਾ ਹੈ, ਅਤੇ ਭੈਅ ਉਹ ਦੇ ਅੱਗੇ ਨੱਚਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13912', '18', '41', '23', 'ਉਹ ਦੇ ਮਾਸ ਦੀਆਂ ਤਹਿਆਂ ਸਟੀਆਂ ਹੋਈਆਂ ਹਨ, ਉਹ ਉਸ ਦੇ ਉੱਤੇ ਜੰਮੀਆਂ ਹੋਈਆਂ ਹਨ, ਉਹ ਹਿੱਲ ਨਹੀਂ ਸਕਦੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13913', '18', '41', '24', 'ਉਹ ਦਾ ਦਿਲ ਪੱਥਰ ਵਾਂਗੂੰ ਪੱਕਾ ਹੈ, ਸਗੋਂ ਚੱਕੀ ਦੇ ਹੇਠਲੇ ਪੁੜ ਵਾਂਗੂੰ ਪੱਕਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13914', '18', '41', '25', 'ਜਦ ਉਹ ਉੱਠਦਾ ਹੈ ਤਾਂ ਬਲਵਾਨ ਵੀ ਡਰ ਜਾਂਦੇ ਹਨ, ਉਹ ਘਬਰਾਹਟ ਨਾਲ ਸੁੱਧ-ਬੁੱਧ ਖੋਹ ਦਿੰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13915', '18', '41', '26', 'ਭਾਵੇਂ ਤਲਵਾਰ ਉਹ ਦੇ ਕੋਲ ਪਹੁੰਚੇ, ਉਸ ਤੋਂ ਕੁਝ ਨਹੀਂ ਬਣਦਾ, ਅਤੇ ਨਾ ਬਰਛੀ ਨਾ ਭਾਲੇ ਨਾ ਤੀਰ ਤੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13916', '18', '41', '27', 'ਉਹ ਲੋਹੇ ਨੂੰ ਕੱਖ ਵਰਗਾ ਅਤੇ ਪਿੱਤਲ ਨੂੰ ਗਲੀ ਹੋਈ ਲੱਕੜ ਸਮਝਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13917', '18', '41', '28', 'ਤੀਰ ਉਹ ਨੂੰ ਭਜਾ ਨਹੀਂ ਸਕਦੇ, ਗੁਲੇਲ ਦੇ ਪੱਥਰ ਉਹ ਦੇ ਲਈ ਤਿਣਕੇ ਬਣ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13918', '18', '41', '29', 'ਲਾਠੀਆਂ ਵੀ ਤਿਣਕੇ ਦੇ ਤੁੱਲ ਗਿਣੀਆਂ ਜਾਂਦੀਆਂ ਹਨ, ਸਾਂਗ ਦੇ ਖੜਕਣ ਉੱਤੇ ਉਹ ਹੱਸਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13919', '18', '41', '30', 'ਉਹ ਦੇ ਹੇਠਲੇ ਹਿੱਸੇ ਤੇਜ਼ ਠੀਕਰਿਆਂ ਵਾਂਗੂੰ ਹਨ, ਉਹ ਜਾਣੋ ਚਿੱਕੜ ਉੱਤੇ ਫਲ੍ਹਾ ਫੇਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13920', '18', '41', '31', 'ਉਹ ਡੂੰਘੇ ਪਾਣੀਆਂ ਨੂੰ ਦੇਗ ਵਾਂਗੂੰ ਉਛਾਲ ਦਿੰਦਾ ਹੈ, ਉਹ ਸਮੁੰਦਰ ਨੂੰ ਮੱਲ੍ਹਮ ਦੀ ਡੱਬੀ ਵਾਂਗੂੰ ਬਣਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13921', '18', '41', '32', 'ਉਹ ਆਪਣੇ ਪਿੱਛੇ ਚਮਕੀਲਾ ਰਾਹ ਛੱਡਦਾ ਹੈ, ਭਈ ਜਾਣੋ ਡੂੰਘਿਆਈ ਉੱਤੇ ਧੌਲੇ ਆਏ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13922', '18', '41', '33', 'ਧਰਤੀ ਉੱਤੇ ਉਹ ਦੇ ਤੁੱਲ ਕੋਈ ਨਹੀਂ, ਉਹ ਬਿਨ੍ਹਾਂ ਖੌਫ਼ ਦੇ ਸਿਰਜਿਆ ਗਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13923', '18', '41', '34', 'ਉਹ ਹਰੇਕ ਉੱਚੇ ਨੂੰ ਵੇਖਦਾ ਰਹਿੰਦਾ ਹੈ, ਉਹ ਸਾਰੇ ਘਮੰਡੀਆਂ ਉੱਤੇ ਰਾਜਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13924', '18', '42', '1', '¶ ਫੇਰ ਅੱਯੂਬ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13925', '18', '42', '2', 'ਹੇ ਯਹੋਵਾਹ, “ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੂੰ ਸਭ ਕੁਝ ਕਰ ਸਕਦਾ ਹੈਂ, ਅਤੇ ਤੇਰਾ ਕੋਈ ਕਾਰਜ ਰੁੱਕ ਨਹੀਂ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13926', '18', '42', '3', 'ਤੂੰ ਪੁੱਛਿਆ, ਇਹ ਕੌਣ ਹੈ ਜਿਹੜਾ ਅਗਿਆਨਤਾ ਨਾਲ ਮੇਰੀ ਯੋਜਨਾ ਨੂੰ ਢੱਕਦਾ ਹੈ? ਮੈਂ ਤਾਂ ਉਹ ਹੀ ਬੋਲਿਆ ਜਿਸ ਨੂੰ ਮੈਂ ਨਹੀਂ ਸਮਝਦਾ, ਜੋ ਗੱਲਾਂ ਮੇਰੇ ਲਈ ਅਚਰਜ਼ ਗੱਲਾਂ ਸਨ ਅਤੇ ਜਿਹਨਾਂ ਨੂੰ ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13927', '18', '42', '4', '“ਤੂੰ ਆਖਿਆ, ਜ਼ਰਾ ਸੁਣ ਅਤੇ ਮੈਂ ਬੋਲਾਂਗਾ, ਮੈਂ ਤੇਰੇ ਤੋਂ ਸਵਾਲ ਕਰਦਾ ਹਾਂ, ਅਤੇ ਤੂੰ ਮੈਨੂੰ ਉੱਤਰ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13928', '18', '42', '5', 'ਮੇਰੇ ਕੰਨਾਂ ਨੇ ਤੇਰੇ ਵਿਖੇ ਗੱਲਾਂ ਸੁਣੀਆਂ ਸਨ, ਪਰ ਹੁਣ ਮੇਰੀਆਂ ਅੱਖਾਂ ਤੈਨੂੰ ਵੇਖਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13929', '18', '42', '6', 'ਇਸ ਲਈ ਮੈਂ ਆਪਣੇ ਆਪ ਤੋਂ ਨਫ਼ਰਤ ਕਰਦਾ ਹਾਂ, ਅਤੇ ਮੈਂ ਮਿੱਟੀ ਤੇ ਸੁਆਹ ਵਿੱਚ ਬੈਠ ਕੇ ਪਛਤਾਉਂਦਾ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13930', '18', '42', '7', '¶ ਫੇਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਯਹੋਵਾਹ ਇਹ ਗੱਲਾਂ ਅੱਯੂਬ ਨਾਲ ਕਰ ਚੁੱਕਿਆ, ਤਦ ਯਹੋਵਾਹ ਨੇ ਅਲੀਫਾਜ਼ ਤੇਮਾਨੀ ਨੂੰ ਆਖਿਆ, “ਮੇਰਾ ਕ੍ਰੋਧ ਤੇਰੇ ਉੱਤੇ ਅਤੇ ਤੇਰੇ ਦੋਹਾਂ ਮਿੱਤਰਾਂ ਉੱਤੇ ਭੜਕ ਉੱਠਿਆ ਹੈ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਮੇਰੇ ਵਿਖੇ ਸੱਚ ਨਹੀਂ ਬੋਲੇ, ਜਿਵੇਂ ਮੇਰਾ ਦਾਸ ਅੱਯੂਬ ਬੋਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13931', '18', '42', '8', 'ਇਸ ਲਈ ਹੁਣ ਆਪਣੇ ਲਈ ਸੱਤ ਬਲ਼ਦ ਅਤੇ ਸੱਤ ਮੇਂਢੇ ਲਓ, ਅਤੇ ਮੇਰੇ ਦਾਸ ਅੱਯੂਬ ਕੋਲ ਜਾਓ ਅਤੇ ਆਪਣੇ ਲਈ ਹੋਮ ਦੀ ਬਲੀ ਚੜ੍ਹਾਓ ਅਤੇ ਮੇਰਾ ਦਾਸ ਅੱਯੂਬ ਤੁਹਾਡੇ ਲਈ ਪ੍ਰਾਰਥਨਾ ਕਰੇਗਾ। ਮੈਂ ਤਾਂ ਉਸੇ ਦੀ ਪ੍ਰਾਰਥਨਾ ਕਬੂਲ ਕਰਾਂਗਾ, ਤਾਂ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਤੁਹਾਡੀ ਮੂਰਖਤਾਈ ਦੇ ਅਨੁਸਾਰ ਵਰਤਾਓ ਨਾ ਕਰਾਂ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਮੇਰੇ ਵਿਖੇ ਸੱਚ ਨਹੀਂ ਬੋਲੇ, ਜਿਵੇਂ ਮੇਰਾ ਦਾਸ ਅੱਯੂਬ ਬੋਲਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('13932', '18', '42', '9', 'ਤਦ ਅਲੀਫਾਜ਼ ਤੇਮਾਨੀ, ਬਿਲਦਦ ਸ਼ੂਹੀ ਅਤੇ ਸੋਫ਼ਰ ਨਅਮਾਤੀ ਗਏ ਅਤੇ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਅੱਯੂਬ ਦੀ ਪ੍ਰਾਰਥਨਾ ਨੂੰ ਕਬੂਲ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13933', '18', '42', '10', '¶ ਜਦ ਅੱਯੂਬ ਆਪਣੇ ਮਿੱਤਰਾਂ ਲਈ ਪ੍ਰਾਰਥਨਾ ਕਰ ਚੁੱਕਿਆ, ਤਦ ਯਹੋਵਾਹ ਨੇ ਅੱਯੂਬ ਦੇ ਦੁੱਖਾਂ ਨੂੰ ਦੂਰ ਕਰ ਦਿੱਤਾ ਅਤੇ ਜੋ ਕੁਝ ਅੱਯੂਬ ਦੇ ਕੋਲ ਸੀ, ਉਸ ਦਾ ਦੁੱਗਣਾ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13934', '18', '42', '11', 'ਤਦ ਉਸ ਦੇ ਸਾਰੇ ਭਰਾ, ਸਾਰੀਆਂ ਭੈਣਾਂ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਜਾਣ-ਪਹਿਚਾਣ ਵਾਲੇ ਉਸ ਦੇ ਕੋਲ ਆਏ ਅਤੇ ਉਹਨਾਂ ਨੇ ਉਸ ਦੇ ਨਾਲ ਉਸ ਦੇ ਘਰ ਵਿੱਚ ਭੋਜਨ ਕੀਤਾ ਅਤੇ ਉਸ ਸਾਰੀ ਬੁਰਿਆਈ ਦੇ ਕਾਰਨ ਜਿਹੜੀ ਯਹੋਵਾਹ ਨੇ ਉਸ ਦੇ ਉੱਤੇ ਆਉਣ ਦਿੱਤੀ ਸੀ, ਅਫ਼ਸੋਸ ਕੀਤਾ ਅਤੇ ਉਸ ਨੂੰ ਤਸੱਲੀ ਦਿੱਤੀ ਅਤੇ ਹਰੇਕ ਨੇ ਉਹ ਨੂੰ ਇੱਕ-ਇੱਕ ਚਾਂਦੀ ਦਾ ਸਿੱਕਾ ਅਤੇ ਇੱਕ-ਇੱਕ ਸੋਨੇ ਦੀ ਅੰਗੂਠੀ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13935', '18', '42', '12', 'ਯਹੋਵਾਹ ਨੇ ਅੱਯੂਬ ਦੀ ਪਿਛਲੇ ਦਿਨਾਂ ਵਿੱਚ ਉਸ ਦੇ ਪਹਿਲੇ ਦਿਨਾਂ ਨਾਲੋਂ ਵੱਧ ਬਰਕਤ ਦਿੱਤੀ, ਅਤੇ ਉਹ ਦੇ ਕੋਲ ਚੌਦਾਂ ਹਜ਼ਾਰ ਇੱਜੜ, ਛੇ ਹਜ਼ਾਰ ਊਠ, ਇੱਕ ਹਜ਼ਾਰ ਜੋੜੀ ਬਲ਼ਦ ਅਤੇ ਇੱਕ ਹਜ਼ਾਰ ਗਧੀਆਂ ਹੋ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13936', '18', '42', '13', 'ਅਤੇ ਉਹ ਦੇ ਸੱਤ ਪੁੱਤਰ ਅਤੇ ਤਿੰਨ ਧੀਆਂ ਪੈਦਾ ਹੋਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13937', '18', '42', '14', 'ਉਸ ਨੇ ਪਹਿਲੀ ਧੀ ਦਾ ਨਾਮ ਯਮੀਮਾਹ, ਦੂਜੀ ਦਾ ਨਾਮ ਕਸੀਆਹ ਅਤੇ ਤੀਜੀ ਦਾ ਨਾਮ ਕਰਨ-ਹਪੂਕ ਰੱਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13938', '18', '42', '15', 'ਅਤੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਅਜਿਹੀਆਂ ਇਸਤਰੀਆਂ ਨਹੀਂ ਸਨ, ਜੋ ਅੱਯੂਬ ਦੀਆਂ ਧੀਆਂ ਨਾਲੋਂ ਰੂਪਵੰਤ ਹੋਣ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿਤਾ ਨੇ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਭਰਾਵਾਂ ਨਾਲ ਹਿੱਸਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13939', '18', '42', '16', 'ਇਸ ਤੋਂ ਬਾਅਦ ਅੱਯੂਬ ਇੱਕ ਸੌ ਚਾਲ੍ਹੀ ਸਾਲ ਤੱਕ ਜੀਉਂਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਅਤੇ ਆਪਣੇ ਪੋਤਰੇ ਚੌਥੀ ਪੀੜ੍ਹੀ ਤੱਕ ਵੇਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13940', '18', '42', '17', 'ਤਦ ਅੱਯੂਬ ਬਜ਼ੁਰਗ ਅਤੇ ਪੂਰੀ ਉਮਰ ਦਾ ਹੋ ਕੇ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13941', '19', '1', '1', 'ਧੰਨ ਹੈ ਉਹ ਮਨੁੱਖ ਜਿਹੜਾ ਦੁਸ਼ਟਾਂ ਦੀ ਸਮਝ ਉੱਤੇ ਨਹੀਂ ਚੱਲਦਾ, ਨਾ ਪਾਪੀਆਂ ਦੇ ਰਾਹ ਵਿੱਚ ਖੜ੍ਹਾ ਹੁੰਦਾ, ਅਤੇ ਨਾ ਮਖ਼ੌਲੀਆਂ ਦੀ ਮੰਡਲੀ ਵਿੱਚ ਬੈਠਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('13942', '19', '1', '2', 'ਪਰ ਉਹ ਯਹੋਵਾਹ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਮਗਨ ਰਹਿੰਦਾ; ਅਤੇ ਦਿਨ ਰਾਤ ਉਸ ਦੀ ਬਿਵਸਥਾ ਉੱਤੇ ਧਿਆਨ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13943', '19', '1', '3', 'ਉਹ ਤਾਂ ਉਸ ਦਰਖ਼ਤ ਵਰਗਾ ਹੋਵੇਗਾ, ਜਿਹੜਾ ਵਗਦੇ ਪਾਣੀਆਂ ਉੱਤੇ ਲਾਇਆ ਹੋਇਆ ਹੈ, ਜਿਹੜਾ ਰੁੱਤ ਸਿਰ ਆਪਣਾ ਫਲ ਦਿੰਦਾ ਹੈ, ਜਿਸ ਦੇ ਪੱਤੇ ਨਹੀਂ ਕੁਮਲਾਉਂਦੇ, ਅਤੇ ਜੋ ਕੁਝ ਉਹ ਕਰੇ ਉਹ ਸਫ਼ਲ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13944', '19', '1', '4', 'ਦੁਸ਼ਟ ਅਜਿਹੇ ਨਹੀਂ ਹੁੰਦੇ ਪਰ ਉਹ ਘਾਹ-ਫੂਸ ਵਰਗੇ ਹੁੰਦੇ ਹਨ, ਜਿਸ ਨੂੰ ਪੌਣ ਉਡਾ ਲੈ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13945', '19', '1', '5', 'ਇਸ ਲਈ ਦੁਸ਼ਟ ਨਿਆਂ ਵਿੱਚ ਖੜੇ ਨਹੀਂ ਰਹਿ ਸਕਣਗੇ, ਨਾ ਪਾਪੀ ਧਰਮੀਆਂ ਦੀ ਮੰਡਲੀ ਵਿੱਚ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13946', '19', '1', '6', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਧਰਮੀਆਂ ਦਾ ਰਾਹ ਜਾਣਦਾ ਹੈ, ਪਰ ਦੁਸ਼ਟਾਂ ਦਾ ਰਾਹ ਨਾਸ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13947', '19', '2', '1', 'ਕੌਮਾਂ ਕਿਸ ਗੱਲ ਲਈ ਡੰਡ ਪਾਉਂਦੀਆਂ ਹਨ, ਅਤੇ ਦੇਸ਼-ਦੇਸ਼ ਦੇ ਲੋਕ ਕਿਉਂ ਵਿਅਰਥ ਸੋਚ ਸੋਚਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13948', '19', '2', '2', 'ਯਹੋਵਾਹ ਅਤੇ ਉਸ ਦੇ ਮਸੀਹ ਦੇ ਵਿਰੁੱਧ ਧਰਤੀ ਦੇ ਰਾਜੇ ਉੱਠ ਖੜੇ ਹੋਏ, ਅਤੇ ਹਾਕਮ ਆਪਸ ਵਿੱਚ ਮਤਾ ਪਕਾਉਂਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13949', '19', '2', '3', 'ਕਿ ਆਓ, ਅਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਬੰਧਨਾਂ ਨੂੰ ਤੋੜ ਦੇਈਏ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਰੱਸੀਆਂ ਆਪਣੇ ਉੱਤੋਂ ਲਾਹ ਸੁੱਟੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13950', '19', '2', '4', 'ਜਿਹੜਾ ਸਵਰਗ ਵਿੱਚ ਬੈਠਾ ਹੈ ਉਹ ਹੱਸੇਗਾ, ਪ੍ਰਭੂ ਉਹਨਾਂ ਨੂੰ ਮਖ਼ੌਲਾਂ ਵਿੱਚ ਉਡਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13951', '19', '2', '5', 'ਤਦ ਉਹ ਉਹਨਾਂ ਨਾਲ ਆਪਣੇ ਕ੍ਰੋਧ ਵਿੱਚ ਬੋਲੇਗਾ, ਅਤੇ ਆਪਣੇ ਕ੍ਰੋਧ ਨਾਲ ਉਹਨਾਂ ਨੂੰ ਘਬਰਾਹਟ ਵਿੱਚ ਪਾ ਦੇਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13952', '19', '2', '6', 'ਪਰ ਮੈਂ ਆਪਣੇ ਯਰੂਸ਼ਲਮ ਸ਼ਹਿਰ ਅਰਥਾਤ ਪਵਿੱਤਰ ਪਰਬਤ ਸੀਯੋਨ ਉੱਤੇ ਆਪਣੇ ਪਾਤਸ਼ਾਹ ਨੂੰ ਬਿਠਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13953', '19', '2', '7', 'ਮੈਂ ਬਚਨ ਦਾ ਪ੍ਰਚਾਰ ਕਰਾਂਗਾ, ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਹੈ ਕਿ ਤੂੰ ਮੇਰਾ ਪੁੱਤਰ ਹੈਂ, ਮੈਂ ਅੱਜ ਤੈਨੂੰ ਜਨਮ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13954', '19', '2', '8', 'ਮੈਥੋਂ ਮੰਗ ਅਤੇ ਮੈਂ ਕੌਮਾਂ ਨੂੰ ਤੇਰੀ ਮਿਰਾਸ, ਅਤੇ ਧਰਤੀ ਦੇ ਕੰਢੇ ਤੇਰੀ ਮਿਲਖ਼ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13955', '19', '2', '9', 'ਤੂੰ ਲੋਹੇ ਦੇ ਡੰਡੇ ਨਾਲ ਉਹਨਾਂ ਨੂੰ ਭੰਨ ਸੁੱਟੇਂਗਾ, ਘੁਮਿਆਰ ਦੇ ਭਾਂਡੇ ਵਾਂਗੂੰ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਚਕਨਾ-ਚੂਰ ਕਰ ਦੇਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13956', '19', '2', '10', 'ਇਸ ਲਈ ਹੁਣ ਹੇ ਰਾਜਿਓ, ਸਿਆਣੇ ਬਣੋ, ਅਤੇ ਹੇ ਧਰਤੀ ਦੇ ਨਿਆਂਈਓ, ਤੁਸੀਂ ਸਮਝ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13957', '19', '2', '11', 'ਭੈਅ ਨਾਲ ਯਹੋਵਾਹ ਦੀ ਸੇਵਾ ਕਰੋ ਅਤੇ ਕੰਬਦੇ-ਕੰਬਦੇ ਅਨੰਦ ਮਨਾਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13958', '19', '2', '12', 'ਪੁੱਤਰ ਨੂੰ ਚੁੰਮੋ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਉਹ ਕ੍ਰੋਧ ਵਿੱਚ ਆਵੇ, ਅਤੇ ਤੁਸੀਂ ਰਾਹ ਦੇ ਵਿੱਚ ਹੀ ਨਾਸ ਹੋ ਜਾਓ, ਕਿਉਂ ਜੋ ਉਸ ਦਾ ਕ੍ਰੋਧ ਛੇਤੀ ਭੜਕ ਉੱਠੇਗਾ। ਧੰਨ ਹਨ ਓਹ ਜਿਹੜੇ ਉਸ ਵਿੱਚ ਪਨਾਹ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13959', '19', '3', '1', 'ਹੇ ਯਹੋਵਾਹ ਮੇਰੇ ਵਿਰੋਧੀ ਕਿੰਨੇ ਹੀ ਵੱਧ ਗਏ ਹਨ, ਮੇਰੇ ਵਿਰੁੱਧ ਬਹੁਤ ਉੱਠ ਖੜੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13960', '19', '3', '2', 'ਬਹੁਤੇ ਮੇਰੀ ਜਾਨ ਦੇ ਲਈ ਆਖਦੇ ਹਨ, ਕਿ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਉਸ ਦੀ ਮਦਦ ਨਹੀਂ ਹੈ l ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13961', '19', '3', '3', 'ਪਰ ਹੇ ਯਹੋਵਾਹ ਤੂੰ ਮੇਰੇ ਦੁਆਲੇ ਢਾਲ਼ ਹੈਂ, ਮੇਰੀ ਮਹਿਮਾ ਅਤੇ ਮੇਰੇ ਸਿਰ ਦਾ ਉਠਾਉਣ ਵਾਲਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13962', '19', '3', '4', 'ਮੈਂ ਆਪਣੀ ਆਵਾਜ਼ ਨਾਲ ਯਹੋਵਾਹ ਨੂੰ ਪੁਕਾਰਦਾ ਹਾਂ, ਉਹ ਆਪਣੇ ਪਵਿੱਤਰ ਪਰਬਤ ਤੋਂ ਮੈਨੂੰ ਉੱਤਰ ਦਿੰਦਾ ਹੈ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13963', '19', '3', '5', 'ਮੈਂ ਲੰਮਾ ਪੈ ਗਿਆ ਅਤੇ ਸੌਂ ਗਿਆ, ਮੈਂ ਜਾਗ ਉੱਠਿਆ, ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਮੈਨੂੰ ਸੰਭਾਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13964', '19', '3', '6', 'ਮੈਂ ਉਹਨਾਂ ਦਸ ਹਜ਼ਾਰਾਂ ਤੋਂ ਨਹੀਂ ਡਰਾਂਗਾ, ਜਿਨ੍ਹਾਂ ਨੇ ਆਲੇ-ਦੁਆਲੇ ਮੇਰੇ ਵਿਰੁੱਧ ਘੇਰਾ ਪਾ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13965', '19', '3', '7', 'ਹੇ ਯਹੋਵਾਹ, ਉੱਠ! ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਮੈਨੂੰ ਬਚਾ, ਤੂੰ ਤਾਂ ਮੇਰੇ ਸਾਰੇ ਵੈਰੀਆਂ ਦੇ ਜਬਾੜਿਆਂ ਉੱਤੇ ਮਾਰਿਆ ਹੈ, ਅਤੇ ਦੁਸ਼ਟਾਂ ਦੇ ਦੰਦ ਭੰਨ ਸੁੱਟੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13966', '19', '3', '8', 'ਬਚਾਓ ਯਹੋਵਾਹ ਵੱਲੋਂ ਹੈ, ਤੇਰੀ ਬਰਕਤ ਤੇਰੀ ਪਰਜਾ ਉੱਤੇ ਹੋਵੇ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13967', '19', '4', '1', 'ਜਦੋਂ ਮੈਂ ਤੈਨੂੰ ਪੁਕਾਰਾਂ, ਤੂੰ ਮੈਨੂੰ ਉੱਤਰ ਦੇ, ਹੇ ਮੇਰੇ ਧਰਮ ਦੇ ਪਰਮੇਸ਼ੁਰ। ਜਦ ਮੈਂ ਮੁਸੀਬਤ ਵਿੱਚ ਸੀ, ਤੂੰ ਮੈਨੂੰ ਖੁੱਲ੍ਹ ਦਿੱਤੀ, ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ ਕੇ ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਸੁਣ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13968', '19', '4', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰੋ, ਤੁਸੀਂ ਕਦੋਂ ਤੱਕ ਮੇਰੀ ਮਹਿਮਾ ਦਾ ਅਨਾਦਰ ਕਰੋਗੇ, ਵਿਅਰਥ ਨਾਲ ਪ੍ਰੀਤ ਲਾਓਗੇ, ਝੂਠ ਨੂੰ ਭਾਲੋਗੇ? ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13969', '19', '4', '3', 'ਪਰ ਇਹ ਜਾਣੋ ਕਿ ਯਹੋਵਾਹ ਨੇ ਪਵਿੱਤਰ ਜਨ ਨੂੰ ਆਪਣੇ ਲਈ ਵੱਖਰਾ ਕਰ ਰੱਖਿਆ ਹੈ। ਜਦੋਂ ਮੈਂ ਉਹ ਨੂੰ ਪੁਕਾਰਾਂ ਯਹੋਵਾਹ ਮੇਰੀ ਸੁਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13970', '19', '4', '4', 'ਕੰਬ ਜਾਓ ਅਤੇ ਪਾਪ ਨਾ ਕਰੋ, ਆਪਣਿਆਂ ਬਿਸਤਰਿਆਂ ਉੱਤੇ ਆਪਣੇ ਮਨਾਂ ਵਿੱਚ ਸੋਚੋ ਅਤੇ ਚੁੱਪ ਰਹੋ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13971', '19', '4', '5', 'ਧਰਮ ਦੇ ਬਲੀਦਾਨ ਚੜਾਓ, ਅਤੇ ਯਹੋਵਾਹ ਉੱਤੇ ਆਸ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13972', '19', '4', '6', 'ਬਹੁਤੇ ਇਹ ਆਖਦੇ ਹਨ ਕਿ ਸਾਨੂੰ ਕੌਣ ਕੁਝ ਭਲਿਆਈ ਵਿਖਾਵੇਗਾ? ਹੇ ਯਹੋਵਾਹ, ਆਪਣੇ ਮੁੱਖੜੇ ਨੂੰ ਸਾਡੇ ਉੱਤੇ ਚਮਕਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13973', '19', '4', '7', 'ਤੂੰ ਮੇਰੇ ਮਨ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲੋਂ, ਜਦੋਂ ਦਾਣੇ ਅਤੇ ਦਾਖਰਸ ਬਹੁਤ ਹੋ ਗਏ ਹਨ, ਵਧੇਰੇ ਅਨੰਦ ਪਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13974', '19', '4', '8', 'ਮੈਂ ਸ਼ਾਂਤੀ ਨਾਲ ਲੇਟਦਿਆਂ ਹੀ ਸੌਂ ਜਾਂਵਾਂਗਾ, ਕਿਉਂ ਜੋ ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਹੀ ਮੈਨੂੰ ਸ਼ਾਂਤੀ ਵਿੱਚ ਵਸਾਉਂਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13975', '19', '5', '1', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰੀਆਂ ਗੱਲਾਂ ਵੱਲ ਕੰਨ ਲਾ, ਅਤੇ ਮੇਰੀ ਹੂੰਗਣ ਉੱਤੇ ਧਿਆਨ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13976', '19', '5', '2', 'ਹੇ ਮੇਰੇ ਪਾਤਸ਼ਾਹ, ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਮੇਰੀ ਦੁਹਾਈ ਦੀ ਅਵਾਜ਼ ਸੁਣ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13977', '19', '5', '3', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਅੰਮ੍ਰਿਤ ਵੇਲੇ ਮੇਰੀ ਅਵਾਜ਼ ਸੁਣੇਗਾ, ਅੰਮ੍ਰਿਤ ਵੇਲੇ ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਆਪਣੀ ਬੇਨਤੀ ਰੱਖਾਂਗਾ ਅਤੇ ਤੇਰੀ ਉਡੀਕ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13978', '19', '5', '4', 'ਕਿਉਂਕਿ ਤੂੰ ਅਜਿਹਾ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ ਜੋ ਦੁਸ਼ਟਤਾਈ ਤੋਂ ਪਰਸੰਨ ਹੋਵੇਂ, ਬਦੀ ਤੇਰੇ ਨਾਲ ਰਹਿ ਨਹੀਂ ਸਕਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13979', '19', '5', '5', 'ਘਮੰਡੀ ਤੇਰੀਆਂ ਅੱਖਾਂ ਅੱਗੇ ਖੜ੍ਹੇ ਨਹੀਂ ਹੋ ਸਕਦੇ, ਤੂੰ ਸਾਰਿਆਂ ਬਦਕਾਰਾਂ ਨਾਲ ਵੈਰ ਰੱਖਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13980', '19', '5', '6', 'ਤੂੰ ਝੂਠ ਮਾਰਨ ਵਾਲਿਆਂ ਦਾ ਨਾਸ ਕਰਦਾ ਹੈਂ। ਯਹੋਵਾਹ ਖੂਨੀ ਅਤੇ ਛਲੀਏ ਤੋਂ ਘਿਣ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13981', '19', '5', '7', 'ਪਰ ਮੈਂ ਤੇਰੀ ਵੱਡੀ ਦਯਾ ਦੇ ਕਾਰਨ ਤੇਰੇ ਭਵਨ ਵਿੱਚ ਆਵਾਂਗਾ, ਮੈਂ ਤੇਰਾ ਭੈਅ ਮੰਨ ਕੇ ਤੇਰੀ ਪਵਿੱਤਰ ਹੈਕਲ ਵਿੱਚ ਮੱਥਾ ਟੇਕਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13982', '19', '5', '8', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਘਾਤੀਆਂ ਦੇ ਕਾਰਨ ਆਪਣੇ ਧਰਮ ਵਿੱਚ ਮੇਰੀ ਅਗਵਾਈ ਕਰ, ਮੇਰੇ ਅੱਗੇ ਆਪਣਾ ਰਾਹ ਸਿੱਧਾ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13983', '19', '5', '9', 'ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੇ ਮੂੰਹ ਵਿੱਚ ਕੋਈ ਸਚਿਆਈ ਨਹੀਂ, ਉਹਨਾਂ ਦਾ ਮਨ ਤਬਾਹੀ ਨਾਲ ਭਰਿਆ ਹੈ, ਉਹਨਾਂ ਦਾ ਸੰਘ ਖੁੱਲੀ ਹੋਈ ਕਬਰ ਹੈ, ਉਹ ਆਪਣੀਆਂ ਜੀਭਾਂ ਨਾਲ ਵਲ-ਛਲ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13984', '19', '5', '10', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾ, ਉਹ ਆਪਣੀਆਂ ਯੋਜਨਾਵਾਂ ਦੇ ਕਾਰਨ ਡਿੱਗ ਪੈਣ, ਉਹਨਾਂ ਦੇ ਅਪਰਾਧਾਂ ਦੇ ਬਹੁਤ ਹੋਣ ਕਾਰਨ ਉਹਨਾਂ ਨੂੰ ਕੱਢ ਦੇ, ਕਿਉਂ ਜੋ ਉਹ ਤੇਰੇ ਵਿਰੁੱਧ ਵਿਦਰੋਹ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13985', '19', '5', '11', 'ਪਰ ਸਭ ਜੋ ਤੇਰੀ ਸ਼ਰਨ ਆਏ ਹਨ ਅਨੰਦ ਹੋਣ, ਉਹ ਸਦਾ ਜੈ-ਜੈਕਾਰ ਕਰਨ ਕਿ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਬਚਾਉਂਦਾ ਹੈਂ, ਅਤੇ ਤੇਰੇ ਨਾਮ ਦੇ ਪ੍ਰੇਮੀ ਤੇਰੇ ਤੋਂ ਬਾਗ-ਬਾਗ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13986', '19', '5', '12', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਤਾਂ ਧਰਮੀ ਨੂੰ ਬਰਕਤ ਦੇਵੇਂਗਾ ਅਤੇ ਆਪਣੀ ਕਿਰਪਾ ਦੀ ਢਾਲ਼ ਨਾਲ ਤੂੰ ਉਹ ਨੂੰ ਘੇਰੀਂ ਰੱਖੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13987', '19', '6', '1', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਆਪਣੇ ਕ੍ਰੋਧ ਨਾਲ ਮੈਨੂੰ ਦਬਕਾ ਨਾ ਦੇ, ਨਾ ਆਪਣੇ ਤੇਜ ਕੋਪ ਨਾਲ ਮੈਨੂੰ ਤਾੜ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13988', '19', '6', '2', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ ਕਿਉਂ ਜੋ ਮੈ ਕੁਮਲਾ ਰਿਹਾ ਹਾਂ, ਹੇ ਯਹੋਵਾਹ, ਮੈਨੂੰ ਚੰਗਾ ਕਰ ਕਿਉਂ ਜੋ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਬੇਚੈਨ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13989', '19', '6', '3', 'ਮੇਰੀ ਜਾਨ ਵੀ ਅੱਤ ਘਬਰਾਈ ਹੋਈ ਹੈ, ਅਤੇ ਤੂੰ ਯਹੋਵਾਹ, ਕਦੋਂ ਤੱਕ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13990', '19', '6', '4', 'ਹੇ ਯਹੋਵਾਹ, ਮੁੜ ਆ, ਮੇਰੀ ਜਾਨ ਨੂੰ ਛੁਡਾ, ਆਪਣੀ ਦਯਾ ਦੇ ਕਾਰਨ ਮੈਨੂੰ ਬਚਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13991', '19', '6', '5', 'ਕਿਉਂ ਜੋ ਮੌਤ ਤੋਂ ਬਾਅਦ ਤੇਰਾ ਸਿਮਰਨ ਨਹੀਂ, ਪਤਾਲ ਵਿੱਚ ਕੌਣ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('13992', '19', '6', '6', 'ਮੈਂ ਧਾਹਾਂ ਮਾਰਦਾ-ਮਾਰਦਾ ਥੱਕ ਗਿਆ, ਸਾਰੀ ਰਾਤ ਮੈਂ ਆਪਣੇ ਵਿਛਾਉਣੇ ਉੱਤੇ ਹੜ੍ਹ ਵਗਾ ਲੈਂਦਾ ਹਾਂ, ਆਪਣੇ ਹੰਝੂਆਂ ਨਾਲ ਮੈਂ ਆਪਣਾ ਮੰਜਾ ਭਿਉਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13993', '19', '6', '7', 'ਮੇਰੀਆਂ ਅੱਖਾਂ ਸੋਗ ਦੇ ਮਾਰੇ ਗਲ਼ ਗਈਆਂ, ਉਹ ਮੇਰੇ ਵਿਰੋਧੀਆਂ ਦੇ ਕਾਰਨ ਚੁੰਨ੍ਹੀਆਂ ਹੋ ਗਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13994', '19', '6', '8', 'ਹੇ ਤੁਸੀਂ ਸਾਰੇ ਕੁਕਰਮੀਓ, ਮੇਰੇ ਕੋਲੋਂ ਦੂਰ ਹੋ ਜਾਓ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਮੇਰੇ ਰੋਣ ਦੀ ਅਵਾਜ਼ ਸੁਣ ਲਈ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13995', '19', '6', '9', 'ਯਹੋਵਾਹ ਨੇ ਮੇਰੀ ਬੇਨਤੀ ਸੁਣ ਲਈ ਹੈ, ਯਹੋਵਾਹ ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਕਬੂਲ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13996', '19', '6', '10', 'ਮੇਰੇ ਸਾਰੇ ਵੈਰੀ ਲੱਜਿਆਵਾਨ ਅਤੇ ਅੱਤ ਵਿਆਕੁਲ ਹੋਣਗੇ, ਉਹ ਮੁੜ ਜਾਣਗੇ ਅਤੇ ਅਚਾਨਕ ਲੱਜਿਆਵਾਨ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13997', '19', '7', '1', 'ਹੇ ਯਹੋਵਾਹ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਂ ਤੇਰੀ ਪਨਾਹ ਲੈਂਦਾ ਹਾਂ! ਤੂੰ ਮੈਨੂੰ ਮੇਰੇ ਸਭ ਪਿੱਛਾ ਕਰਨ ਵਾਲਿਆਂ ਤੋਂ ਬਚਾ ਕੇ ਛੁਡਾ ਲੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('13998', '19', '7', '2', 'ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਕੋਈ ਬੱਬਰ ਸ਼ੇਰ ਵਾਂਗੂੰ ਮੇਰੀ ਜਿੰਦ ਨੂੰ ਪਾੜ ਖਾਵੇ, ਅਤੇ ਕੋਈ ਛੁਡਾਉਣ ਵਾਲਾ ਨਾ ਹੋਣ ਕਰਕੇ ਉਹ ਮੇਰੇ ਟੋਟੇ-ਟੋਟੇ ਕਰ ਛੱਡੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('13999', '19', '7', '3', 'ਹੇ ਯਹੋਵਾਹ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਜੇ ਮੇਰੇ ਕੋਲੋਂ ਇਹ ਹੋਇਆ ਹੋਵੇ, ਜੇ ਮੇਰੇ ਹੱਥੋਂ ਬਦੀ ਹੋਈ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14000', '19', '7', '4', 'ਜੇ ਮੈਂ ਆਪਣੇ ਸਾਥੀ ਨਾਲ ਬੁਰਿਆਈ ਕੀਤੀ ਹੋਵੇ, ਸਗੋਂ ਮੈਂ ਤਾਂ ਆਪਣੇ ਬੇ ਸਬੱਬੋਂ ਵਿਰੋਧੀ ਨੂੰ ਛੁਡਾਇਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('14001', '19', '7', '5', 'ਤਾਂ ਵੈਰੀ ਮੇਰੀ ਜਾਨ ਦਾ ਪਿੱਛਾ ਕਰ ਕੇ ਉਹ ਨੂੰ ਫੜ ਲਵੇ, ਅਤੇ ਮੇਰੀ ਜਿੰਦ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਮਿੱਧ ਦੇਵੇ, ਅਤੇ ਮੇਰੀ ਇੱਜ਼ਤ ਨੂੰ ਮਿੱਟੀ ਵਿੱਚ ਮਿਲਾਵੇ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14002', '19', '7', '6', 'ਹੇ ਯਹੋਵਾਹ, ਆਪਣੇ ਕ੍ਰੋਧ ਨਾਲ ਉੱਠ, ਮੇਰੇ ਵਿਰੋਧੀਆਂ ਦੇ ਗ਼ਜ਼ਬ ਦੇ ਵਿਰੁੱਧ ਉੱਠ, ਅਤੇ ਮੇਰੇ ਲਈ ਜਾਗ। ਤੂੰ ਨਿਆਂ ਦਾ ਹੁਕਮ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14003', '19', '7', '7', 'ਉੱਮਤਾਂ ਦੀ ਮੰਡਲੀ ਮੇਰੇ ਦੁਆਲੇ ਆਵੇ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕਾਰਨ ਤੂੰ ਉਤਾਹਾਂ ਨੂੰ ਮੁੜ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14004', '19', '7', '8', 'ਯਹੋਵਾਹ ਕੌਮਾਂ ਦਾ ਨਿਆਂ ਕਰੇਗਾ, ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਧਰਮ ਅਤੇ ਮੇਰੀ ਸਿਧਿਆਈ ਦੇ ਅਨੁਸਾਰ ਮੇਰਾ ਨਿਆਂ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14005', '19', '7', '9', 'ਦੁਸ਼ਟਾਂ ਦੀ ਬਦੀ ਮੁੱਕ ਜਾਵੇ ਪਰ ਤੂੰ ਧਰਮੀ ਨੂੰ ਦ੍ਰਿੜ੍ਹ ਕਰ, ਹੇ ਧਰਮੀ ਪਰਮੇਸ਼ੁਰ, ਜੋ ਦਿਲਾਂ ਅਤੇ ਗੁਰਦਿਆਂ ਨੂੰ ਜਾਚਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14006', '19', '7', '10', 'ਮੇਰੀ ਢਾਲ਼ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੋਲ ਹੈ, ਜਿਹੜਾ ਸਿੱਧੇ ਮਨ ਵਾਲਿਆਂ ਦਾ ਬਚਾਉਣ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14007', '19', '7', '11', 'ਪਰਮੇਸ਼ੁਰ ਸੱਚਾ ਨਿਆਈਂ ਹੈ, ਹਾਂ, ਇੱਕ ਪਰਮੇਸ਼ੁਰ ਜਿਹੜਾ ਰੋਜ਼ ਕ੍ਰੋਧਵਾਨ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14008', '19', '7', '12', 'ਜੇ ਮਨੁੱਖ ਨਾ ਮੁੜੇ, ਤਾਂ ਉਹ ਆਪਣੀ ਤਲਵਾਰ ਤਿੱਖੀ ਕਰੇਗਾ, ਉਸ ਨੇ ਆਪਣਾ ਧਣੁੱਖ ਝੁਕਾ ਕੇ ਤਿਆਰ ਕਰ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14009', '19', '7', '13', 'ਉਹ ਨੇ ਉਸ ਲਈ ਮੌਤ ਦਾ ਸ਼ਸਤਰ ਵੀ ਤਿਆਰ ਕੀਤਾ ਹੈ, ਉਹ ਆਪਣੇ ਤੀਰਾਂ ਨੂੰ ਅਗਨ-ਬਾਣ ਬਣਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14010', '19', '7', '14', 'ਵੇਖੋ, ਦੁਸ਼ਟ ਨੂੰ ਬਦੀ ਦੀ ਪੀੜ ਲੱਗੀ ਹੋਈ ਹੈ, ਅਤੇ ਸ਼ਰਾਰਤ ਉਸ ਦੇ ਗਰਭ ਵਿੱਚ ਪਈ ਹੈ ਅਤੇ ਝੂਠ ਉਸ ਤੋਂ ਜੰਮਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14011', '19', '7', '15', 'ਉਸ ਨੇ ਟੋਇਆ ਕੱਢਿਆ ਅਤੇ ਡੂੰਘਾ ਪੁੱਟਿਆ ਹੈ, ਅਤੇ ਜਿਹੜੀ ਖੱਡ ਉਸ ਨੇ ਪੁੱਟੀ ਸੀ ਉਸੇ ਵਿੱਚ ਉਹ ਆਪ ਡਿੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14012', '19', '7', '16', 'ਉਸ ਦੀ ਸ਼ਰਾਰਤ ਉਸੇ ਦੇ ਸਿਰ ਉੱਤੇ ਮੁੜ ਆਵੇਗੀ, ਅਤੇ ਉਸ ਦਾ ਅਨ੍ਹੇਰ ਉਸੇ ਦੇ ਸਿਰ ਉੱਤੇ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14013', '19', '7', '17', 'ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਧਰਮ ਦੇ ਅਨੁਸਾਰ ਉਸ ਦਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਅਤੇ ਮੈਂ ਅੱਤ ਮਹਾਨ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦੀ ਉਸਤਤ ਗਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14014', '19', '8', '1', 'ਹੇ ਯਹੋਵਾਹ, ਸਾਡੇ ਪ੍ਰਭੂ, ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਤੇਰਾ ਨਾਮ ਕਿੰਨ੍ਹਾਂ ਹੀ ਸ਼ਾਨਦਾਰ ਹੈ, ਜਿਸ ਨੇ ਆਪਣੇ ਤੇਜ ਨੂੰ ਅਕਾਸ਼ ਉੱਤੇ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14015', '19', '8', '2', 'ਤੂੰ ਆਪਣਿਆਂ ਵਿਰੋਧੀਆਂ ਦੇ ਕਾਰਨ ਨਿਆਣਿਆਂ ਅਤੇ ਦੁੱਧ ਚੁੰਘਣ ਵਾਲਿਆਂ ਦੇ ਮੂੰਹੋਂ ਉਸਤਤ ਕਰਵਾਈ, ਤਾਂ ਜੋ ਵੈਰੀ ਅਤੇ ਬਦਲਾ ਲੈਣ ਵਾਲੇ ਨੂੰ ਚੁੱਪ ਕਰਾ ਦੇਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('14016', '19', '8', '3', 'ਜਦ ਮੈਂ ਤੇਰੇ ਅਕਾਸ਼ ਨੂੰ ਵੇਖਦਾ ਹਾਂ, ਜਿਹੜਾ ਤੇਰੀ ਦਸਤਕਾਰੀ ਹੈ, ਨਾਲੇ ਚੰਦ ਅਤੇ ਤਾਰਿਆਂ ਨੂੰ ਜਿਹੜੇ ਤੂੰ ਕਾਇਮ ਕੀਤੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14017', '19', '8', '4', 'ਤਾਂ ਇਨਸਾਨ ਕੀ ਹੈ, ਜੋ ਤੂੰ ਉਸ ਨੂੰ ਚੇਤੇ ਵਿੱਚ ਲਿਆਵੇ, ਅਤੇ ਆਦਮੀ ਜਾਇਆ ਕੀ, ਜੋ ਤੂੰ ਉਸ ਦੀ ਸੁੱਧ ਲਵੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14018', '19', '8', '5', 'ਕਿ ਤੂੰ ਉਸ ਨੂੰ ਦੂਤਾਂ ਨਾਲੋਂ ਥੋੜਾ ਜਿਹਾ ਘੱਟ ਕੀਤਾ ਹੈ, ਅਤੇ ਮਹਿਮਾ ਅਤੇ ਆਦਰ ਦਾ ਮੁਕਟ ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14019', '19', '8', '6', 'ਤੂੰ ਆਪਣੀ ਦਸਤਕਾਰੀ ਉੱਤੇ ਉਹ ਨੂੰ ਹਕੂਮਤ ਦਿੱਤੀ, ਤੂੰ ਸਭ ਕੁਝ ਉਹ ਦੇ ਪੈਰਾਂ ਹੇਠ ਕਰ ਦਿੱਤਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14020', '19', '8', '7', 'ਸਾਰੇ ਇੱਜੜ ਅਤੇ ਵੱਗ, ਸਗੋਂ ਮੈਦਾਨ ਦੇ ਸਾਰੇ ਜਾਨਵਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14021', '19', '8', '8', 'ਅਕਾਸ਼ ਦੇ ਪੰਛੀ ਅਤੇ ਸਮੁੰਦਰ ਦੀਆਂ ਮੱਛੀਆਂ, ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਸਮੁੰਦਰ ਦੇ ਵਿੱਚ ਫਿਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14022', '19', '8', '9', 'ਹੇ ਯਹੋਵਾਹ, ਸਾਡੇ ਪ੍ਰਭੂ, ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਤੇਰਾ ਨਾਮ ਕਿੰਨ੍ਹਾਂ ਹੀ ਸ਼ਾਨਦਾਰ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14023', '19', '9', '1', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਨਾਲ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਮੈਂ ਤੇਰੇ ਸਾਰੇ ਅਚਰਜ਼ ਕੰਮਾਂ ਦਾ ਵਰਣਨ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14024', '19', '9', '2', 'ਮੈਂ ਤੈਥੋਂ ਖੁਸ਼ ਅਤੇ ਬਾਗ-ਬਾਗ ਹੋਵਾਂਗਾ, ਹੇ ਅੱਤ ਮਹਾਨ, ਮੈਂ ਤੇਰੇ ਨਾਮ ਦੀ ਉਸਤਤ ਗਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14025', '19', '9', '3', 'ਜਦ ਮੇਰੇ ਵੈਰੀ ਪਿਛਾਂਹ ਮੁੜਦੇ ਹਨ, ਉਹ ਤੇਰੇ ਸਾਹਮਣਿਓਂ ਠੇਡਾ ਖਾ ਕੇ ਨਾਸ ਹੋ ਜਾਂਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14026', '19', '9', '4', 'ਕਿਉਂ ਜੋ ਤੂੰ ਮੇਰਾ ਨਿਆਂ ਅਤੇ ਮੇਰਾ ਫ਼ੈਸਲਾ ਕੀਤਾ ਹੈ, ਤੂੰ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠ ਕੇ ਸੱਚਾ ਨਿਆਂ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14027', '19', '9', '5', 'ਤੂੰ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨੂੰ ਝਿੜਕਿਆ ਹੈ, ਤੂੰ ਦੁਸ਼ਟਾਂ ਦਾ ਨਾਸ ਕੀਤਾ ਹੈ, ਤੂੰ ਸਦੀਪਕ ਕਾਲ ਲਈ ਉਨ੍ਹਾਂ ਦਾ ਨਾਮ ਮਿਟਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14028', '19', '9', '6', 'ਵੈਰੀ ਉਜੜੇ ਥਾਵਾਂ ਵਿੱਚ ਸਦਾ ਲਈ ਮੁੱਕ ਗਏ, ਅਤੇ ਜਿਹੜੇ ਨਗਰ ਤੂੰ ਢਾਹ ਦਿੱਤੇ, ਉਨ੍ਹਾਂ ਦਾ ਚੇਤਾ ਵੀ ਮਿਟ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14029', '19', '9', '7', 'ਪਰੰਤੂ ਯਹੋਵਾਹ ਸਦਾ ਹੀ ਬਿਰਾਜਮਾਨ ਹੈ, ਉਸ ਨੇ ਆਪਣੇ ਸਿੰਘਾਸਣ ਨੂੰ ਨਿਆਂ ਦੇ ਲਈ ਕਾਇਮ ਕਰ ਰੱਖਿਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('14030', '19', '9', '8', 'ਅਤੇ ਉਹ ਧਰਮ ਨਾਲ ਜਗਤ ਦਾ ਨਿਆਂ ਕਰੇਗਾ, ਉਹ ਸਚਿਆਈ ਨਾਲ ਉੱਮਤਾਂ ਦਾ ਫੈਸਲਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14031', '19', '9', '9', 'ਯਹੋਵਾਹ ਸਤਾਏ ਹੋਏ ਦੇ ਲਈ ਇੱਕ ਉੱਚਾ ਗੜ੍ਹ ਹੋਵੇਗਾ, ਹਾਂ, ਬਿਪਤਾ ਦੇ ਸਮੇਂ ਲਈ ਇੱਕ ਉੱਚਾ ਗੜ੍ਹ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14032', '19', '9', '10', 'ਤੇਰੇ ਨਾਮ ਦੇ ਜਾਨਣ ਵਾਲੇ ਤੇਰੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦੇ ਹਨ, ਕਿਉਂ ਜੋ ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਆਪਣਿਆਂ ਤਾਲਿਬਾਂ ਨੂੰ ਤਿਆਗ ਨਹੀਂ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14033', '19', '9', '11', 'ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਗਾਓ ਜਿਹੜਾ ਸੀਯੋਨ ਵਿੱਚ ਵੱਸਦਾ ਹੈ, ਲੋਕਾਂ ਵਿੱਚ ਉਹ ਦੇ ਕੰਮਾਂ ਦਾ ਪਰਚਾਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14034', '19', '9', '12', 'ਜਦ ਉਹ ਖੂਨ ਦੀ ਪੁੱਛ-ਗਿੱਛ ਕਰਦਾ ਹੈ ਉਹ ਉਹਨਾਂ ਨੂੰ ਚੇਤੇ ਕਰਦਾ ਹੈ, ਉਹ ਮਸਕੀਨਾਂ ਦੀ ਦੁਹਾਈ ਨਹੀਂ ਭੁੱਲਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14035', '19', '9', '13', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ, ਤੂੰ ਜੋ ਮੈਨੂੰ ਮੌਤ ਦੇ ਫਾਟਕਾਂ ਤੋਂ ਉੱਠਾ ਲੈਂਦਾ ਹੈ, ਮੇਰੇ ਕਲੇਸ਼ ਉੱਤੇ ਜਿਹੜਾ ਮੇਰੇ ਵੈਰੀਆਂ ਵੱਲੋਂ ਹੈ ਨਜ਼ਰ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14036', '19', '9', '14', 'ਤਾਂ ਜੋ ਮੈਂ ਸੀਯੋਨ ਦੇ ਲੋਕਾਂ ਦੇ ਫਾਟਕਾਂ ਵਿੱਚ ਤੇਰੀ ਸਾਰੀ ਉਸਤਤ ਦਾ ਪਰਚਾਰ ਕਰਾਂ, ਅਤੇ ਮੈਂ ਤੇਰੇ ਬਚਾਓ ਤੋਂ ਖੁਸ਼ ਹੋਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14037', '19', '9', '15', 'ਜਿਹੜਾ ਟੋਆ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨੇ ਪੁੱਟਿਆ ਸੀ ਉਸ ਵਿੱਚ ਓਹ ਆਪ ਡਿੱਗ ਪਈਆਂ ਹਨ, ਜਿਹੜੀ ਫਾਹੀ ਉਹਨਾਂ ਨੇ ਛਿਪਾਈ ਸੀ ਉਸੇ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦਾ ਆਪਣਾ ਪੈਰ ਫਸ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14038', '19', '9', '16', 'ਯਹੋਵਾਹ ਉਜਾਗਰ ਹੋਇਆ ਹੈ, ਉਸੇ ਨੇ ਨਿਆਂ ਕੀਤਾ ਹੈ, ਦੁਸ਼ਟ ਨੂੰ ਉਸੇ ਦੇ ਹੱਥ ਦੇ ਕੰਮ ਵਿੱਚ ਉਸ ਨੇ ਫਸਾ ਦਿੱਤਾ ਹੈ। ਹਿੱਗਯੋਨ ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14039', '19', '9', '17', 'ਦੁਸ਼ਟ ਪਤਾਲ ਵਿੱਚ ਮੁੜ੍ਹ ਜਾਣਗੇ, ਉਹ ਸਾਰੀਆਂ ਕੌਮਾਂ ਜਿਹੜੀਆਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਵਿਸਾਰ ਦਿੰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14040', '19', '9', '18', 'ਕੰਗਾਲ ਤਾਂ ਸਦਾ ਵਿਸਰੇ ਨਹੀਂ ਰਹਿਣਗੇ, ਨਾ ਮਸਕੀਨਾਂ ਦੀ ਆਸ਼ਾ ਹਮੇਸ਼ਾ ਲਈ ਨਸ਼ਟ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14041', '19', '9', '19', 'ਉੱਠ, ਹੇ ਯਹੋਵਾਹ, ਇਨਸਾਨ ਨੂੰ ਪਰਬਲ ਨਾ ਹੋਣ ਦੇ! ਤੇਰੇ ਸਨਮੁਖ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦਾ ਨਿਆਂ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14042', '19', '9', '20', 'ਹੇ ਯਹੋਵਾਹ, ਉਹਨਾਂ ਨੂੰ ਭੈਜਲ ਪਾ, ਪਰਾਈਆਂ ਕੌਮਾਂ ਆਪਣੇ ਆਪ ਨੂੰ ਨਿਰਾ ਇਨਸਾਨ ਹੀ ਜਾਣਨ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14043', '19', '10', '1', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਦੂਰ ਕਿਉਂ ਖੜ੍ਹਾ ਰਹਿੰਦਾ ਹੈ? ਬਿਪਤਾ ਦੇ ਵੇਲੇ ਤੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਕਿਉਂ ਲੁਕਾਉਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14044', '19', '10', '2', 'ਦੁਸ਼ਟ ਆਪਣੇ ਹੰਕਾਰ ਵਿੱਚ ਮਸਕੀਨਾਂ ਦੇ ਪਿਛੇ ਪੈ ਜਾਂਦਾ ਹੈ, ਜਿਹੜੀਆਂ ਜੁਗਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਸੋਚੀਆਂ ਉਨ੍ਹਾਂ ਵਿੱਚ ਉਹ ਆਪ ਫਸ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14045', '19', '10', '3', 'ਕਿਉਂ ਜੋ ਦੁਸ਼ਟ ਆਪਣੇ ਮਨ ਦੀਆਂ ਕਾਮਨਾਂ ਉੱਤੇ ਫੂੰ-ਫੂੰ ਕਰਦਾ ਹੈ, ਅਤੇ ਲੋਭੀ ਯਹੋਵਾਹ ਨੂੰ ਫਿਟਕਾਰਦਾ ਅਤੇ ਤੁੱਛ ਜਾਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14046', '19', '10', '4', 'ਦੁਸ਼ਟ ਆਪਣੇ ਹੰਕਾਰ ਦੇ ਕਾਰਨ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਨਹੀਂ ਭਾਲੇਗਾ, ਉਸ ਦਾ ਵਿਚਾਰ ਇਹ ਹੈ ਕਿ ਪਰਮੇਸ਼ੁਰ ਹੈ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14047', '19', '10', '5', 'ਉਸ ਦੀ ਚਾਲ ਹਰ ਵੇਲੇ ਸਥਿਰ ਹੁੰਦੀ ਹੈ ਤੇਰੇ ਨਿਆਂ ਉਸ ਦੀ ਸਮਝ ਤੋਂ ਉੱਚੇ ਹਨ, ਉਹ ਆਪਣੇ ਸਾਰੇ ਵਿਰੋਧੀਆਂ ਉੱਤੇ ਫੁੰਕਾਰੇ ਮਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14048', '19', '10', '6', 'ਉਹ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਕਦੇ ਨਾ ਡੋਲਾਂਗਾ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਮੈਂ ਦੁੱਖ ਵਿੱਚ ਨਾ ਡੋਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14049', '19', '10', '7', 'ਉਹ ਦਾ ਮੂੰਹ ਸਰਾਪ, ਛਲ ਅਤੇ ਅਨ੍ਹੇਰ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ, ਉਹ ਦੀ ਜੀਭ ਦੇ ਹੇਠ ਸ਼ਰਾਰਤ ਅਤੇ ਬਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14050', '19', '10', '8', 'ਉਹ ਪਿੰਡਾਂ ਦੇ ਓਹਲਿਆਂ ਵਿੱਚ ਬੈਠਦਾ ਹੈ, ਉਹ ਗੁਪਤ ਥਾਵਾਂ ਵਿੱਚ ਨਿਰਦੋਸ਼ਾਂ ਦਾ ਘਾਤ ਕਰਦਾ ਹੈ, ਉਹ ਦੀਆਂ ਅੱਖੀਆਂ ਅਨਾਥਾਂ ਦੀ ਤਾਕ ਵਿੱਚ ਲੱਗੀਆਂ ਹੋਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14051', '19', '10', '9', 'ਜਿਵੇਂ ਬੱਬਰ ਸ਼ੇਰ ਆਪਣੇ ਘੁਰਨੇ ਵਿੱਚ, ਉਸੇ ਤਰ੍ਹਾਂ ਉਹ ਆਪਣੇ ਗੁਪਤ ਥਾਵਾਂ ਵਿੱਚ ਬੈਠਾ ਰਹਿੰਦਾ ਹੈ, ਉਹ ਮਸਕੀਨਾਂ ਨੂੰ ਫੜ੍ਹਨ ਲਈ ਛਹਿ ਵਿੱਚ ਬੈਠਦਾ ਹੈ, ਉਹ ਮਸਕੀਨ ਨੂੰ ਆਪਣੇ ਜਾਲ਼ ਵਿੱਚ ਫੜ੍ਹ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14052', '19', '10', '10', 'ਉਹ ਦਾਬਾ ਮਾਰ ਕੇ ਝੁੱਕ ਜਾਂਦਾ ਹੈ, ਅਨਾਥ ਉਹ ਦੇ ਬਲ ਵਾਲੇ ਹੱਥਾਂ ਨਾਲ ਡਿੱਗ ਪੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14053', '19', '10', '11', 'ਉਸ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ ਹੈ ਜੋ ਪਰਮੇਸ਼ੁਰ ਭੁੱਲ ਗਿਆ ਹੈ, ਉਸ ਨੇ ਆਪਣਾ ਮੂੰਹ ਛਿਪਾਇਆ ਹੈ, ਉਹ ਕਦੀ ਵੀ ਨਾ ਵੇਖੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14054', '19', '10', '12', 'ਉੱਠ, ਹੇ ਯਹੋਵਾਹ! ਹੇ ਪਰਮੇਸ਼ੁਰ, ਆਪਣਾ ਹੱਥ ਚੁੱਕ, ਮਸਕੀਨਾਂ ਨੂੰ ਨਾ ਵਿਸਾਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14055', '19', '10', '13', 'ਦੁਸ਼ਟ ਨੇ ਕਿਉਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਤੁੱਛ ਜਾਣਿਆ ਹੈ, ਅਤੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ ਕਿ ਤੂੰ ਪੁੱਛ-ਗਿੱਛ ਨਹੀਂ ਕਰੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14056', '19', '10', '14', 'ਤੂੰ ਤਾਂ ਵੇਖਿਆ ਹੈ ਕਿਉਂ ਜੋ ਤੂੰ ਸ਼ਰਾਰਤ ਅਤੇ ਡਾਹ ਉੱਤੇ ਨਿਗਾਹ ਰੱਖਦਾ ਹੈ, ਕਿ ਆਪਣੇ ਹੀ ਹੱਥ ਵਿੱਚ ਲੈ ਲਵੇ, ਅਨਾਥ ਆਪਣੇ ਆਪ ਨੂੰ ਤੇਰੇ ਉੱਤੇ ਛੱਡਦਾ ਹੈ, ਯਤੀਮ ਦਾ ਸਹਾਇਕ ਤੂੰ ਹੀ ਰਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14057', '19', '10', '15', 'ਦੁਸ਼ਟ ਦੀ ਬਾਂਹ ਭੰਨ ਸੁੱਟ! ਦੁਸ਼ਟ ਦੀ ਬਦੀ ਨੂੰ ਭਾਲ ਜਦ ਤੱਕ ਕੁਝ ਹੋਰ ਨਾ ਲੱਭੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14058', '19', '10', '16', 'ਯਹੋਵਾਹ ਜੁੱਗੋ-ਜੁੱਗ ਪਾਤਸ਼ਾਹ ਹੈ। ਪਰਾਈਆਂ ਕੌਮਾਂ ਉਸ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਨਸ਼ਟ ਹੋ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14059', '19', '10', '17', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਮਸਕੀਨਾਂ ਦੀ ਇੱਛਿਆ ਸੁਣੀ ਹੈ, ਤੂੰ ਉਹਨਾਂ ਦੇ ਮਨਾਂ ਨੂੰ ਦ੍ਰਿੜ੍ਹ ਕਰੇਂਗਾ, ਤੂੰ ਆਪਣਾ ਕੰਨ ਲਾਏਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('14060', '19', '10', '18', 'ਤਾਂ ਜੋ ਤੂੰ ਯਤੀਮ ਅਤੇ ਸਤਾਏ ਹੋਏ ਦਾ ਨਿਆਂ ਕਰੇਂ, ਜੋ ਇਨਸਾਨ ਜਿਹੜਾ ਮਿੱਟੀ ਦਾ ਹੈ ਫਿਰ ਕਦੀ ਅਨ੍ਹੇਰ ਨਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14061', '19', '11', '1', 'ਮੇਰਾ ਭਰੋਸਾ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਹੈ। ਤੁਸੀਂ ਕਿਵੇਂ ਮੇਰੀ ਜਾਨ ਨੂੰ ਆਖਦੇ ਹੋ, ਕਿ ਚਿੜ੍ਹੀ ਵਾਂਗੂੰ ਆਪਣੇ ਪਰਬਤ ਨੂੰ ਉੱਡ ਜਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14062', '19', '11', '2', 'ਵੇਖੋ ਤਾਂ, ਦੁਸ਼ਟ ਧਣੁੱਖ ਨੂੰ ਝੁਕਾਉਂਦੇ ਹਨ, ਉਹ ਆਪਣੇ ਤੀਰ ਚਿੱਲੇ ਉੱਤੇ ਚਾੜ੍ਹਦੇ ਹਨ ਤਾਂ ਜੋ ਸਿੱਧੇ ਮਨ ਵਾਲਿਆਂ ਨੂੰ ਅਨ੍ਹੇਰ ਵਿੱਚ ਮਾਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14063', '19', '11', '3', 'ਜੇ ਨੀਹਾਂ ਢਾਹੀਆਂ ਜਾਣ, ਤਾਂ ਧਰਮੀ ਕੀ ਕਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14064', '19', '11', '4', 'ਯਹੋਵਾਹ ਆਪਣੀ ਪਵਿੱਤਰ ਹੈਕਲ ਵਿੱਚ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਸਿੰਘਾਸਣ ਸਵਰਗ ਵਿੱਚ ਹੈ ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਤੱਕਦੀਆਂ ਹਨ ਉਹ ਦੀਆਂ ਪਲਕਾਂ ਆਦਮੀ ਦੀ ਸੰਤਾਨ ਨੂੰ ਜਾਂਚਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14065', '19', '11', '5', 'ਯਹੋਵਾਹ ਧਰਮੀ ਨੂੰ ਜਾਚਦਾ, ਪਰ ਦੁਸ਼ਟ ਅਤੇ ਅਨ੍ਹੇਰੇ ਦੇ ਪ੍ਰੇਮੀ ਤੋਂ ਉਹ ਦਾ ਆਤਮਾ ਘਿਣ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14066', '19', '11', '6', 'ਉਹ ਦੁਸ਼ਟਾਂ ਦੇ ਉੱਤੇ ਫਾਹੀਆਂ ਪਾਵੇਗਾ, ਅੱਗ ਅਤੇ ਗੰਧਕ ਅਤੇ ਅਗਨੀ ਲੂ ਉਨ੍ਹਾਂ ਦੇ ਕਟੋਰੇ ਦਾ ਹਿੱਸਾ ਹੋਵੇਗੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14067', '19', '11', '7', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਧਰਮੀ ਹੈ, ਉਹ ਧਰਮ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖਦਾ ਹੈ, ਸਿੱਧੇ ਮਨ ਵਾਲੇ ਉਸ ਦਾ ਦਰਸ਼ਣ ਪਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14068', '19', '12', '1', 'ਹੇ ਯਹੋਵਾਹ, ਬਚਾ ਲੈ ਕਿਉਂ ਜੋ ਧਰਮੀ ਜਨ ਮੁੱਕ ਗਏ ਹਨ, ਅਤੇ ਆਦਮੀ ਦੀ ਸੰਤਾਨ ਵਿੱਚੋਂ ਵਫ਼ਾਦਾਰ ਜਾਂਦੇ ਰਹੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14069', '19', '12', '2', 'ਉਹ ਇੱਕ ਦੂਜੇ ਨਾਲ ਝੂਠ ਬੋਲਦੇ ਹਨ, ਅਤੇ ਚੋਪੜੇ ਬੁੱਲ੍ਹਾਂ ਅਤੇ ਦੋ-ਦਿਲੀ ਨਾਲ ਗੱਲਾਂ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14070', '19', '12', '3', 'ਯਹੋਵਾਹ ਸਾਰੇ ਚੋਪੜੇ ਬੁੱਲ੍ਹਾਂ ਨੂੰ ਨਾਲੇ ਉਸ ਜੀਭ ਨੂੰ ਜਿਹੜੀ ਵੱਡੇ ਬੋਲ ਬੋਲਦੀ ਹੈ, ਵੱਢ ਸੁੱਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14071', '19', '12', '4', 'ਜਿਹਨਾਂ ਨੇ ਆਖਿਆ ਹੈ ਕਿ ਅਸੀਂ ਆਪਣੀਆਂ ਜੀਭਾਂ ਨਾਲ ਜਿੱਤਾਂਗੇ। ਸਾਡੇ ਬੁੱਲ੍ਹ ਸਾਡੇ ਆਪਣੇ ਹੀ ਹਨ, ਕੌਣ ਸਾਡਾ ਮਾਲਕ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14072', '19', '12', '5', 'ਮਸਕੀਨਾਂ ਦੇ ਅਨ੍ਹੇਰੇ ਅਤੇ ਕੰਗਾਲਾਂ ਦੀ ਠੰਡੀ ਆਹ ਦੇ ਕਾਰਨ, ਹੁਣ ਮੈਂ ਉੱਠਾਂਗਾ, ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਉਸ ਨੂੰ ਉਸ ਬਚਾਓ ਵਿੱਚ ਰੱਖਾਂਗਾ ਜਿਹ ਦੇ ਲਈ ਉਹ ਹੌਂਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14073', '19', '12', '6', 'ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਪਾਕ ਬਚਨ ਹਨ, ਉਸ ਚਾਂਦੀ ਵਰਗੇ ਜਿਹੜੀ ਭੱਠੀ ਵਿੱਚ ਤਾਈ ਹੋਈ ਹੈ, ਅਤੇ ਸੱਤ ਵਾਰੀ ਨਿਰਮਲ ਕੀਤੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14074', '19', '12', '7', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਹੀ ਉਨ੍ਹਾਂ ਦੀ ਰੱਖਿਆ ਕਰੇਂਗਾ, ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਇਸ ਪੀੜੀ ਤੋਂ ਸਦਾ ਤੱਕ ਬਚਾਈ ਰੱਖੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14075', '19', '12', '8', 'ਦੁਸ਼ਟ ਚਾਰ ਚੁਫ਼ੇਰੇ ਫੁੱਲੇ ਫਿਰਦੇ ਹਨ, ਜਦ ਆਦਮ ਵੰਸ਼ ਦੀ ਨਖਿੱਧਤਾਈ ਦੀ ਵਡਿਆਈ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14076', '19', '13', '1', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਕਦੋਂ ਤੱਕ ਮੈਨੂੰ ਭੁਲਾ ਛੱਡੇਂਗਾ? ਕੀ ਸਦਾ ਲਈ? ਤੂੰ ਕਦੋਂ ਤੱਕ ਆਪਣਾ ਮੂੰਹ ਮੈਥੋਂ ਲੁਕਾਵੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14077', '19', '13', '2', 'ਮੈਂ ਕਦੋਂ ਤੱਕ ਆਪਣੇ ਮਨ ਵਿੱਚ ਖਿਚੜੀ ਪਕਾਵਾਂ, ਅਤੇ ਸਾਰਾ ਦਿਨ ਆਪਣੇ ਦਿਲ ਵਿੱਚ ਸੋਗ ਕਰਾਂ? ਮੇਰਾ ਵੈਰੀ ਕਦੋਂ ਤੱਕ ਮੇਰੇ ਸਿਰ ਹੁੰਦਾ ਰਹੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14078', '19', '13', '3', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਧਿਆਨ ਦੇ ਕੇ ਮੈਨੂੰ ਉੱਤਰ ਦੇ, ਮੇਰੀਆਂ ਅੱਖਾਂ ਨੂੰ ਚਾਨਣਾ ਦੇ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਮੌਤ ਦੀ ਨੀਂਦ ਮੈਨੂੰ ਆ ਪਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14079', '19', '13', '4', 'ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਮੇਰਾ ਵੈਰੀ ਆਖੇ, ਮੈਂ ਉਸ ਨੂੰ ਜਿੱਤ ਲਿਆ ਹੈ, ਅਤੇ ਮੇਰੇ ਵਿਰੋਧੀ ਮੇਰੇ ਡੋਲ ਜਾਣ ਕਰਕੇ ਬਾਗ-ਬਾਗ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14080', '19', '13', '5', 'ਪਰ ਮੈਂ ਤੇਰੀ ਦਯਾ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਿਆ ਹੈ, ਮੇਰਾ ਮਨ ਤੇਰੇ ਬਚਾਓ ਉੱਤੇ ਖੁਸ਼ੀ ਮਨਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14081', '19', '13', '6', 'ਮੈਂ ਯਹੋਵਾਹ ਲਈ ਗਾਵਾਂਗਾ, ਉਸ ਨੇ ਮੇਰੇ ਉੱਤੇ ਪਰਉਪਕਾਰ ਜੋ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14082', '19', '14', '1', 'ਮੂਰਖ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ ਹੈ ਕਿ ਪਰਮੇਸ਼ੁਰ ਹੈ ਹੀ ਨਹੀਂ, ਉਹ ਵਿਗੜ ਗਏ ਹਨ, ਉਹਨਾਂ ਨੇ ਘਿਣਾਉਣੇ ਕੰਮ ਕੀਤੇ ਹਨ, ਭਲਾ ਕਰਨ ਵਾਲਾ ਕੋਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14083', '19', '14', '2', 'ਯਹੋਵਾਹ ਨੇ ਸਵਰਗ ਤੋਂ ਆਦਮ ਵੰਸ਼ ਉੱਤੇ ਦ੍ਰਿਸ਼ਟੀ ਕੀਤੀ, ਤਾਂ ਉਹ ਵੇਖੇ ਕਿ ਕੋਈ ਬੁੱਧਵਾਨ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਖੋਜ਼ੀ ਹੈ ਜਾਂ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14084', '19', '14', '3', 'ਉਹ ਸੱਭੇ ਕੁਰਾਹੇ ਪੈ ਗਏ, ਉਹ ਸਭ ਦੇ ਸਭ ਭਰਿਸ਼ਟ ਹੋ ਗਏ ਹਨ। ਕੋਈ ਭਲਾ ਕਰਨ ਵਾਲਾ ਨਹੀਂ, ਇੱਕ ਵੀ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14085', '19', '14', '4', 'ਕੀ ਇਹ ਸਾਰੇ ਕੁਕਰਮੀ ਸਮਝ ਨਹੀਂ ਰੱਖਦੇ, ਜਿਹੜੇ ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਖਾਂਦੇ ਜਿਵੇਂ ਰੋਟੀ ਖਾਂਦੇ ਹਨ, ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਨਹੀਂ ਲੈਂਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14086', '19', '14', '5', 'ਉਨ੍ਹਾਂ ਨੇ ਉੱਥੇ ਵੱਡਾ ਭੈਅ ਖਾਧਾ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਧਰਮੀਆਂ ਦੀ ਪੀੜ੍ਹੀ ਨਾਲ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14087', '19', '14', '6', 'ਤੁਸੀਂ ਮਸਕੀਨ ਦੀ ਜੁਗਤੀ ਨੂੰ ਮਾੜਾ ਕਹਿੰਦੇ ਹੋ, ਪਰ ਯਹੋਵਾਹ ਉਸ ਦੀ ਪਨਾਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14088', '19', '14', '7', 'ਕਾਸ਼ ਕਿ ਇਸਰਾਏਲ ਦਾ ਬਚਾਓ ਸੀਯੋਨ ਤੋਂ ਨਿੱਕਲੇ! ਜਦ ਪਰਮੇਸ਼ੁਰ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਗ਼ੁਲਾਮੀ ਤੋਂ ਮੋੜ ਲਿਆਵੇਗਾ, ਤਦ ਯਾਕੂਬ ਬਾਗ-ਬਾਗ ਅਤੇ ਇਸਰਾਏਲ ਅਨੰਦ ਹੋਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14089', '19', '15', '1', 'ਹੇ ਯਹੋਵਾਹ, ਤੇਰੇ ਡੇਰੇ ਵਿੱਚ ਕੌਣ ਰਹਿ ਸਕੇਗਾ? ਤੇਰੇ ਪਵਿੱਤਰ ਪਰਬਤ ਉੱਤੇ ਕੌਣ ਵੱਸੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14090', '19', '15', '2', 'ਉਹੋ ਜਿਹੜਾ ਸਿੱਧੀ ਚਾਲ ਚੱਲਦਾ, ਨੇਕੀ ਕਰਦਾ, ਅਤੇ ਮਨੋਂ ਸੱਚ ਬੋਲਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14091', '19', '15', '3', 'ਉਹ ਜਿਹੜਾ ਆਪਣੀ ਜੀਭ ਨਾਲ ਚੁਗਲੀ ਨਹੀਂ ਕਰਦਾ, ਨਾ ਆਪਣੇ ਸਾਥੀ ਦਾ ਬੁਰਾ ਕਰਦਾ, ਅਤੇ ਨਾ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਉਲਾਹਮਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14092', '19', '15', '4', 'ਜਿਸ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਨਿਕੰਮਾ ਮਨੁੱਖ ਤੁੱਛ ਹੈ, ਪਰ ਯਹੋਵਾਹ ਤੋਂ ਭੈਅ ਮੰਨਣ ਵਾਲਿਆਂ ਦਾ ਆਦਰ ਕਰਦਾ ਹੈ। ਜਿਹੜਾ ਸਹੁੰ ਖਾ ਕੇ ਮੁੱਕਰਦਾ ਨਹੀਂ, ਭਾਵੇਂ ਉਹ ਨੂੰ ਘਾਟਾ ਵੀ ਪਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14093', '19', '15', '5', 'ਉਹ ਜਿਹੜਾ ਵਿਆਜ ਦੇ ਲਈ ਆਪਣਾ ਪੈਸਾ ਨਹੀਂ ਦਿੰਦਾ, ਅਤੇ ਨਾ ਨਿਰਦੋਸ਼ ਦੇ ਵਿਰੁੱਧ ਰਿਸ਼ਵਤ ਲੈਂਦਾ ਹੈ, ਜਿਹੜਾ ਅਜਿਹਾ ਕਰਦਾ ਹੈ ਉਹ ਕਦੀ ਵੀ ਨਹੀਂ ਡੋਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14094', '19', '16', '1', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੀ ਰੱਖਿਆ ਕਰ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੀ ਹੀ ਸ਼ਰਨ ਆਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14095', '19', '16', '2', 'ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਆਖਿਆ ਹੈ ਕਿ ਤੂੰ ਹੀ ਮੇਰਾ ਪ੍ਰਭੂ ਹੈ, ਤੇਰੇ ਤੋਂ ਬਿਨ੍ਹਾਂ ਮੇਰੀ ਕਿਤੇ ਵੀ ਭਲਿਆਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14096', '19', '16', '3', 'ਪਵਿੱਤਰ ਜਨ ਜਿਹੜੇ ਧਰਤੀ ਉੱਤੇ ਹਨ, ਉਹ ਆਦਰਯੋਗ ਹਨ, ਉਨ੍ਹਾਂ ਵਿੱਚ ਮੇਰੀ ਖੁਸ਼ੀ ਪੂਰੀ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14097', '19', '16', '4', 'ਜਿਹੜੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਭੱਜਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਦੇ ਦੁੱਖ ਵੱਧ ਜਾਣਗੇ, ਮੈਂ ਉਨ੍ਹਾਂ ਦੀਆਂ ਲਹੂ ਵਾਲੀਆਂ ਭੇਟਾਂ ਨਹੀਂ ਡੋਲ੍ਹਾਂਗਾ, ਅਤੇ ਨਾ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਉੱਤੇ ਉਨ੍ਹਾਂ ਦੇਵਤਿਆਂ ਦਾ ਨਾਮ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14098', '19', '16', '5', 'ਯਹੋਵਾਹ ਮੇਰੀ ਵਿਰਾਸਤ ਅਤੇ ਮੇਰੇ ਕਟੋਰੇ ਦਾ ਭਾਗ ਹੈ। ਤੂੰ ਮੇਰੇ ਹਿੱਸੇ ਦਾ ਰਖਵਾਲਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14099', '19', '16', '6', 'ਮਨਭਾਉਂਦੇ ਥਾਵਾਂ ਵਿੱਚ ਮੇਰੇ ਲਈ ਮਿਣਤੀ ਕੀਤੀ ਗਈ, ਮੈਨੂੰ ਮਨ ਭਾਉਂਦਾ ਹਿੱਸਾ ਮਿਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14100', '19', '16', '7', 'ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਧੰਨ ਆਖਾਂਗਾ ਜਿਸ ਨੇ ਮੈਨੂੰ ਸਲਾਹ ਦਿੱਤੀ ਹੈ, ਰਾਤ ਦੇ ਸਮੇਂ ਮੇਰਾ ਦਿਲ ਸਿਖਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14101', '19', '16', '8', 'ਮੈਂ ਸਦਾ ਹੀ ਯਹੋਵਾਹ ਨੂੰ ਆਪਣੇ ਅੱਗੇ ਰੱਖਿਆ ਹੈ, ਉਹ ਮੇਰੇ ਸੱਜੇ ਪਾਸੇ ਜੋ ਹੈ ਇਸ ਲਈ ਮੈਂ ਨਾ ਡੋਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14102', '19', '16', '9', 'ਇਸ ਕਾਰਨ ਮੇਰਾ ਦਿਲ ਅਨੰਦ ਹੋਇਆ ਅਤੇ ਮੇਰੀ ਰੂਹ ਨਿਹਾਲ ਹੋਈ, ਮੇਰਾ ਸਰੀਰ ਵੀ ਚੈਨ ਵਿੱਚ ਵੱਸੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14103', '19', '16', '10', 'ਕਿਉਂ ਜੋ ਤੂੰ ਮੇਰੀ ਜਾਨ ਨੂੰ ਪਤਾਲ ਵਿੱਚ ਨਾ ਛੱਡੇਂਗਾ, ਨਾ ਆਪਣੇ ਪਵਿੱਤਰ ਪੁਰਖ ਨੂੰ ਕਬਰ ਵੇਖਣ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14104', '19', '16', '11', 'ਤੂੰ ਮੈਨੂੰ ਜੀਵਨ ਦਾ ਮਾਰਗ ਵਿਖਾਵੇਂਗਾ, ਤੇਰੇ ਹਜ਼ੂਰ ਅਨੰਦ ਦੀ ਭਰਪੂਰੀ ਹੈ, ਤੇਰੇ ਸੱਜੇ ਹੱਥ ਸਦਾ ਖੁਸ਼ੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14105', '19', '17', '1', 'ਹੇ ਯਹੋਵਾਹ, ਸਚਿਆਈ ਨੂੰ ਸੁਣ, ਮੇਰੀ ਪੁਕਾਰ ਉੱਤੇ ਧਿਆਨ ਦੇ, ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਉੱਤੇ ਕੰਨ ਲਾ ਜਿਹੜੀ ਨਿਸ਼ਕਪਟ ਬੁੱਲ੍ਹਾਂ ਤੋਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14106', '19', '17', '2', 'ਮੇਰਾ ਫ਼ੈਸਲਾ ਤੇਰੇ ਹਜ਼ੂਰ ਤੋਂ ਨਿੱਕਲੇ, ਤੇਰੀਆਂ ਅੱਖੀਆਂ ਸਿਧਿਆਈ ਨੂੰ ਵੇਖਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14107', '19', '17', '3', 'ਤੂੰ ਮੇਰੇ ਮਨ ਨੂੰ ਜਾਂਚਿਆ ਹੈ, ਰਾਤ ਨੂੰ ਤੂੰ ਮੈਨੂੰ ਪਰਖਿਆ ਹੈ, ਤੂੰ ਮੈਨੂੰ ਤਾਇਆ ਹੈ ਪਰ ਕੁਝ ਨਾ ਲੱਭਾ, ਮੈਂ ਠਾਣ ਲਿਆ ਕਿ ਮੇਰਾ ਮੂੰਹ ਉਲੰਘਣ ਨਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14108', '19', '17', '4', 'ਇਨਸਾਨ ਦੇ ਕਰਮਾਂ ਦੇ ਵਿਖੇ ਤੇਰੇ ਬਚਨਾਂ ਦੇ ਰਾਹੀਂ ਮੈਂ ਆਪਣੇ ਆਪ ਨੂੰ ਜ਼ਾਲਮਾਂ ਦੇ ਮਾਰਗਾਂ ਤੋਂ ਬਚਾ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14109', '19', '17', '5', 'ਮੇਰੇ ਕਦਮਾਂ ਨੇ ਤੇਰੇ ਰਾਹਾਂ ਨੂੰ ਠੀਕ ਫੜਿਆ ਹੈ, ਮੇਰੇ ਪੈਰ ਨਹੀਂ ਤਿਲਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14110', '19', '17', '6', 'ਮੈਂ ਤੈਨੂੰ ਪੁਕਾਰਿਆ ਹੈ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਤਾਂ ਮੈਨੂੰ ਉੱਤਰ ਦੇਵੇਂਗਾ, ਮੇਰੀ ਵੱਲ ਆਪਣਾ ਕੰਨ ਝੁਕਾ ਅਤੇ ਮੇਰੀ ਸੁਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14111', '19', '17', '7', 'ਆਪਣੀ ਅਚਰਜ਼ ਦਯਾ ਵਿਖਾ, ਤੂੰ ਜੋ ਆਪਣੇ ਸੱਜੇ ਹੱਥ ਨਾਲ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਤੇਰੀ ਪਨਾਹ ਲੈਂਦੇ ਹਨ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੋਧੀਆਂ ਤੋਂ ਬਚਾਉਂਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14112', '19', '17', '8', 'ਅੱਖ ਦੀ ਕਾਕੀ ਦੀ ਨਿਆਈਂ ਮੇਰੀ ਰਾਖੀ ਕਰ, ਆਪਣੇ ਖੰਭਾਂ ਦੀ ਛਾਇਆ ਹੇਠ ਮੈਨੂੰ ਲੁਕਾ ਲੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14113', '19', '17', '9', 'ਉਨ੍ਹਾਂ ਦੁਸ਼ਟਾਂ ਤੋਂ ਜਿਹਨਾਂ ਨੇ ਮੇਰੇ ਨਾਲ ਧੱਕਾ ਕੀਤਾ ਹੈ, ਮੇਰੇ ਜਾਨੀ ਦੁਸ਼ਮਣਾਂ ਤੋਂ ਜਿਹੜੇ ਮੈਨੂੰ ਘੇਰ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14114', '19', '17', '10', 'ਉਹ ਆਪਣੀ ਹੀ ਚਰਬੀ ਵਿੱਚ ਗੁੱਥੇ ਹੋਏ ਹਨ, ਉਹ ਆਪਣੇ ਮੂੰਹ ਤੋਂ ਘਮੰਡ ਨਾਲ ਬੋਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14115', '19', '17', '11', 'ਹੁਣ ਉਨ੍ਹਾਂ ਨੇ ਪੈਰ-ਪੈਰ ਤੇ ਸਾਨੂੰ ਘੇਰਿਆ ਹੈ, ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਲਾ ਰੱਖੀਆਂ ਹਨ ਕਿ ਸਾਨੂੰ ਧਰਤੀ ਉੱਤੇ ਪਟਕਾ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14116', '19', '17', '12', 'ਉਹ ਬੱਬਰ ਸ਼ੇਰ ਵਰਗਾ ਹੈ ਜਿਹੜਾ ਪਾੜਨਾ ਚਾਹੁੰਦਾ ਹੈ, ਅਤੇ ਬੱਬਰ ਸ਼ੇਰ ਦੇ ਬੱਚੇ ਵਰਗਾ ਜਿਹੜਾ ਘਾਤ ਵਿੱਚ ਬੈਠਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14117', '19', '17', '13', 'ਹੇ ਯਹੋਵਾਹ, ਉੱਠ, ਉਹ ਦਾ ਸਾਹਮਣਾ ਕਰ, ਉਹ ਨੂੰ ਕੱਸ ਕੇ ਬੰਨ ਲੈ, ਆਪਣੀ ਤਲਵਾਰ ਨਾਲ ਮੇਰੀ ਜਾਨ ਨੂੰ ਦੁਸ਼ਟ ਤੋਂ ਬਚਾ ਕੇ ਛੁਡਾ ਲੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14118', '19', '17', '14', 'ਮਨੁੱਖਾਂ ਤੋਂ ਆਪਣੇ ਹੱਥ ਨਾਲ, ਹੇ ਯਹੋਵਾਹ, ਸੰਸਾਰੀ ਮਨੁੱਖਾਂ ਤੋਂ ਜਿਨ੍ਹਾਂ ਦਾ ਹਿੱਸਾ ਇਸੇ ਜਿਉਣ ਵਿੱਚ ਹੈ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਦਾ ਢਿੱਡ ਤੂੰ ਆਪਣੇ ਭੰਡਾਰ ਤੋਂ ਭਰ ਦਿੰਦਾ ਹੈਂ। ਉਹ ਬੱਚਿਆਂ ਨਾਲ ਸੰਤੁਸ਼ਟ ਹੋ ਜਾਂਦੇ ਅਤੇ ਆਪਣੇ ਰਹਿੰਦੇ ਮਾਲ ਨੂੰ ਆਪਣਿਆਂ ਬਾਲ-ਬੱਚਿਆਂ ਲਈ ਛੱਡ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14119', '19', '17', '15', 'ਮੈਂ ਧਰਮ ਵਿੱਚ ਤੇਰੇ ਮੂੰਹ ਦਾ ਦਰਸ਼ਣ ਕਰਾਂਗਾ, ਜਦੋਂ ਮੈਂ ਜਾਗਾਂਗਾ ਤਦ ਤੇਰੇ ਰੂਪ ਨਾਲ ਤ੍ਰਿਪਤ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14120', '19', '18', '1', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਬਲ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14121', '19', '18', '2', 'ਯਹੋਵਾਹ ਮੇਰੀ ਚੱਟਾਨ, ਮੇਰਾ ਗੜ੍ਹ ਅਤੇ ਮੇਰਾ ਛੁਡਾਉਣ ਵਾਲਾ ਹੈ, ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੀ ਚੱਟਾਨ, ਜਿਸ ਦੀ ਸ਼ਰਨ ਵਿੱਚ ਮੈਂ ਆਇਆ ਹਾਂ, ਮੇਰੀ ਢਾਲ਼, ਮੇਰੇ ਬਚਾਓ ਦਾ ਸਿੰਗ ਅਤੇ ਮੇਰਾ ਉੱਚਾ ਗੜ੍ਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14122', '19', '18', '3', 'ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਜਿਹੜਾ ਉਸਤਤ ਯੋਗ ਹੈ, ਪੁਕਾਰਾਂਗਾ ਅਤੇ ਮੈਂ ਆਪਣੇ ਵੈਰੀਆਂ ਤੋਂ ਬਚ ਜਾਂਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14123', '19', '18', '4', 'ਮੌਤ ਦੀਆਂ ਡੋਰੀਆਂ ਨੇ ਮੈਨੂੰ ਘੇਰ ਲਿਆ, ਅਤੇ ਕੁਧਰਮੀ ਦੇ ਹੜ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਡਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14124', '19', '18', '5', 'ਅਧੋਲੋਕ ਦੀਆਂ ਰੱਸੀਆਂ ਨੇ ਮੈਨੂੰ ਘੇਰ ਲਿਆ, ਮੌਤ ਦੇ ਫੰਦੇ ਮੇਰੇ ਚੁਫ਼ੇਰੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14125', '19', '18', '6', 'ਆਪਣੀ ਔਖ ਦੇ ਵੇਲੇ ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਪੁਕਾਰਿਆ, ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਦੁਹਾਈ ਦਿੱਤੀ। ਉਸ ਨੇ ਆਪਣੀ ਹੈਕਲ ਵਿੱਚੋਂ ਮੇਰੀ ਅਵਾਜ਼ ਸੁਣੀ, ਅਤੇ ਮੇਰੀ ਦੁਹਾਈ ਉਸ ਦੇ ਅੱਗੇ, ਸਗੋਂ ਉਸ ਦੇ ਕੰਨਾਂ ਤੱਕ ਪਹੁੰਚੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14126', '19', '18', '7', 'ਤਦ ਧਰਤੀ ਕੰਬ ਗਈ ਅਤੇ ਥਰ-ਥਰਾਈ, ਅਤੇ ਪਹਾੜਾਂ ਦੀਆਂ ਨੀਹਾਂ ਹਿੱਲ ਗਈਆਂ, ਅਤੇ ਧੜਕ ਉੱਠੀਆਂ, ਕਿਉਂ ਜੋ ਉਹ ਕ੍ਰੋਧਵਾਨ ਹੋ ਗਿਆ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14127', '19', '18', '8', 'ਉਸ ਦੀਆਂ ਨਾਸਾਂ ਤੋਂ ਧੂੰਆਂ ਉੱਠਿਆ, ਅਤੇ ਉਸ ਦੇ ਮੂੰਹ ਤੋਂ ਅੱਗ ਭਸਮ ਕਰਦੀ ਸੀ, ਅੰਗਿਆਰੇ ਉਸ ਤੋਂ ਦਗ-ਦਗ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14128', '19', '18', '9', 'ਉਸ ਨੇ ਅਕਾਸ਼ਾਂ ਨੂੰ ਝੁਕਾਇਆ ਅਤੇ ਹੇਠਾਂ ਉਤਰਿਆ, ਅਤੇ ਉਸ ਦੇ ਪੈਰਾਂ ਹੇਠ ਘੁੱਪ ਹਨ੍ਹੇਰਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14129', '19', '18', '10', 'ਤਦ ਉਹ ਕਰੂਬ ਉੱਤੇ ਸਵਾਰ ਹੋ ਕੇ ਉੱਡਿਆ, ਹਾਂ, ਉਹ ਨੇ ਪੌਣ ਦਿਆਂ ਖੰਭਾਂ ਉੱਤੇ ਉਡਾਰੀ ਮਾਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14130', '19', '18', '11', 'ਉਸ ਨੇ ਹਨੇਰੇ ਨੂੰ ਆਪਣਾ ਗੁਪਤ ਸਥਾਨ, ਬੱਦਲਾਂ ਦੇ ਇਕੱਠ ਅਤੇ ਅਕਾਸ਼ ਦੀਆਂ ਘਟਾਂਵਾਂ ਨੂੰ ਆਪਣੇ ਆਲੇ-ਦੁਆਲੇ ਦਾ ਮੰਡਪ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14131', '19', '18', '12', 'ਉਹ ਦੀ ਹਜ਼ੂਰੀ ਦੀ ਝਲਕ ਤੋਂ ਅਤੇ ਉਹ ਦੀਆਂ ਘਟਾਂਵਾਂ ਦੇ ਵਿੱਚੋਂ ਗੜੇ ਅਤੇ ਅੰਗਿਆਰੇ ਨਿੱਕਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14132', '19', '18', '13', 'ਤਦ ਯਹੋਵਾਹ ਅਕਾਸ਼ ਵਿੱਚ ਗਰਜਿਆ, ਅਤੇ ਅੱਤ ਮਹਾਨ ਨੇ ਆਪਣੀ ਅਵਾਜ਼ ਸੁਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14133', '19', '18', '14', 'ਫੇਰ ਉਸ ਨੇ ਆਪਣੇ ਤੀਰ ਚਲਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤਿੱਤਰ-ਬਿੱਤਰ ਕੀਤਾ, ਅਤੇ ਬਿਜਲੀਆਂ ਲਿਸ਼ਕਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਘਬਰਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14134', '19', '18', '15', 'ਤਾਂ ਤੇਰੇ ਦਬਕੇ ਦੇ ਕਾਰਨ, ਹੇ ਯਹੋਵਾਹ, ਤੇਰੀਆਂ ਨਾਸਾਂ ਦੇ ਸੁਆਸ ਦੇ ਝੋਕੇ ਦੇ ਕਾਰਨ ਸਮੁੰਦਰਾਂ ਦੀਆਂ ਸਤਹ ਦਿੱਸ ਪਈਆਂ, ਅਤੇ ਜਗਤ ਦੀਆਂ ਨੀਹਾਂ ਖੁੱਲ੍ਹ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14135', '19', '18', '16', 'ਉਸ ਨੇ ਉੱਪਰੋਂ ਹੱਥ ਵਧਾ ਕੇ ਮੈਨੂੰ ਸੰਭਾਲ ਲਿਆ ਅਤੇ ਮੈਨੂੰ ਪਾਣੀ ਦੇ ਹੜ੍ਹਾਂ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14136', '19', '18', '17', 'ਮੇਰੇ ਬਲਵੰਤ ਵੈਰੀ ਤੋਂ ਉਸ ਨੇ ਮੈਨੂੰ ਛੁਡਾਇਆ, ਅਤੇ ਉਹਨਾਂ ਤੋਂ ਜਿਹੜੇ ਮੈਥੋਂ ਘਿਣ ਕਰਦੇ ਸਨ, ਕਿਉਂ ਜੋ ਓਹ ਮੇਰੇ ਨਾਲੋਂ ਬਹੁਤ ਤਕੜੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14137', '19', '18', '18', 'ਮੇਰੀ ਬਿਪਤਾ ਦੇ ਦਿਨ ਉਨ੍ਹਾਂ ਨੇ ਮੇਰਾ ਸਾਹਮਣਾ ਕੀਤਾ, ਪਰੰਤੂ ਯਹੋਵਾਹ ਮੇਰਾ ਆਸਰਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14138', '19', '18', '19', 'ਉਹ ਮੈਨੂੰ ਖੁੱਲ੍ਹੇ ਸਥਾਨ ਵਿੱਚ ਕੱਢ ਲਿਆਇਆ, ਉਸ ਨੇ ਮੈਨੂੰ ਛੁਡਾਇਆ ਕਿਉਂ ਜੋ ਉਹ ਮੈਥੋਂ ਪ੍ਰਸੰਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14139', '19', '18', '20', 'ਯਹੋਵਾਹ ਨੇ ਮੇਰੇ ਧਰਮ ਦੇ ਅਨੁਸਾਰ ਮੈਨੂੰ ਬਦਲਾ ਦਿੱਤਾ, ਮੇਰੇ ਹੱਥਾਂ ਦੀ ਸੁੱਚਮਤਾਈ ਦੇ ਅਨੁਸਾਰ ਮੈਨੂੰ ਵੱਟਾ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14140', '19', '18', '21', 'ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਰਾਹਾਂ ਦੀ ਪਾਲਣਾ ਕੀਤੀ, ਅਤੇ ਬਦੀ ਕਰਕੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਬੇਮੁੱਖ ਨਹੀਂ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14141', '19', '18', '22', 'ਉਹ ਦੇ ਸਾਰੇ ਨਿਯਮ ਮੇਰੇ ਸਾਹਮਣੇ ਰਹੇ, ਅਤੇ ਉਹ ਦੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਮੈਂ ਆਪਣੇ ਕੋਲੋਂ ਦੂਰ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14142', '19', '18', '23', 'ਮੈਂ ਉਹ ਦੇ ਨਾਲ ਖਰਾ ਉਤਰਿਆ, ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਬਦੀ ਤੋਂ ਬਚਾਈ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14143', '19', '18', '24', 'ਸੋ ਯਹੋਵਾਹ ਨੇ ਨਿਗਾਹ ਕਰ ਕੇ ਮੇਰੇ ਧਰਮ ਦੇ ਅਨੁਸਾਰ, ਅਤੇ ਮੇਰੇ ਹੱਥਾਂ ਦੀ ਸ਼ੁੱਧਤਾ ਦੇ ਅਨੁਸਾਰ ਮੈਨੂੰ ਵੱਟਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14144', '19', '18', '25', 'ਦਯਾਵਾਨ ਲਈ ਤੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਦਯਾਵਾਨ ਵਿਖਾਵੇਂਗਾ, ਪੂਰੇ ਮਨੁੱਖ ਲਈ ਤੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਪੂਰਾ ਵਿਖਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14145', '19', '18', '26', 'ਸ਼ੁੱਧ ਲਈ ਤੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ੁੱਧ ਵਿਖਾਵੇਂਗਾ, ਅਤੇ ਟੇਢਿਆਂ ਲਈ ਤੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਟੇਢਾ ਵਿਖਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14146', '19', '18', '27', 'ਤੂੰ ਦੁਖੀ ਲੋਕਾਂ ਨੂੰ ਬਚਾਵੇਂਗਾ, ਪਰ ਉੱਚੀਆਂ ਅੱਖਾਂ ਨੂੰ ਨੀਵੀਂਆਂ ਕਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14147', '19', '18', '28', 'ਫੇਰ ਤੂੰ ਮੇਰਾ ਦੀਵਾ ਬਾਲਦਾ ਹੈਂ, ਯਹੋਵਾਹ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਮੇਰੇ ਹਨੇਰੇ ਨੂੰ ਚਾਨਣ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14148', '19', '18', '29', 'ਮੈਂ ਤੇਰੀ ਸਹਾਇਤਾ ਨਾਲ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਵਿਰੁੱਧ ਹੱਲਾ ਬੋਲ ਸਕਦਾ ਹਾਂ, ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹਾਇਤਾ ਨਾਲ ਮੈਂ ਸ਼ਹਿਰਪਨਾਹ ਨੂੰ ਟੱਪ ਸਕਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14149', '19', '18', '30', 'ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਹ ਸਿੱਧ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਤਾਇਆ ਹੋਇਆ ਹੈ, ਉਹ ਆਪਣੇ ਸਾਰੇ ਸ਼ਰਨਾਰਥੀਆਂ ਲਈ ਇੱਕ ਢਾਲ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14150', '19', '18', '31', 'ਯਹੋਵਾਹ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੌਣ ਪਰਮੇਸ਼ੁਰ ਹੈ? ਅਤੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਛੁੱਟ ਹੋਰ ਕਿਹੜੀ ਚੱਟਾਨ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14151', '19', '18', '32', 'ਉਹ ਪਰਮੇਸ਼ੁਰ ਜੋ ਮੇਰਾ ਲੱਕ ਬਲ ਨਾਲ ਕੱਸਦਾ ਹੈ, ਅਤੇ ਮੇਰਾ ਰਾਹ ਸੰਪੂਰਨ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14152', '19', '18', '33', 'ਉਹ ਮੇਰੇ ਪੈਰਾਂ ਨੂੰ ਹਰਨੀਆਂ ਦੇ ਪੈਰਾਂ ਜਿਹੇ ਬਣਾਉਂਦਾ ਹੈ, ਅਤੇ ਮੈਨੂੰ ਮੇਰੇ ਉੱਚਿਆਂ ਥਾਂਵਾਂ ਉੱਤੇ ਖੜ੍ਹਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14153', '19', '18', '34', 'ਉਹ ਮੇਰੇ ਹੱਥਾਂ ਨੂੰ ਯੁੱਧ ਕਰਨਾ ਇਸ ਤਰ੍ਹਾਂ ਸਿਖਾਉਂਦਾ ਹੈ ਕਿ ਮੇਰੀਆਂ ਬਾਹਾਂ ਪਿੱਤਲ ਦਾ ਧਣੁੱਖ ਝੁਕਾ ਦਿੰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14154', '19', '18', '35', 'ਤੂੰ ਆਪਣੇ ਬਚਾਓ ਦੀ ਢਾਲ਼ ਮੈਨੂੰ ਦਿੱਤੀ ਹੈ, ਅਤੇ ਤੇਰੇ ਸੱਜੇ ਹੱਥ ਨੇ ਮੈਨੂੰ ਸੰਭਾਲਿਆ ਹੈ, ਅਤੇ ਤੇਰੀ ਨਰਮਾਈ ਨੇ ਮੈਨੂੰ ਵਡਿਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14155', '19', '18', '36', 'ਤੂੰ ਮੇਰੇ ਕਦਮਾਂ ਲਈ ਸਥਾਨ ਚੌੜਾ ਕੀਤਾ ਹੈ, ਅਤੇ ਮੇਰੇ ਪੈਰ ਨਹੀਂ ਤਿਲਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14156', '19', '18', '37', 'ਮੈਂ ਆਪਣੇ ਵੈਰੀਆਂ ਦਾ ਪਿੱਛਾ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਾ ਲਿਆ, ਮੈਂ ਪਿੱਛੇ ਨਾ ਹਟਿਆ ਜਿਨ੍ਹਾਂ ਚਿਰ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਨਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14157', '19', '18', '38', 'ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਅਜਿਹਾ ਮਾਰਿਆ ਕਿ ਉਹ ਫੇਰ ਨਾ ਉੱਠ ਸਕੇ, ਉਹ ਪੈਰਾਂ ਹੇਠ ਡਿੱਗ ਪਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14158', '19', '18', '39', 'ਤੂੰ ਯੁੱਧ ਲਈ ਮੇਰੇ ਲੱਕ ਨੂੰ ਬਲ ਨਾਲ ਕੱਸਿਆ ਹੈ, ਤੂੰ ਮੇਰੇ ਵਿਰੋਧੀਆਂ ਨੂੰ ਮੇਰੇ ਸਾਹਮਣੇ ਝੁਕਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14159', '19', '18', '40', 'ਤੂੰ ਮੇਰੇ ਵੈਰੀਆਂ ਦੀ ਪਿੱਠ ਮੈਨੂੰ ਵਿਖਾਈ, ਅਤੇ ਮੈਂ ਆਪਣੇ ਘਿਣ ਕਰਨ ਵਾਲਿਆਂ ਦਾ ਸੱਤਿਆਨਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14160', '19', '18', '41', 'ਉਨ੍ਹਾਂ ਨੇ ਦੁਹਾਈ ਦਿੱਤੀ ਪਰ ਕੋਈ ਬਚਾਉਣ ਵਾਲਾ ਨਹੀਂ ਸੀ, ਸਗੋਂ ਯਹੋਵਾਹ ਵੱਲ ਵੀ, ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14161', '19', '18', '42', 'ਫੇਰ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਹਵਾ ਨਾਲ ਉੱਡਦੀ ਧੂੜ ਵਾਂਗੂੰ ਪੀਹ ਸੁੱਟਿਆ, ਰਸਤੇ ਦੇ ਚਿੱਕੜ ਵਾਂਗੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਸੁੱਟ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14162', '19', '18', '43', 'ਤੂੰ ਮੈਨੂੰ ਲੋਕਾਂ ਦੇ ਝਗੜਿਆਂ ਤੋਂ ਛੁਡਾਇਆ, ਤੂੰ ਮੈਨੂੰ ਕੌਮਾਂ ਦਾ ਮੁਖੀਆ ਨਿਯੁਕਤ ਕੀਤਾ, ਜਿਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਮੈਂ ਨਹੀਂ ਜਾਣਿਆ ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੀ ਸੇਵਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14163', '19', '18', '44', 'ਮੇਰਾ ਨਾਮ ਸੁਣਦੇ ਹੀ ਉਹ ਮੇਰੇ ਅਧੀਨ ਹੋ ਗਏ, ਪਰਦੇਸੀ ਮੇਰੇ ਅੱਗੇ ਹਿਚਕ ਕੇ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14164', '19', '18', '45', 'ਪਰਦੇਸੀ ਕੁਮਲਾ ਗਏ, ਅਤੇ ਆਪਣੇ ਕੋਟਾਂ ਵਿੱਚੋਂ ਥਰ-ਥਰਾਉਂਦੇ ਹੋਏ ਨਿੱਕਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14165', '19', '18', '46', 'ਯਹੋਵਾਹ ਜਿਉਂਦਾ ਹੈ ਸੋ ਧੰਨ ਹੋਵੇ ਮੇਰੀ ਚੱਟਾਨ, ਅਤੇ ਮੇਰੇ ਬਚਾਓ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਜ਼ੁਰਗੀ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14166', '19', '18', '47', 'ਉਸੇ ਹੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੇਰਾ ਬਦਲਾ ਲਿਆ, ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਮੇਰੇ ਵੱਸ ਕਰ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14167', '19', '18', '48', 'ਜਿਸ ਨੇ ਮੈਨੂੰ ਮੇਰੇ ਵੈਰੀਆਂ ਤੋਂ ਛੁਡਾਇਆ, ਹਾਂ, ਤੂੰ ਮੈਨੂੰ ਮੇਰੇ ਵਿਰੋਧੀਆਂ ਵਿੱਚ ਉੱਚਾ ਕੀਤਾ, ਮੈਨੂੰ ਜ਼ਾਲਮਾਂ ਤੋਂ ਬਚਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14168', '19', '18', '49', 'ਇਸ ਲਈ, ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਕੌਮਾਂ ਵਿੱਚ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਅਤੇ ਤੇਰੇ ਨਾਮ ਦਾ ਜਸ ਗਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14169', '19', '18', '50', 'ਉਹ ਆਪਣੇ ਠਹਿਰਾਏ ਹੋਏ ਰਾਜੇ ਨੂੰ ਵੱਡੀ ਜਿੱਤ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਆਪਣੇ ਮਸਹ ਕੀਤੇ ਹੋਏ ਉੱਤੇ ਅਰਥਾਤ ਦਾਊਦ ਅਤੇ ਉਹ ਦੀ ਅੰਸ ਉੱਤੇ ਸਦਾ ਤੱਕ ਦਯਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14170', '19', '19', '1', 'ਅਕਾਸ਼ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾ ਦਾ ਵਰਣਨ ਕਰਦੇ ਹਨ, ਅਤੇ ਅੰਬਰ ਉਸ ਦੀ ਦਸਤਕਾਰੀ ਵਿਖਾਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14171', '19', '19', '2', 'ਦਿਨ, ਦਿਨ ਨਾਲ ਬੋਲੀ ਬੋਲਦਾ ਹੈ, ਅਤੇ ਰਾਤ, ਰਾਤ ਨੂੰ ਗਿਆਨ ਦੱਸਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14172', '19', '19', '3', 'ਉਨ੍ਹਾਂ ਦੀ ਨਾ ਕੋਈ ਬੋਲੀ ਨਾ ਕੋਈ ਸ਼ਬਦ ਹਨ, ਨਾ ਉਨ੍ਹਾਂ ਦੀ ਅਵਾਜ਼ ਸੁਣੀਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14173', '19', '19', '4', 'ਸਾਰੀ ਧਰਤੀ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੀ ਅਵਾਜ਼ ਗੂੰਜਦੀ ਹੈ, ਅਤੇ ਸੰਸਾਰ ਦੀਆਂ ਹੱਦਾਂ ਤੱਕ ਉਨ੍ਹਾਂ ਦੇ ਬੋਲ। ਉਨ੍ਹਾਂ ਵਿੱਚ ਉਸ ਨੇ ਸੂਰਜ ਲਈ ਡੇਰਾ ਬਣਾਇਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14174', '19', '19', '5', 'ਜਿਹੜਾ ਲਾੜੇ ਵਾਂਗੂੰ ਆਪਣੀ ਕੋਠੜੀ ਵਿੱਚੋਂ ਨਿੱਕਲਦਾ ਹੈ, ਅਤੇ ਸੂਰਮੇ ਵਾਂਗੂੰ ਆਪਣੇ ਚੱਕਰ ਵਿੱਚ ਦੌੜ ਲਾ ਕੇ ਖੁਸ਼ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14175', '19', '19', '6', 'ਅਕਾਸ਼ਾਂ ਦੇ ਇੱਕ ਸਿਰੇ ਤੋਂ ਉਸ ਦਾ ਚੜ੍ਹਨਾ ਹੈ, ਅਤੇ ਉਸ ਦਾ ਦੌਰ ਉਨ੍ਹਾਂ ਦੇ ਦੂਜੇ ਸਿਰੇ ਤੱਕ ਹੈ, ਅਤੇ ਉਸ ਦੀ ਗਰਮੀ ਤੋਂ ਕੋਈ ਚੀਜ਼ ਲੁਕੀ ਨਹੀਂ ਰਹਿੰਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14176', '19', '19', '7', 'ਯਹੋਵਾਹ ਦੀ ਬਿਵਸਥਾ ਪੂਰੀ ਖਰੀ ਹੈ, ਉਹ ਜਾਨ ਨੂੰ ਬਹਾਲ ਕਰਦੀ ਹੈ, ਯਹੋਵਾਹ ਦੀ ਸਾਖੀ ਸੱਚੀ ਹੈ, ਉਹ ਭੋਲੇ ਨੂੰ ਬੁੱਧਵਾਨ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14177', '19', '19', '8', 'ਯਹੋਵਾਹ ਦੇ ਫ਼ਰਮਾਨ ਸਿੱਧੇ ਹਨ, ਓਹ ਦਿਲ ਨੂੰ ਅਨੰਦ ਕਰਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਹੁਕਮ ਨਿਰਮਲ ਹੈ, ਉਹ ਅੱਖੀਆਂ ਨੂੰ ਚਾਨਣ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14178', '19', '19', '9', 'ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਸ਼ੁੱਧ ਹੈ, ਉਹ ਸਦਾ ਤੱਕ ਕਾਇਮ ਰਹਿੰਦਾ ਹੈ, ਯਹੋਵਾਹ ਦੇ ਨਿਆਂ ਸੱਚੇ ਹਨ, ਓਹ ਨਿਰੇ ਪੁਰੇ ਧਰਮ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14179', '19', '19', '10', 'ਉਹ ਸੋਨੇ ਨਾਲੋਂ ਸਗੋਂ ਬਹੁਤ ਕੁੰਦਨ ਸੋਨੇ ਨਾਲੋਂ ਮਨਭਾਉਂਦੇ ਹਨ, ਸ਼ਹਿਦ ਅਤੇ ਮਖੀਲ ਦਿਆਂ ਚੋਇਆਂ ਨਾਲੋਂ ਵੀ ਮਿੱਠੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14180', '19', '19', '11', 'ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਤੇਰਾ ਦਾਸ ਚਿਤਾਇਆ ਜਾਂਦਾ ਹੈ, ਉਨ੍ਹਾਂ ਦੇ ਮੰਨਣ ਵਿੱਚ ਵੱਡਾ ਲਾਭ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14181', '19', '19', '12', 'ਆਪਣੀਆਂ ਭੁੱਲਾਂ ਚੁੱਕਾਂ ਨੂੰ ਕੌਣ ਸਮਝ ਸਕਦਾ ਹੈ? ਤੂੰ ਮੈਨੂੰ ਗੁੱਝੇ ਪਾਪਾਂ ਤੋਂ ਅਜ਼ਾਦ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14182', '19', '19', '13', 'ਅਤੇ ਆਪਣੇ ਦਾਸ ਨੂੰ ਹੰਕਾਰ ਤੋਂ ਰੋਕ ਰੱਖ, ਉਹ ਮੇਰੇ ਉੱਤੇ ਹਕੂਮਤ ਨਾ ਕਰਨ, ਤਾਂ ਮੈਂ ਪੂਰਾ ਖਰਾ ਉਤਰਾਂਗਾ, ਅਤੇ ਵੱਡੇ ਪਾਪਾਂ ਤੋਂ ਬਰੀ ਠਹਿਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14183', '19', '19', '14', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰੀ ਚੱਟਾਨ ਅਤੇ ਮੇਰੇ ਛੁਡਾਉਣ ਵਾਲੇ, ਮੇਰੇ ਮੂੰਹ ਦੀਆਂ ਗੱਲਾਂ ਅਤੇ ਮੇਰੇ ਮਨ ਦਾ ਵਿਚਾਰ, ਤੇਰੇ ਹਜ਼ੂਰ ਮੰਨਣ ਯੋਗ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14184', '19', '20', '1', 'ਬਿਪਤਾ ਦੇ ਦਿਨ ਯਹੋਵਾਹ ਤੈਨੂੰ ਉੱਤਰ ਦੇਵੇ, ਯਾਕੂਬ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਨਾਮ ਤੈਨੂੰ ਉੱਚਿਆਂ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14185', '19', '20', '2', 'ਉਹ ਪਵਿੱਤਰ ਸਥਾਨ ਤੋਂ ਤੇਰੀ ਸਹਾਇਤਾ ਭੇਜੇ, ਅਤੇ ਸੀਯੋਨ ਤੋਂ ਤੈਨੂੰ ਸੰਭਾਲੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14186', '19', '20', '3', 'ਤੇਰੀਆਂ ਸਾਰੀਆਂ ਭੇਟਾਂ ਨੂੰ ਚੇਤੇ ਰੱਖੇ, ਅਤੇ ਤੇਰੀਆਂ ਹੋਮ ਬਲੀਆਂ ਨੂੰ ਕਬੂਲ ਕਰੇ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14187', '19', '20', '4', 'ਉਹ ਤੇਰੇ ਮਨੋਰਥਾਂ ਅਨੁਸਾਰ ਤੈਨੂੰ ਦੇਵੇ, ਅਤੇ ਤੇਰੀ ਸਾਰੀ ਯੋਜਨਾ ਨੂੰ ਪੂਰਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14188', '19', '20', '5', 'ਅਸੀਂ ਤੇਰੇ ਬਚਾਓ ਦੇ ਕਾਰਨ ਜੈ ਜੈ ਕਾਰ ਕਰਾਂਗੇ, ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਤੋਂ ਆਪਣੇ ਝੰਡੇ ਖੜੇ ਕਰਾਂਗੇ। ਯਹੋਵਾਹ ਤੇਰੀਆਂ ਸਾਰੀਆਂ ਮੰਗਾਂ ਨੂੰ ਪੂਰਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14189', '19', '20', '6', 'ਹੁਣ ਮੈਂ ਜਾਣਿਆ ਕਿ ਯਹੋਵਾਹ ਆਪਣੇ ਮਸਹ ਕੀਤੇ ਹੋਏ ਨੂੰ ਬਚਾਉਂਦਾ ਹੈ, ਉਹ ਆਪਣੇ ਪਵਿੱਤਰ ਸਵਰਗ ਤੋਂ ਉਹ ਨੂੰ ਉੱਤਰ ਦੇਵੇਗਾ, ਆਪਣੇ ਸੱਜੇ ਹੱਥ ਦੀ ਬਚਾਉਣ ਵਾਲੀ ਸਮਰੱਥਾ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14190', '19', '20', '7', 'ਕੋਈ ਰਥਾਂ ਨੂੰ ਅਤੇ ਕੋਈ ਘੋੜਿਆਂ ਨੂੰ, ਪਰ ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਨੂੰ ਯਾਦ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14191', '19', '20', '8', 'ਓਹ ਝੁਕੇ ਅਤੇ ਡਿੱਗ ਪਏ ਹਨ, ਪਰ ਅਸੀਂ ਉੱਠੇ ਅਤੇ ਸਿੱਧੇ ਖੜ੍ਹੇ ਹੋ ਗਏ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14192', '19', '20', '9', 'ਹੇ ਯਹੋਵਾਹ, ਬਚਾ ਲੈ! ਸਾਡੀ ਪੁਕਾਰ ਦੇ ਵੇਲੇ ਪਾਤਸ਼ਾਹ ਸਾਨੂੰ ਉੱਤਰ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14193', '19', '21', '1', 'ਹੇ ਯਹੋਵਾਹ, ਤੇਰੀ ਸਮਰੱਥਾ ਵਿੱਚ ਪਾਤਸ਼ਾਹ ਅਨੰਦ ਹੋਵੇਗਾ, ਅਤੇ ਤੇਰੀ ਫ਼ਤਹ ਵਿੱਚ ਬਹੁਤ ਮਗਨ ਹੋਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14194', '19', '21', '2', 'ਤੂੰ ਉਹ ਦਾ ਮਨੋਰਥ ਪੂਰਾ ਕੀਤਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਮੂੰਹ ਦੀ ਬੇਨਤੀ ਨੂੰ ਤੂੰ ਰੋਕਿਆ ਨਹੀਂ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14195', '19', '21', '3', 'ਭਲਿਆਈ ਦੀਆਂ ਬਰਕਤਾਂ ਨਾਲ ਤੂੰ ਉਹ ਨੂੰ ਮਿਲਦਾ ਹੈਂ, ਤੂੰ ਕੁੰਦਨ ਸੋਨੇ ਦਾ ਮੁਕਟ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14196', '19', '21', '4', 'ਉਸ ਨੇ ਤੇਰੇ ਕੋਲੋਂ ਜੀਵਨ ਮੰਗਿਆ ਹੈ ਅਤੇ ਤੂੰ ਉਹ ਨੂੰ ਦੇ ਦਿੱਤਾ, ਸਗੋਂ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਉਮਰ ਦਾ ਵਾਧਾ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14197', '19', '21', '5', 'ਤੇਰੀ ਮਦਦ ਦੇ ਕਾਰਨ ਉਹ ਦਾ ਪਰਤਾਪ ਵੱਡਾ ਹੈ, ਤੇਜ ਅਤੇ ਉਪਮਾ ਤੂੰ ਉਹ ਦੇ ਉੱਤੇ ਰੱਖਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14198', '19', '21', '6', 'ਤੂੰ ਤਾਂ ਉਹ ਨੂੰ ਸਦਾ ਲਈ ਬਰਕਤਾਂ ਦਾ ਕਾਰਨ ਠਹਿਰਾਉਂਦਾ ਹੈਂ, ਤੂੰ ਉਹ ਨੂੰ ਆਪਣੀ ਹਜ਼ੂਰੀ ਦੇ ਅਨੰਦ ਨਾਲ ਮਗਨ ਕਰਦਾ ਹੈਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14199', '19', '21', '7', 'ਇਸ ਲਈ ਕਿ ਪਾਤਸ਼ਾਹ ਯਹੋਵਾਹ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦਾ ਹੈ, ਅਤੇ ਅੱਤ ਮਹਾਨ ਦੀ ਦਯਾ ਨਾਲ ਉਹ ਕਦੇ ਨਾ ਟਾਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14200', '19', '21', '8', 'ਤੇਰਾ ਹੱਥ ਤੇਰੇ ਸਾਰੇ ਵੈਰੀਆਂ ਨੂੰ ਲੱਭ ਕੇ ਕੱਢੇਗਾ, ਤੇਰਾ ਸੱਜਾ ਹੱਥ ਤੇਰੇ ਦੁਸ਼ਮਣਾਂ ਨੂੰ ਲੱਭ ਲਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14201', '19', '21', '9', 'ਤੂੰ ਆਪਣੀ ਹਜ਼ੂਰੀ ਦੇ ਵੇਲੇ, ਉਨ੍ਹਾਂ ਨੂੰ ਅੱਗ ਦੇ ਤੰਦੂਰ ਵਿੱਚ ਪਾਵੇਂਗਾ, ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਕ੍ਰੋਧ ਦੇ ਨਾਲ ਨਿਗਲ ਜਾਵੇਗਾ, ਅਤੇ ਅੱਗ ਉਨ੍ਹਾਂ ਨੂੰ ਭਸਮ ਕਰ ਦੇਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14202', '19', '21', '10', 'ਤੂੰ ਉਨ੍ਹਾਂ ਦਾ ਫਲ ਧਰਤੀ ਉੱਤੋਂ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਲੋਕਾਂ ਦੇ ਵਿੱਚੋਂ ਨਾਸ ਕਰੇਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14203', '19', '21', '11', 'ਭਾਵੇਂ ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੇ ਵਿਰੁੱਧ ਬੁਰਿਆਈ ਠਾਣੀ, ਅਤੇ ਯੋਜਨਾ ਬਣਾਈ ਜਿਸ ਨੂੰ ਉਹ ਪੂਰਾ ਨਾ ਕਰ ਸਕੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14204', '19', '21', '12', 'ਤੂੰ ਉਨ੍ਹਾਂ ਦੀ ਪਿੱਠ ਆਪਣੀ ਵੱਲ ਮੋੜੇਂਗਾ, ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਦੇ ਨਿਸ਼ਾਨੇ ਉੱਤੇ ਤੀਰ ਚਿੱਲੇ ਚੜਾ ਦੇਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14205', '19', '21', '13', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਆਪਣੀ ਸਮਰੱਥਾ ਨਾਲ ਮਹਾਨ ਹੋ, ਅਸੀਂ ਗਾਉਂਦੇ ਹੋਏ ਤੇਰੀ ਸ਼ਕਤੀ ਦਾ ਜਸ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14206', '19', '22', '1', 'ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਮੈਨੂੰ ਕਿਉਂ ਛੱਡ ਦਿੱਤਾ ਹੈ? ਅਤੇ ਮੇਰੇ ਬਚਾਉਣ ਤੋਂ ਅਤੇ ਮੇਰੀਆਂ ਭੁੱਬਾਂ ਦੇ ਸ਼ਬਦਾਂ ਤੋਂ ਕਿਉਂ ਦੂਰ ਰਹਿੰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14207', '19', '22', '2', 'ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਂ ਦਿਨ ਵੇਲੇ ਤੈਨੂੰ ਪੁਕਾਰਦਾ ਹਾਂ ਪਰ ਤੂੰ ਉੱਤਰ ਨਹੀਂ ਦਿੰਦਾ, ਅਤੇ ਰਾਤ ਨੂੰ ਵੀ ਪਰ ਮੈਨੂੰ ਚੈਨ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14208', '19', '22', '3', 'ਤੂੰ ਤਾਂ ਪਵਿੱਤਰ ਹੈਂ, ਤੂੰ ਜੋ ਇਸਰਾਏਲ ਦੀਆਂ ਉਸਤਤਾਂ ਵਿੱਚ ਵੱਸਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14209', '19', '22', '4', 'ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਤੇਰੇ ਉੱਤੇ ਭਰੋਸਾ ਕੀਤਾ, ਉਨ੍ਹਾਂ ਨੇ ਭਰੋਸਾ ਕੀਤਾ ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਛੁਡਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14210', '19', '22', '5', 'ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੀ ਦੁਹਾਈ ਦਿੱਤੀ ਅਤੇ ਛੁਟਕਾਰਾ ਪਾਇਆ, ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਿਆ ਅਤੇ ਓਹ ਸ਼ਰਮਿੰਦੇ ਨਾ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14211', '19', '22', '6', 'ਪਰ ਮੈਂ ਕੀੜਾ ਹਾਂ, ਮੈਂ ਮਨੁੱਖ ਨਹੀਂ ਹਾਂ, ਆਦਮੀ ਦੀ ਨਮੋਸ਼ੀ ਅਤੇ ਲੋਕਾਂ ਵਿੱਚ ਤੁੱਛ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14212', '19', '22', '7', 'ਜਿੰਨੇ ਮੈਨੂੰ ਵੇਖਦੇ ਹਨ ਓਹ ਮੈਨੂੰ ਮਖ਼ੌਲ ਵਿੱਚ ਉਡਾਉਂਦੇ ਹਨ, ਓਹ ਬੁੱਲ ਪਸਾਰਦੇ ਅਤੇ ਸਿਰ ਹਿਲਾਉਂਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14213', '19', '22', '8', '“ਯਹੋਵਾਹ ਦੇ ਅਧੀਨ ਹੋ ਜਾ, ਉਹ ਹੀ ਉਸ ਨੂੰ ਛੁਡਾਵੇ, ਉਹ ਹੀ ਉਸ ਨੂੰ ਬਚਾਵੇ ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਤੋਂ ਪਰਸੰਨ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('14214', '19', '22', '9', 'ਪਰ ਤੂੰ ਹੀ ਮੈਨੂੰ ਕੁੱਖੋਂ ਬਾਹਰ ਲਿਆਇਆ, ਅਤੇ ਮੇਰੀ ਮਾਤਾ ਦੀਆਂ ਦੁੱਧੀਆਂ ਉੱਤੇ ਮੈਨੂੰ ਭਰੋਸਾ ਦਿਲਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14215', '19', '22', '10', 'ਜੰਮਦਿਆਂ ਸਾਰ ਮੈਂ ਤੇਰੇ ਹੀ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਿਆ, ਮਾਤਾ ਦੀ ਕੁੱਖ ਤੋਂ ਹੀ ਤੂੰ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14216', '19', '22', '11', 'ਮੈਥੋਂ ਦੂਰ ਨਾ ਰਹਿ ਕਿਉਂ ਜੋ ਬਿਪਤਾ ਨੇੜੇ ਆ ਗਈ ਹੈ, ਅਤੇ ਕੋਈ ਸਹਾਇਕ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14217', '19', '22', '12', 'ਬਹੁਤੇ ਬਲ਼ਦਾਂ ਨੇ ਮੈਨੂੰ ਘੇਰ ਲਿਆ ਹੈ, ਬਾਸ਼ਾਨ ਦੇਸ਼ ਦੇ ਬਲਵੰਤ ਬਲ਼ਦਾਂ ਨੇ ਮੈਨੂੰ ਘੇਰਾ ਪਾ ਲਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14218', '19', '22', '13', 'ਓਹ ਪਾੜਨ ਅਤੇ ਗੱਜਣ ਵਾਲੇ ਬੱਬਰ ਸ਼ੇਰ ਵਾਂਗੂੰ ਮੇਰੇ ਉੱਤੇ ਮੂੰਹ ਅੱਡਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14219', '19', '22', '14', 'ਮੈਂ ਪਾਣੀ ਵਾਂਗੂੰ ਡੋਲ੍ਹਿਆ ਗਿਆ ਹਾਂ, ਮੇਰੀਆਂ ਸਾਰੀਆਂ ਹੱਡੀਆਂ ਉੱਖੜ ਗਈਆਂ ਹਨ, ਮੇਰਾ ਦਿਲ ਮੋਮ ਵਰਗਾ ਹੈ, ਉਹ ਮੇਰੇ ਅੰਦਰ ਪਿਘਲ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14220', '19', '22', '15', 'ਮੇਰਾ ਗਲ਼ਾ ਠੀਕਰੇ ਵਾਂਗੂੰ ਸੁੱਕ ਗਿਆ, ਅਤੇ ਮੇਰੀ ਜੀਭ ਤਾਲੂ ਨਾਲ ਲੱਗਦੀ ਜਾਂਦੀ ਹੈ, ਅਤੇ ਤੂੰ ਮੈਨੂੰ ਮੌਤ ਦੀ ਧੂੜ ਵਿੱਚ ਰੱਖ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14221', '19', '22', '16', 'ਕਿਉਂ ਜੋ ਕੁੱਤਿਆਂ ਨੇ ਮੈਨੂੰ ਘੇਰ ਲਿਆ ਹੈ, ਕੁਕਰਮੀਆਂ ਦੀ ਟੋਲੀ ਨੇ ਮੈਨੂੰ ਘੇਰਾ ਪਾ ਲਿਆ ਹੈ, ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਹੱਥ-ਪੈਰ ਵਿੰਨ੍ਹ ਸੁੱਟੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14222', '19', '22', '17', 'ਮੈਂ ਆਪਣੀਆਂ ਸਾਰੀਆਂ ਹੱਡੀਆਂ ਗਿਣ ਸਕਦਾ ਹਾਂ, ਓਹ ਮੈਨੂੰ ਘੂਰ-ਘੂਰ ਕੇ ਵੇਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14223', '19', '22', '18', 'ਓਹ ਮੇਰੇ ਕੱਪੜੇ ਆਪਸ ਵਿੱਚ ਵੰਡ ਲੈਂਦੇ ਹਨ, ਅਤੇ ਮੇਰੇ ਲਿਬਾਸ ਉੱਤੇ ਪਰਚੀਆਂ ਸੁੱਟਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14224', '19', '22', '19', 'ਪਰ ਤੂੰ ਯਹੋਵਾਹ ਦੂਰ ਨਾ ਰਹਿ, ਹੇ ਮੇਰੇ ਬਲ, ਮੇਰੀ ਸਹਾਇਤਾ ਲਈ ਛੇਤੀ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14225', '19', '22', '20', 'ਮੇਰੀ ਜਾਨ ਨੂੰ ਤਲਵਾਰ ਤੋਂ, ਅਤੇ ਮੇਰੇ ਜੀਵ ਨੂੰ ਕੁੱਤੇ ਦੇ ਵੱਸ ਤੋਂ ਛੁਡਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14226', '19', '22', '21', 'ਬੱਬਰ ਸ਼ੇਰ ਦੇ ਮੂੰਹ ਤੋਂ ਬਚਾ, ਅਤੇ ਜੰਗਲੀ ਬਲਦਾਂ ਦੇ ਸਿੰਗਾਂ ਤੋਂ, ਤੂੰ ਮੈਨੂੰ ਬਚਾਇਆ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('14227', '19', '22', '22', 'ਮੈਂ ਆਪਣਿਆਂ ਭਰਾਵਾਂ ਨੂੰ ਤੇਰਾ ਨਾਮ ਸੁਣਾਵਾਂਗਾ, ਅਤੇ ਸਭਾ ਵਿੱਚ ਤੇਰੀ ਉਸਤਤ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14228', '19', '22', '23', 'ਯਹੋਵਾਹ ਤੋਂ ਡਰਨ ਵਾਲਿਓ, ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ, ਯਾਕੂਬ ਦਾ ਸਾਰਾ ਵੰਸ਼, ਉਹ ਦੀ ਮਹਿਮਾ ਕਰੋ, ਅਤੇ ਇਸਰਾਏਲ ਦਾ ਸਾਰਾ ਵੰਸ਼, ਉਸ ਤੋਂ ਡਰੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14229', '19', '22', '24', 'ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਦੁਖੀਏ ਦੇ ਦੁੱਖ ਨੂੰ ਤੁੱਛ ਨਾ ਜਾਣਿਆ ਨਾ ਉਸ ਤੋਂ ਘਿਣ ਕੀਤੀ, ਅਤੇ ਨਾ ਉਸ ਤੋਂ ਆਪਣਾ ਮੂੰਹ ਛਿਪਾਇਆ, ਅਤੇ ਜਦ ਉਸ ਨੇ ਉਹ ਦੀ ਦੁਹਾਈ ਦਿੱਤੀ ਤਾਂ ਉਹ ਨੇ ਸੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14230', '19', '22', '25', 'ਮਹਾਂ ਸਭਾ ਵਿੱਚ ਮੇਰਾ ਉਸਤਤ ਕਰਨਾ ਤੇਰੀ ਵੱਲੋਂ ਹੁੰਦਾ ਹੈ, ਉਸ ਤੋਂ ਡਰਨ ਵਾਲਿਆਂ ਅੱਗੇ ਮੈਂ ਆਪਣੀਆਂ ਸੁੱਖਣਾਂ ਪੂਰੀਆਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14231', '19', '22', '26', 'ਨਮਰ ਲੋਕ ਖਾਣਗੇ ਅਤੇ ਤ੍ਰਿਪਤ ਹੋਣਗੇ, ਯਹੋਵਾਹ ਦੇ ਖੋਜੀ ਉਸ ਦੀ ਉਸਤਤ ਕਰਨਗੇ, ਉਹਨਾਂ ਦਾ ਮਨ ਸਦਾ ਜਿਉਂਦਾ ਰਹੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14232', '19', '22', '27', 'ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਚੇਤੇ ਕਰ ਕੇ ਯਹੋਵਾਹ ਵੱਲ ਫਿਰਨਗੀਆਂ, ਅਤੇ ਕੌਮਾਂ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਤੇਰੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14233', '19', '22', '28', 'ਕਿਉਂ ਜੋ ਰਾਜ ਯਹੋਵਾਹ ਦਾ ਹੈ, ਅਤੇ ਕੌਮਾਂ ਉੱਤੇ ਉਹੋ ਹਾਕਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14234', '19', '22', '29', 'ਧਰਤੀ ਦੇ ਸਾਰੇ ਮੇਰੇ ਲੋਕ ਖਾਣਗੇ ਅਤੇ ਉਹ ਨੂੰ ਮੱਥਾ ਟੇਕਣਗੇ, ਓਹ ਸੱਭੇ ਜੋ ਮਰ ਮਿਟਦੇ ਹਨ ਉਹ ਦੇ ਅੱਗੇ ਝੁਕਣਗੇ, ਅਤੇ ਕੋਈ ਆਪਣੀ ਜਾਨ ਜਿਉਂਦੀ ਨਹੀਂ ਰੱਖ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14235', '19', '22', '30', 'ਇੱਕ ਵੰਸ਼ ਉਹ ਦੀ ਸੇਵਾ ਕਰੇਗਾ, ਉਹ ਪ੍ਰਭੂ ਦੀ ਪੀੜ੍ਹੀ ਕਰਕੇ ਗਿਣਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14236', '19', '22', '31', 'ਓਹ ਆਉਣਗੇ ਅਤੇ ਉਹ ਦਾ ਧਰਮ ਜਨਮ ਲੈਣ ਵਾਲੀ ਪਰਜਾ ਨੂੰ ਦੱਸਣਗੇ, ਕਿ ਉਹ ਨੇ ਹੀ ਇਹ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14237', '19', '23', '1', 'ਯਹੋਵਾਹ ਮੇਰਾ ਅਯਾਲੀ ਹੈ, ਮੈਨੂੰ ਥੁੜ ਨਹੀਂ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14238', '19', '23', '2', 'ਉਹ ਮੈਨੂੰ ਹਰੇ ਹਰੇ ਘਾਹ ਦੀਆਂ ਜੂਹਾਂ ਵਿੱਚ ਬਿਠਾਉਂਦਾ ਹੈ, ਉਹ ਮੈਨੂੰ ਸੁਖਦਾਇਕ ਪਾਣੀਆਂ ਕੋਲ ਲੈ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14239', '19', '23', '3', 'ਉਹ ਮੇਰੀ ਜਾਨ ਵਿੱਚ ਜਾਨ ਪਾਉਂਦਾ ਹੈ, ਧਰਮ ਦੇ ਮਾਰਗਾਂ ਵਿੱਚ ਉਹ ਆਪਣੇ ਨਾਮ ਦੇ ਨਮਿੱਤ ਮੇਰੀ ਅਗਵਾਈ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14240', '19', '23', '4', 'ਭਾਵੇ ਮੈਂ ਮੌਤ ਦੀ ਛਾਂ ਦੀ ਵਾਦੀ ਵਿੱਚ ਫਿਰਾਂ, ਮੈਂ ਕਿਸੇ ਬਦੀ ਤੋਂ ਨਹੀਂ ਡਰਾਂਗਾ, ਤੂੰ ਜੋ ਮੇਰੇ ਨਾਲ ਹੈ। ਤੇਰੀ ਸੋਟੀ ਤੇ ਤੇਰੀ ਲਾਠੀ, ਇਹ ਮੈਨੂੰ ਤਸੱਲੀ ਦਿੰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14241', '19', '23', '5', 'ਤੂੰ ਮੇਰੇ ਵਿਰੋਧੀਆਂ ਦੇ ਸਨਮੁਖ ਮੇਰੇ ਅੱਗੇ ਮੇਜ਼ ਵਿਛਾਉਂਦਾ ਹੈ, ਤੂੰ ਮੇਰੇ ਸਿਰ ਉੱਤੇ ਤੇਲ ਝੱਸਿਆ ਹੈ, ਮੇਰਾ ਕਟੋਰਾ ਬਰਕਤਾਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14242', '19', '23', '6', 'ਸੱਚ-ਮੁੱਚ ਭਲਿਆਈ ਅਤੇ ਦਯਾ ਜਿਉਣ ਭਰ ਮੇਰਾ ਪਿੱਛਾ ਕਰਨਗੀਆਂ, ਅਤੇ ਮੈਂ ਸਦਾ ਯਹੋਵਾਹ ਦੇ ਘਰ ਵਿੱਚ ਵਸਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14243', '19', '24', '1', 'ਧਰਤੀ ਅਤੇ ਉਸ ਦੀ ਭਰਪੂਰੀ ਯਹੋਵਾਹ ਦੀ ਹੈ, ਜਗਤ ਅਤੇ ਉਸ ਦੇ ਨਿਵਾਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14244', '19', '24', '2', 'ਉਸ ਨੇ ਉਸ ਦੀ ਨੀਂਹ ਸਮੁੰਦਰਾਂ ਉੱਤੇ ਰੱਖੀ, ਅਤੇ ਉਸ ਨੂੰ ਵਗਦੇ ਪਾਣੀਆਂ ਉੱਤੇ ਕਾਇਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14245', '19', '24', '3', 'ਯਹੋਵਾਹ ਦੇ ਪਰਬਤ ਉੱਤੇ ਕੌਣ ਚੜ੍ਹੇਗਾ, ਅਤੇ ਉਸ ਦੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਕੌਣ ਖੜ੍ਹਾ ਹੋਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14246', '19', '24', '4', 'ਉਹ ਜਿਸ ਦੇ ਹੱਥ ਪਾਕ ਅਤੇ ਮਨ ਪਵਿੱਤਰ ਹੈ, ਅਤੇ ਜਿਸ ਨੇ ਆਪਣਾ ਜੀਅ ਬਦੀ ਵੱਲ ਨਹੀਂ ਲਾਇਆ, ਅਤੇ ਛਲਣ ਲਈ ਸਹੁੰ ਨਹੀਂ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14247', '19', '24', '5', 'ਉਸ ਨੂੰ ਯਹੋਵਾਹ ਵੱਲੋਂ ਬਰਕਤ ਅਤੇ ਆਪਣੇ ਮੁਕਤੀਦਾਤੇ ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਧਰਮ ਮਿਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14248', '19', '24', '6', 'ਇਹ ਪੀੜ੍ਹੀ ਉਹ ਦੇ ਖੋਜੀਆਂ ਦੀ ਹੈ, ਜਿਹੜੀ ਤੇਰੇ ਦਰਸ਼ਣ ਭਾਲਦੀ ਹੈ, ਹੇ ਯਾਕੂਬ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14249', '19', '24', '7', 'ਹੇ ਫਾਟਕੋ, ਆਪਣੇ ਸਿਰ ਉੱਚੇ ਕਰੋ, ਹੇ ਸਦੀਪਕ ਕਾਲ ਦੇ ਦਰਵਾਜ਼ਿਓ, ਉੱਚੇ ਹੋ ਜਾਓ! ਤਦ ਜਲਾਲ ਦਾ ਪਾਤਸ਼ਾਹ ਅੰਦਰ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14250', '19', '24', '8', 'ਇਹ ਜਲਾਲ ਦਾ ਪਾਤਸ਼ਾਹ ਕੌਣ ਹੈ? ਯਹੋਵਾਹ ਸਮਰੱਥੀ ਅਤੇ ਬਲੀ, ਯਹੋਵਾਹ ਯੁੱਧ ਵਿੱਚ ਬਲੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14251', '19', '24', '9', 'ਫਾਟਕੋ, ਆਪਣੇ ਸਿਰ ਉੱਚੇ ਕਰੋ, ਹੇ ਆਦਿ ਦਰਵਾਜ਼ਿਓ, ਉੱਚੇ ਹੋ ਜਾਓ! ਤਦ ਜਲਾਲ ਦਾ ਪਾਤਸ਼ਾਹ ਅੰਦਰ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14252', '19', '24', '10', 'ਇਹ ਜਲਾਲ ਦਾ ਪਾਤਸ਼ਾਹ ਕੌਣ ਹੈ? ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ, ਉਹੋ ਜਲਾਲ ਦਾ ਪਾਤਸ਼ਾਹ ਹੈ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14253', '19', '25', '1', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਆਪਣਾ ਮਨ ਤੇਰੇ ਵੱਲ ਚੁੱਕਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14254', '19', '25', '2', 'ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਿਆ ਹੈ ਮੈਨੂੰ ਸ਼ਰਮਿੰਦਾ ਨਾ ਹੋਣ ਦੇ, ਨਾ ਵੈਰੀਆਂ ਨੂੰ ਮੇਰੇ ਉੱਤੇ ਬਗਲਾਂ ਵਜਾਉਣ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14255', '19', '25', '3', 'ਜਿੰਨ੍ਹੇ ਤੈਨੂੰ ਤੱਕਦੇ ਹਨ ਓਹ ਸ਼ਰਮਿੰਦੇ ਨਾ ਹੋਣਗੇ, ਸ਼ਰਮਿੰਦੇ ਉਹੋ ਹੋਣਗੇ ਜੋ ਮੱਲੋ-ਮੱਲੀ ਧੋਖਾ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14256', '19', '25', '4', 'ਹੇ ਯਹੋਵਾਹ, ਆਪਣੇ ਰਾਹ ਮੈਨੂੰ ਵਿਖਾਲ, ਅਤੇ ਆਪਣੇ ਮਾਰਗ ਮੈਨੂੰ ਸਿਖਲਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14257', '19', '25', '5', 'ਆਪਣੀ ਸੱਚਾਈ ਵਿੱਚ ਮੇਰੀ ਅਗਵਾਈ ਕਰ ਮੈਨੂੰ ਸਿਖਲਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਮੇਰਾ ਮੁਕਤੀਦਾਤਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਸਾਰਾ ਦਿਨ ਮੈਂ ਤੈਨੂੰ ਤੱਕਦਾ ਰਹਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14258', '19', '25', '6', 'ਹੇ ਯਹੋਵਾਹ, ਆਪਣੀਆਂ ਦਿਆਲ਼ਗੀਆਂ ਅਤੇ ਦਯਾ ਨੂੰ ਚੇਤੇ ਰੱਖ, ਉਹ ਤਾਂ ਮੁੱਢ ਤੋਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14259', '19', '25', '7', 'ਮੇਰੀ ਜਵਾਨੀ ਦੇ ਪਾਪਾਂ ਅਤੇ ਮੇਰੇ ਅਪਰਾਧ ਨੂੰ ਚੇਤੇ ਨਾ ਰੱਖ। ਹੇ ਯਹੋਵਾਹ, ਆਪਣੀ ਦਯਾ ਅਨੁਸਾਰ, ਤੇ ਆਪਣੀ ਭਲਾਈ ਦੇ ਕਾਰਨ ਤੂੰ ਮੈਨੂੰ ਚੇਤੇ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14260', '19', '25', '8', 'ਯਹੋਵਾਹ ਭਲਾ ਅਤੇ ਸੱਚਾ ਹੈ, ਇਸ ਕਰਕੇ ਉਹ ਪਾਪੀਆਂ ਨੂੰ ਆਪਣੇ ਰਾਹ ਸਿਖਲਾਏਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14261', '19', '25', '9', 'ਉਹ ਮਸਕੀਨਾਂ ਦੀ ਅਗਵਾਈ ਨਿਆਂ ਨਾਲ ਕਰੇਗਾ, ਅਤੇ ਅਧੀਨਾਂ ਨੂੰ ਆਪਣਾ ਰਾਹ ਸਿਖਾਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14262', '19', '25', '10', 'ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਅਤੇ ਸਾਖੀਆਂ ਦੇ ਮੰਨਣ ਵਾਲਿਆਂ ਲਈ, ਉਸ ਦੇ ਸਾਰੇ ਮਾਰਗ ਦਯਾ ਅਤੇ ਸਚਿਆਈ ਦੇ ਹਨ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('14263', '19', '25', '11', 'ਹੇ ਯਹੋਵਾਹ, ਆਪਣੇ ਨਾਮ ਦੇ ਨਮਿੱਤ ਮੇਰੀ ਬਦੀ ਨੂੰ ਖਿਮਾ ਕਰ ਕਿਉਂ ਜੋ ਉਹ ਵੱਡੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14264', '19', '25', '12', 'ਉਹ ਕਿਹੜਾ ਮਨੁੱਖ ਹੈ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੋਂ ਡਰਦਾ ਹੈ? ਉਹ ਉਸ ਦੇ ਲਈ ਚੁਣੇ ਰਾਹ ਵਿੱਚ ਉਸ ਨੂੰ ਸਿਖਾਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14265', '19', '25', '13', 'ਉਸ ਦਾ ਜੀਅ ਸੁਖੀ ਵੱਸੇਗਾ, ਅਤੇ ਉਸ ਦਾ ਵੰਸ਼ ਧਰਤੀ ਦਾ ਵਾਰਿਸ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14266', '19', '25', '14', 'ਯਹੋਵਾਹ ਦਾ ਭੇਤ ਉਸ ਦੇ ਡਰ ਮੰਨਣ ਵਾਲਿਆਂ ਦੇ ਲਈ ਹੈ, ਅਤੇ ਉਹ ਆਪਣਾ ਨੇਮ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14267', '19', '25', '15', 'ਮੇਰੀਆਂ ਅੱਖਾਂ ਹਰ ਵੇਲੇ ਯਹੋਵਾਹ ਵੱਲ ਲੱਗੀਆਂ ਹਨ, ਕਿ ਉਹ ਮੇਰੇ ਪੈਰਾਂ ਨੂੰ ਜਾਲ਼ ਵਿੱਚੋਂ ਕੱਢ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14268', '19', '25', '16', 'ਮੇਰੀ ਵੱਲ ਮੂੰਹ ਕਰ ਕੇ ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ, ਕਿਉਂ ਜੋ ਮੈਂ ਇਕੱਲਾ ਅਤੇ ਦੁੱਖੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14269', '19', '25', '17', 'ਮੇਰੇ ਮਨ ਦੇ ਸੰਕਟ ਵਧ ਗਏ ਹਨ, ਮੇਰੀਆਂ ਮੁਸ਼ਕਿਲਾਂ ਤੋਂ ਮੈਨੂੰ ਬਾਹਰ ਕੱਢ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14270', '19', '25', '18', 'ਮੇਰੇ ਦੁੱਖ ਅਤੇ ਮੇਰੇ ਕਸ਼ਟ ਨੂੰ ਵੇਖ, ਅਤੇ ਮੇਰੇ ਸਾਰੇ ਪਾਪਾਂ ਨੂੰ ਚੁੱਕ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14271', '19', '25', '19', 'ਮੇਰੇ ਵੈਰੀਆਂ ਨੂੰ ਵੇਖ ਕਿ ਓਹ ਬਾਹਲੇ ਹਨ, ਅਤੇ ਓਹ ਬਦੋ-ਬਦੀ ਮੇਰੇ ਨਾਲ ਵੈਰ ਰੱਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14272', '19', '25', '20', 'ਮੇਰੀ ਜਾਨ ਦੀ ਰਖਵਾਲੀ ਕਰ ਅਤੇ ਮੈਨੂੰ ਛੁਡਾ, ਮੈਨੂੰ ਸ਼ਰਮਿੰਦਾ ਨਾ ਹੋਣ ਦੇ ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੀ ਸ਼ਰਨ ਆਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14273', '19', '25', '21', 'ਖਰਿਆਈ ਅਤੇ ਸਿਧਿਆਈ ਮੇਰੀ ਰੱਖਿਆ ਕਰਨ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਤੱਕਦਾ ਰਹਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14274', '19', '25', '22', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਇਸਰਾਏਲ ਨੂੰ ਉਹ ਦੇ ਸਾਰੇ ਸੰਕਟਾਂ ਤੋਂ ਛੁਟਕਾਰਾ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14275', '19', '26', '1', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰਾ ਨਿਆਂ ਕਰ ਕਿਉਂ ਜੋ ਮੈਂ ਖਰਿਆਈ ਨਾਲ ਹੀ ਚੱਲਿਆ ਹਾਂ, ਮੈਂ ਯਹੋਵਾਹ ਉੱਤੇ ਅਟੱਲ ਭਰੋਸਾ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14276', '19', '26', '2', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਨੂੰ ਪਰਖ ਅਤੇ ਮੈਨੂੰ ਪਰਤਾ, ਮੇਰੇ ਗੁਰਦੇ ਅਤੇ ਮੇਰੇ ਦਿਲ ਨੂੰ ਜਾਂਚ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14277', '19', '26', '3', 'ਕਿਉਂ ਜੋ ਤੇਰੀ ਦਯਾ ਮੇਰੀ ਅੱਖੀਆਂ ਦੇ ਅੱਗੇ ਹੈ, ਅਤੇ ਮੈਂ ਤੇਰੀ ਸਚਿਆਈ ਵਿੱਚ ਚੱਲਿਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14278', '19', '26', '4', 'ਮੈਂ ਨਿਕੰਮਿਆਂ ਦੇ ਸੰਗ ਨਹੀਂ ਬੈਠਾ, ਨਾ ਮੈਂ ਕਪਟੀਆਂ ਦੇ ਸੰਗ ਅੰਦਰ ਜਾਂਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14279', '19', '26', '5', 'ਬੁਰਿਆਂ ਦੀ ਸਭਾ ਨਾਲ ਮੈਂ ਵੈਰ ਰੱਖਿਆ ਹੈ, ਅਤੇ ਦੁਸ਼ਟਾਂ ਦੇ ਸੰਗ ਮੈਂ ਨਹੀਂ ਬੈਠਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14280', '19', '26', '6', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਆਪਣੇ ਹੱਥਾਂ ਨੂੰ ਨਿਰਮਲਤਾਈ ਦੇ ਜਲ ਨਾਲ ਧੋਵਾਂਗਾ, ਇਸ ਲਈ ਮੈਂ ਤੇਰੀ ਜਗਵੇਦੀ ਦੀ ਪਰਿਕਰਮਾ ਕਰਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14281', '19', '26', '7', 'ਤਾਂ ਜੋ ਮੈਂ ਧੰਨਵਾਦ ਦਾ ਸ਼ਬਦ ਸੁਣਾਵਾਂ, ਅਤੇ ਤੇਰੇ ਸਾਰਿਆਂ ਅਚਰਜ਼ ਕੰਮਾਂ ਦਾ ਬਿਆਨ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14282', '19', '26', '8', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੇ ਭਵਨ ਦੇ ਵਸੇਬਿਆਂ ਨਾਲ, ਅਤੇ ਤੇਰੀ ਮਹਿਮਾ ਦੇ ਡੇਰੇ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14283', '19', '26', '9', 'ਮੇਰੀ ਜਾਨ ਨੂੰ ਪਾਪੀਆਂ ਦੇ ਨਾਲ ਨਾ ਮਿਲਾ, ਨਾ ਮੇਰੀ ਜਿੰਦ ਨੂੰ ਖੂਨੀਆਂ ਦੇ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14284', '19', '26', '10', 'ਜਿਨ੍ਹਾਂ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਸ਼ਰਾਰਤ ਹੈ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਦਾ ਸੱਜਾ ਹੱਥ ਰਿਸ਼ਵਤਾਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14285', '19', '26', '11', 'ਪਰ ਮੈਂ ਖਰਾ ਹੀ ਚੱਲਾਂਗਾ, ਮੈਨੂੰ ਛੁਟਕਾਰਾ ਦੇ ਅਤੇ ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14286', '19', '26', '12', 'ਮੇਰਾ ਪੈਰ ਪੱਧਰੇ ਥਾਂ ਉੱਤੇ ਟਿਕਿਆ ਹੋਇਆ ਹੈ, ਮੈਂ ਸਭਾਵਾਂ ਵਿੱਚ ਯਹੋਵਾਹ ਨੂੰ ਧੰਨ ਆਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14287', '19', '27', '1', 'ਯਹੋਵਾਹ ਮੇਰਾ ਚਾਨਣ ਅਤੇ ਮੇਰਾ ਬਚਾਓ ਹੈ, ਮੈਂ ਕਿਸ ਤੋਂ ਡਰਾਂ? ਯਹੋਵਾਹ ਮੇਰੇ ਜੀਉਣ ਦਾ ਗੜ੍ਹ ਹੈ, ਮੈਂ ਕਿਸ ਦਾ ਭੈਅ ਖਾਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14288', '19', '27', '2', 'ਜਦ ਬੁਰਿਆਰ ਅਰਥਾਤ ਮੇਰੇ ਵਿਰੋਧੀ ਅਤੇ ਵੈਰੀ ਮੇਰਾ ਮਾਸ ਖਾਣ ਨੂੰ ਨੇੜੇ ਆਏ, ਤਾਂ ਓਹ ਠੇਡਾ ਖਾ ਕੇ ਡਿੱਗ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14289', '19', '27', '3', 'ਭਾਵੇਂ ਇੱਕ ਦਲ ਮੇਰੇ ਵਿਰੁੱਧ ਡੇਰਾ ਲਾ ਲਵੇ, ਤਾਂ ਵੀ ਮੇਰਾ ਦਿਲ ਨਾ ਡਰੇਗਾ। ਭਾਵੇਂ ਮੇਰੇ ਵਿਰੁੱਧ ਯੁੱਧ ਉੱਠੇ, ਇਸ ਵਿੱਚ ਵੀ ਮੈਂ ਆਸਵੰਤ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14290', '19', '27', '4', 'ਮੈਂ ਯਹੋਵਾਹ ਤੋਂ ਇੱਕ ਗੱਲ ਮੰਗੀ ਹੈ ਅਤੇ ਮੈਂ ਉਹੀ ਭਾਲਾਂਗਾ, ਕਿ ਮੈਂ ਜੀਉਣ ਭਰ ਯਹੋਵਾਹ ਦੇ ਘਰ ਵੱਸਾਂ, ਤਾਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਦੀ ਮਨੋਹਰਤਾ ਨੂੰ ਤੱਕਾਂ, ਅਤੇ ਉਹ ਦੀ ਹੈਕਲ ਵਿੱਚ ਧਿਆਨ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14291', '19', '27', '5', 'ਬਿਪਤਾ ਦੇ ਦਿਨ ਉਹ ਤਾਂ ਮੈਨੂੰ ਆਪਣੇ ਮੰਡਪ ਵਿੱਚ ਲੁਕਾਵੇਗਾ, ਅਤੇ ਆਪਣੇ ਤੰਬੂ ਦੇ ਪਰਦੇ ਵਿੱਚ ਮੈਨੂੰ ਛਿਪਾਵੇਗਾ, ਉਹ ਮੈਨੂੰ ਚੱਟਾਨ ਤੇ ਉੱਚਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14292', '19', '27', '6', 'ਹੁਣ ਮੇਰਾ ਸਿਰ ਮੇਰੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਵੈਰੀਆਂ ਦੇ ਉੱਤੇ ਉੱਚਾ ਕੀਤਾ ਜਾਵੇਗਾ, ਅਤੇ ਉਹ ਦੇ ਤੰਬੂ ਵਿੱਚ ਮੈਂ ਜੈ-ਜੈਕਾਰ ਦੇ ਚੜਾਵੇ ਚੜ੍ਹਾਵਾਂਗਾ, ਮੈਂ ਗਾਵਾਂਗਾ, ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਜ਼ਬੂਰ ਗਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14293', '19', '27', '7', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰੀ ਪੁਕਾਰ ਦੀ ਅਵਾਜ਼ ਸੁਣ, ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ ਅਤੇ ਮੈਨੂੰ ਉੱਤਰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14294', '19', '27', '8', '“ਮੇਰੇ ਦਰਸ਼ਣ ਦੀ ਖੋਜ ਕਰੋ,” ਤਾਂ ਮੇਰੇ ਮਨ ਨੇ ਤੈਨੂੰ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੇ ਦਰਸ਼ਣ ਦੀ ਖੋਜ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14295', '19', '27', '9', 'ਆਪਣਾ ਮੁੱਖ ਮੇਰੇ ਤੋਂ ਨਾ ਲੁਕਾ, ਆਪਣੇ ਦਾਸ ਨੂੰ ਕ੍ਰੋਧ ਨਾਲ ਦੂਰ ਨਾ ਕਰ, ਤੂੰ ਮੇਰਾ ਸਹਾਇਕ ਰਿਹਾ ਹੈਂ, ਨਾ ਮੈਨੂੰ ਛੱਡ, ਨਾ ਮੈਨੂੰ ਤਿਆਗ, ਹੇ ਮੇਰੇ ਮੁਕਤੀ ਦੇ ਪਰਮੇਸ਼ੁਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14296', '19', '27', '10', 'ਜਦ ਮੇਰੇ ਮਾਤਾ-ਪਿਤਾ ਮੈਨੂੰ ਤਿਆਗ ਦੇਣ, ਤਦ ਯਹੋਵਾਹ ਮੈਨੂੰ ਸੰਭਾਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14297', '19', '27', '11', 'ਹੇ ਯਹੋਵਾਹ, ਆਪਣਾ ਰਾਹ ਮੈਨੂੰ ਸਿਖਾ, ਅਤੇ ਮੇਰੇ ਘਾਤੀਆਂ ਦੇ ਕਾਰਨ ਸਿੱਧੇ ਰਾਹ ਉੱਤੇ ਮੇਰੀ ਅਗਵਾਈ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14298', '19', '27', '12', 'ਮੇਰੇ ਵਿਰੋਧੀਆਂ ਦੀ ਮਰਜ਼ੀ ਦੇ ਹਵਾਲੇ ਮੈਨੂੰ ਨਾ ਕਰ, ਕਿਉਂ ਜੋ ਝੂਠੇ ਗਵਾਹ ਮੇਰੇ ਵਿਰੁੱਧ ਉੱਠੇ ਹਨ, ਅਤੇ ਉਹ ਜੋ ਜ਼ੁਲਮ ਦੀਆਂ ਫੂਕਾਂ ਮਾਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14299', '19', '27', '13', 'ਪਰ ਮੈਨੂੰ ਜੀਉਂਦਿਆਂ ਦੀ ਧਰਤੀ ਉੱਤੇ ਯਹੋਵਾਹ ਦੀ ਭਲਿਆਈ ਵੇਖਣ ਦਾ ਵਿਸ਼ਵਾਸ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('14300', '19', '27', '14', 'ਯਹੋਵਾਹ ਨੂੰ ਉਡੀਕ, ਤਕੜਾ ਹੋ ਅਤੇ ਤੇਰਾ ਮਨ ਦਲੇਰ ਹੋਵੇ, ਹਾਂ, ਯਹੋਵਾਹ ਨੂੰ ਹੀ ਉਡੀਕ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14301', '19', '28', '1', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੈਨੂੰ ਪੁਕਾਰਾਂਗਾ, ਹੇ ਮੇਰੀ ਚੱਟਾਨ, ਮੇਰੇ ਨਾਲ ਚੁੱਪ ਨਾ ਰਹਿ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਤੂੰ ਮੇਰੇ ਤੋਂ ਚੁੱਪ ਵੱਟ ਲਵੇਂ ਤਾਂ ਮੈਂ ਉਨ੍ਹਾਂ ਵਰਗਾ ਹੋ ਜਾਂਵਾਂ ਜਿਹੜੇ ਕਬਰ ਵਿੱਚ ਉਤਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14302', '19', '28', '2', 'ਮੇਰੀ ਬੇਨਤੀ ਦੀ ਅਵਾਜ਼ ਸੁਣ ਲਈ, ਜਦੋਂ ਮੈਂ ਤੇਰੀ ਦੁਹਾਈ ਦੇਵਾਂ, ਅਤੇ ਆਪਣੇ ਹੱਥ ਤੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਦੀ ਵਿਚਲੀ ਕੋਠੜੀ ਵੱਲ ਉਠਾਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14303', '19', '28', '3', 'ਬੁਰਿਆਰਾਂ ਅਤੇ ਕੁਕਰਮੀਆਂ ਦੇ ਨਾਲ ਮੈਨੂੰ ਨਾ ਗਿਣ, ਜਿਹੜੇ ਆਪਣੇ ਗੁਆਂਢੀਆਂ ਨਾਲ ਸ਼ਾਂਤੀ ਦੀਆਂ ਗੱਲਾਂ ਬੋਲਦੇ ਹਨ, ਪਰ ਉਨ੍ਹਾਂ ਦੇ ਮਨ ਵਿੱਚ ਬਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14304', '19', '28', '4', 'ਉਨ੍ਹਾਂ ਦੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਸਗੋਂ ਉਨ੍ਹਾਂ ਦੀ ਬਦਕਾਰੀ ਦੇ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਨੂੰ ਬਦਲਾ ਦੇ, ਉਨ੍ਹਾਂ ਦੇ ਹੱਥਾਂ ਦੇ ਕੰਮ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਨੂੰ ਦੇ, ਉਨ੍ਹਾਂ ਦੀ ਕੀਤੀ ਉਨ੍ਹਾਂ ਉੱਤੇ ਪਾ ਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14305', '19', '28', '5', 'ਇਸ ਕਰਕੇ ਕਿ ਓਹ ਯਹੋਵਾਹ ਦੇ ਕੰਮਾਂ ਨੂੰ, ਉਹ ਦੇ ਹੱਥਾਂ ਦੇ ਕਾਰਜਾਂ ਉੱਤੇ ਧਿਆਨ ਨਹੀਂ ਕਰਦੇ, ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਢਾਹੇਗਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸਾਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14306', '19', '28', '6', 'ਯਹੋਵਾਹ ਮੁਬਾਰਕ ਹੋਵੇ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਮੇਰੀਆਂ ਬੇਨਤੀਆਂ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14307', '19', '28', '7', 'ਯਹੋਵਾਹ ਮੇਰਾ ਬਲ ਅਤੇ ਮੇਰੀ ਢਾਲ਼ ਹੈ, ਮੇਰੇ ਮਨ ਨੇ ਉਸ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਿਆ, ਅਤੇ ਮੇਰੀ ਸਹਾਇਤਾ ਹੋਈ ਹੈ, ਇਸ ਲਈ ਮੇਰਾ ਮਨ ਮੌਜ ਮਾਣਦਾ ਹੈ, ਅਤੇ ਮੈਂ ਆਪਣੇ ਗੀਤ ਨਾਲ ਉਸ ਦਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14308', '19', '28', '8', 'ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਦਾ ਬਲ ਹੈ, ਅਤੇ ਉਹ ਆਪਣੇ ਮਸਹ ਕੀਤੇ ਹੋਏ ਦੇ ਲਈ ਬਚਾਓ ਦਾ ਗੜ੍ਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14309', '19', '28', '9', 'ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਬਚਾ, ਅਤੇ ਆਪਣੇ ਵਿਰਸੇ ਨੂੰ ਬਰਕਤ ਦੇ, ਉਨ੍ਹਾਂ ਦੀ ਪਾਲਣਾ ਕਰ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਦਾ ਸੰਭਾਲੀ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14310', '19', '29', '1', 'ਹੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰੋ, ਮਹਿਮਾ ਅਤੇ ਸਮਰੱਥਾ ਯਹੋਵਾਹ ਦੀ ਮੰਨੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14311', '19', '29', '2', 'ਮਹਿਮਾ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦੀ ਮੰਨੋ, ਪਵਿੱਤਰ ਬਸਤਰ ਵਿੱਚ ਯਹੋਵਾਹ ਨੂੰ ਮੱਥਾ ਟੇਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14312', '19', '29', '3', 'ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਪਾਣੀਆਂ ਉੱਤੇ ਹੈ, ਜਲਾਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਗਰਜਦਾ ਹੈ, ਯਹੋਵਾਹ ਵੱਡੇ ਪਾਣੀਆਂ ਉੱਤੇ ਗਰਜਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14313', '19', '29', '4', 'ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਜ਼ੋਰ ਵਾਲੀ ਹੈ, ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਸ਼ਾਨਦਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14314', '19', '29', '5', 'ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਦਿਆਰਾਂ ਨੂੰ ਤੋੜਦੀ ਹੈ, ਸਗੋਂ ਯਹੋਵਾਹ ਲਬਾਨੋਨ ਦੇ ਦਿਆਰਾਂ ਨੂੰ ਤੋੜ ਸੁੱਟਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14315', '19', '29', '6', 'ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਵੱਛੇ ਵਾਂਗੂੰ, ਲਬਾਨੋਨ ਅਤੇ ਸਿਰਯੋਨ ਨੂੰ ਜੰਗਲੀ ਵੱਛੇ ਵਾਂਗੂੰ ਕੁਦਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14316', '19', '29', '7', 'ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਅੱਗ ਦੀਆਂ ਲਾਟਾਂ ਨੂੰ ਪਾੜਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14317', '19', '29', '8', 'ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਉਜਾੜ ਹਿਲਾਉਂਦੀ ਹੈ, ਯਹੋਵਾਹ ਕਾਦੇਸ਼ ਦੀ ਉਜਾੜ ਨੂੰ ਹਿਲਾਉਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14318', '19', '29', '9', 'ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਨਾਲ ਹਰਨੀਆਂ ਨੂੰ ਗਰਭ ਹੁੰਦਾ ਹੈ, ਅਤੇ ਜੰਗਲਾਂ ਨੂੰ ਝਾੜ ਸੁੱਟਦੀ ਹੈ, ਅਤੇ ਉਸ ਦੀ ਹੈਕਲ ਵਿੱਚ ਹਰ ਇੱਕ ਆਖਦਾ ਹੈ “ਮਹਿਮਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('14319', '19', '29', '10', 'ਯਹੋਵਾਹ ਜਲ ਪਰਲੋ ਉੱਤੇ ਬੈਠਾ ਹੈ, ਅਤੇ ਯਹੋਵਾਹ ਸਦਾ ਲਈ ਪਾਤਸ਼ਾਹ ਹੋ ਕੇ ਬੈਠਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14320', '19', '29', '11', 'ਯਹੋਵਾਹ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਬਲ ਦੇਵੇਗਾ, ਯਹੋਵਾਹ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਸ਼ਾਂਤੀ ਦੀ ਬਰਕਤ ਬਖ਼ਸ਼ੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14321', '19', '30', '1', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੀ ਵਡਿਆਈ ਕਰਾਂਗਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਮੈਨੂੰ ਉਤਾਹਾਂ ਖਿੱਚਿਆ, ਅਤੇ ਮੇਰੇ ਵੈਰੀਆਂ ਨੂੰ ਮੇਰੇ ਉੱਤੇ ਅਨੰਦ ਹੋਣ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14322', '19', '30', '2', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਂ ਤੇਰੀ ਦੁਹਾਈ ਦਿੱਤੀ, ਅਤੇ ਤੂੰ ਮੈਨੂੰ ਚੰਗਿਆ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14323', '19', '30', '3', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਮੇਰੀ ਜਾਨ ਨੂੰ ਅਧੋਲੋਕ ਤੋਂ ਉਠਾ ਲਿਆ ਹੈ, ਤੂੰ ਮੈਨੂੰ ਜੀਉਂਦਿਆ ਰੱਖਿਆ ਹੈ ਕਿ ਮੈਂ ਕਬਰ ਵਿੱਚ ਨਾ ਉਤਰ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14324', '19', '30', '4', 'ਹੇ ਯਹੋਵਾਹ ਦੇ ਸੰਤੋ, ਉਹ ਦੇ ਗੁਣ ਗਾਓ, ਅਤੇ ਉਹ ਦੀ ਪਵਿੱਤਰਤਾਈ ਚੇਤੇ ਰੱਖ ਕੇ ਉਹ ਦਾ ਧੰਨਵਾਦ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14325', '19', '30', '5', 'ਉਹ ਦਾ ਕ੍ਰੋਧ ਪਲ ਭਰ ਦਾ ਹੈ, ਪਰ ਉਹ ਦੀ ਕਿਰਪਾ ਜੀਉਣ ਭਰ ਦੀ ਹੈ। ਭਾਵੇਂ ਰਾਤ ਨੂੰ ਰੋਣਾ ਪਵੇ, ਪਰ ਸਵੇਰ ਨੂੰ ਜੈ-ਜੈਕਾਰ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14326', '19', '30', '6', 'ਮੈਂ ਤਾਂ ਸੁੱਖ ਦੇ ਵੇਲੇ ਆਖਿਆ ਸੀ, ਕਿ ਮੈਂ ਕਦੀ ਨਹੀਂ ਡੋਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14327', '19', '30', '7', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਆਪਣੀ ਕਿਰਪਾ ਦੇ ਨਾਲ ਮੇਰੇ ਪਰਬਤ ਨੂੰ ਸਥਿਰ ਰੱਖਿਆ, ਤੂੰ ਆਪਣਾ ਮੁਖ ਲੁਕਾਇਆ, ਮੈਂ ਘਬਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14328', '19', '30', '8', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੈਨੂੰ ਪੁਕਾਰਿਆ, ਅਤੇ ਪ੍ਰਭੂ ਅੱਗੇ ਮੈਂ ਇਹ ਬੇਨਤੀ ਕੀਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14329', '19', '30', '9', 'ਕਿ ਮੇਰੇ ਲਹੂ ਦਾ ਕੀ ਲਾਭ ਹੈ, ਜਦੋਂ ਮੈਂ ਕਬਰ ਵਿੱਚ ਉਤਰ ਜਾਂਵਾਂ? ਭਲਾ, ਮਿੱਟੀ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰੇਗੀ? ਭਲਾ, ਉਹ ਤੇਰੀ ਸਚਿਆਈ ਦੱਸੇਗੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14330', '19', '30', '10', 'ਹੇ ਯਹੋਵਾਹ, ਸੁਣ ਅਤੇ ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ, ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਮੇਰਾ ਸਹਾਇਕ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14331', '19', '30', '11', 'ਤੂੰ ਮੇਰੇ ਵਿਰਲਾਪ ਨੂੰ ਨੱਚਣ ਨਾਲ ਬਦਲ ਦਿੱਤਾ, ਤੂੰ ਮੇਰਾ ਤੱਪੜ ਲਾਹ ਕੇ ਅਨੰਦ ਦਾ ਕਮਰਬੰਦ ਬੰਨਿਆ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('14332', '19', '30', '12', 'ਤਾਂ ਜੋ ਮੇਰੀ ਜਾਨ ਤੇਰੀ ਉਸਤਤ ਗਾਵੇ ਅਤੇ ਚੁੱਪ ਨਾ ਰਹੇ, ਹੇ ਯਹੋਵਾਹ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਂ ਸਦਾ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14333', '19', '31', '1', '¶ ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੀ ਸ਼ਰਨ ਆਇਆ ਹਾਂ, ਮੈਨੂੰ ਕਦੇ ਵੀ ਸ਼ਰਮਿੰਦਾ ਨਾ ਹੋਣ ਦੇ, ਆਪਣੇ ਧਰਮ ਨਾਲ ਮੈਨੂੰ ਛੁਡਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14334', '19', '31', '2', 'ਆਪਣਾ ਕੰਨ ਮੇਰੀ ਲਾ ਅਤੇ ਮੈਨੂੰ ਛੇਤੀ ਛੁਡਾ! ਤੂੰ ਮੇਰੇ ਲਈ ਇੱਕ ਮਜ਼ਬੂਤ ਚੱਟਾਨ, ਅਤੇ ਮੇਰੇ ਬਚਾਓ ਲਈ ਗੜ੍ਹ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14335', '19', '31', '3', 'ਤੂੰ ਹੀ ਤਾਂ ਮੇਰੀ ਚੱਟਾਨ ਅਤੇ ਮੇਰਾ ਗੜ੍ਹ ਹੈਂ, ਇਸ ਕਾਰਨ ਤੂੰ ਆਪਣੇ ਨਾਮ ਦੇ ਸਦਕੇ ਮੈਨੂੰ ਲਈ ਚੱਲ, ਅਤੇ ਮੇਰੀ ਅਗਵਾਈ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14336', '19', '31', '4', 'ਤੂੰ ਉਸ ਜਾਲ਼ ਵਿੱਚੋਂ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਲਈ ਲੁੱਕ ਕੇ ਵਿਛਾਇਆ ਹੈ ਮੈਨੂੰ ਕੱਢ, ਤੂੰ ਜੋ ਮੇਰਾ ਗੜ੍ਹ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14337', '19', '31', '5', 'ਮੈਂ ਆਪਣਾ ਆਤਮਾ ਤੇਰੇ ਹੱਥ ਸੌਂਪਦਾ ਹਾਂ, ਤੂੰ ਮੈਨੂੰ ਛੁਟਕਾਰਾ ਦਿੱਤਾ ਹੈ, ਹੇ ਯਹੋਵਾਹ ਸਚਿਆਈ ਦੇ ਪਰਮੇਸ਼ੁਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14338', '19', '31', '6', 'ਮੈਂ ਉਨ੍ਹਾਂ ਨਾਲ ਵੈਰ ਰੱਖਦਾ ਹਾਂ ਜਿਹੜੇ ਵਿਅਰਥ ਦੇਵਤਿਆਂ ਨੂੰ ਮੰਨਦੇ ਹਨ, ਪਰ ਮੈਂ ਯਹੋਵਾਹ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14339', '19', '31', '7', 'ਮੈਂ ਤੇਰੀ ਦਯਾ ਵਿੱਚ ਮਗਨ ਅਤੇ ਅਨੰਦ ਹੋਵਾਂਗਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਮੇਰੇ ਦੁੱਖ ਨੂੰ ਵੇਖਿਆ ਹੈ, ਤੂੰ ਮੇਰੀ ਜਾਨ ਦੇ ਕਸ਼ਟਾਂ ਨੂੰ ਜਾਣ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14340', '19', '31', '8', 'ਤੂੰ ਮੈਨੂੰ ਵੈਰੀ ਦੇ ਹੱਥੀਂ ਬੰਦ ਨਹੀਂ ਕਰ ਛੱਡਿਆ ਹੈ, ਤੂੰ ਖੁੱਲ੍ਹੇ ਥਾਂ ਵਿੱਚ ਮੇਰੇ ਪੈਰ ਸਥਿਰ ਕੀਤੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14341', '19', '31', '9', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ, ਕਿਉਂ ਜੋ ਮੈਂ ਸਮੱਸਿਆ ਵਿੱਚ ਹਾਂ। ਮੇਰੀਆਂ ਅੱਖਾਂ ਗਮੀ ਦੇ ਮਾਰੇ ਗਲ਼ ਗਈਆਂ, ਮੇਰੀ ਜਾਨ ਅਤੇ ਮੇਰਾ ਸਰੀਰ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14342', '19', '31', '10', 'ਮੇਰਾ ਜੀਵਨ ਸੋਗ ਵਿੱਚ ਅਤੇ ਮੇਰੇ ਸਾਲ ਹੌਂਕੇ ਭਰਨ ਵਿੱਚ ਲੰਘ ਗਏ ਹਨ, ਮੇਰੀ ਬਦੀ ਦੇ ਕੰਮਾਂ ਕਾਰਨ ਮੇਰਾ ਬਲ ਘੱਟ ਗਿਆ ਹੈ, ਅਤੇ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਗਲ਼ ਗਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14343', '19', '31', '11', 'ਆਪਣੇ ਸਭ ਵਿਰੋਧੀਆਂ ਦੇ ਕਾਰਨ ਮੈਂ ਉਲਾਹਮਾ ਬਣਿਆ, ਖ਼ਾਸ ਕਰਕੇ ਆਪਣੇ ਗੁਆਂਢੀਆਂ ਵਿੱਚ, ਅਤੇ ਆਪਣੇ ਜਾਣ-ਪਛਾਣ ਵਾਲਿਆਂ ਲਈ ਡਰ ਦਾ ਕਾਰਨ, ਜਿਨ੍ਹਾਂ ਮੈਨੂੰ ਬਾਹਰ ਵੇਖਿਆ ਓਹ ਮੈਥੋਂ ਭੱਜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14344', '19', '31', '12', 'ਮੈਂ ਮਰੇ ਹੋਏ ਵਾਂਗੂੰ ਮਨੋਂ ਭੁਲਾ ਦਿੱਤਾ ਗਿਆ ਹਾਂ, ਅਤੇ ਟੁੱਟੇ ਹੋਏ ਭਾਂਡੇ ਵਰਗਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14345', '19', '31', '13', 'ਮੈਂ ਤਾਂ ਬਹੁਤਿਆਂ ਦੀ ਬਦਨਾਮੀ ਸੁਣੀ ਹੈ, ਅਤੇ ਆਲੇ-ਦੁਆਲੇ ਭੈਅ ਹੀ ਭੈਅ ਸੀ, ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੇ ਆਪੋ ਵਿੱਚ ਮੇਰੇ ਵਿਰੁੱਧ ਮਤਾ ਪਕਾਇਆ, ਮੇਰੀ ਜਾਨ ਲੈਣ ਦੀ ਯੋਜਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14346', '19', '31', '14', 'ਪਰ ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਿਆ ਹੈ, ਮੈਂ ਆਖਦਾ ਹਾਂ ਕਿ ਤੂੰ ਹੀ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14347', '19', '31', '15', 'ਮੇਰੇ ਸਮੇਂ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਹਨ, ਤੂੰ ਮੈਨੂੰ ਮੇਰੇ ਵੈਰੀਆਂ ਅਤੇ ਸਤਾਉਣ ਵਾਲਿਆਂ ਦੇ ਹੱਥੋਂ ਛੁਡਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14348', '19', '31', '16', 'ਆਪਣੇ ਮੁੱਖ ਨੂੰ ਆਪਣੇ ਦਾਸ ਉੱਤੇ ਚਮਕਾ, ਆਪਣੀ ਦਯਾ ਨਾਲ ਮੈਨੂੰ ਬਚਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14349', '19', '31', '17', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਨੂੰ ਸ਼ਰਮਿੰਦਾ ਨਾ ਹੋਣ ਦੇ, ਮੈਂ ਜੋ ਤੈਨੂੰ ਪੁਕਾਰਿਆ ਹੈ। ਦੁਸ਼ਟ ਸ਼ਰਮਿੰਦੇ ਹੋਣ, ਓਹ ਚੁੱਪ-ਚਾਪ ਅਧੋਲੋਕ ਵਿੱਚ ਪਏ ਰਹਿਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14350', '19', '31', '18', 'ਉਹ ਝੂਠੇ ਬੁੱਲ ਬੰਦ ਹੋ ਜਾਣ, ਜਿਹੜੇ ਧਰਮੀ ਦੇ ਵਿਰੁੱਧ ਬੇਅਦਬੀ ਦੇ ਨਾਲ, ਹੰਕਾਰ ਅਤੇ ਨਫ਼ਰਤ ਨਾਲ ਬੋਲਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14351', '19', '31', '19', 'ਕਿੰਨ੍ਹੀ ਵੱਡੀ ਹੈ ਤੇਰੀ ਭਲਿਆਈ! ਜਿਹੜੀ ਤੂੰ ਆਪਣੇ ਭੈਅ ਮੰਨਣ ਵਾਲਿਆਂ ਦੇ ਲਈ ਗੁਪਤ ਕਰ ਰੱਖੀ ਹੈ, ਜਿਹੜੀ ਤੂੰ ਆਪਣੇ ਸ਼ਰਨਾਰਥੀਆਂ ਲਈ ਆਦਮ ਵੰਸ਼ ਦੇ ਸਨਮੁਖ ਪਰਗਟ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14352', '19', '31', '20', 'ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੀ ਹਜ਼ੂਰੀ ਦੀ ਓਟ ਵਿੱਚ ਮਨੁੱਖ ਦੀਆਂ ਜੁਗਤਾਂ ਤੋਂ ਛਿਪਾਵੇਂਗਾ, ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਜੀਭਾਂ ਦੇ ਝਗੜੇ ਤੋਂ ਆਪਣੇ ਮੰਡਪ ਵਿੱਚ ਲੁਕਾ ਰੱਖੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14353', '19', '31', '21', 'ਯਹੋਵਾਹ ਮੁਬਾਰਕ ਹੋਵੇ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਇੱਕ ਘੇਰੇ ਹੋਏ ਸ਼ਹਿਰ ਵਿੱਚ ਮੇਰੇ ਉੱਤੇ ਆਪਣੀ ਅਚਰਜ਼ ਦਯਾ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14354', '19', '31', '22', 'ਪਰ ਮੈਂ ਆਪਣੀ ਘਬਰਾਹਟ ਵਿੱਚ ਆਖਿਆ ਸੀ ਕਿ ਤੇਰੀਆਂ ਅੱਖੀਆਂ ਦੇ ਅੱਗੋਂ ਮੈਂ ਕੱਟਿਆਂ ਗਿਆ ਹਾਂ, ਤਾਂ ਵੀ ਜਦੋਂ ਮੈਂ ਤੇਰੀ ਦੁਹਾਈ ਦਿੱਤੀ ਤੂੰ ਮੇਰੀਆਂ ਬੇਨਤੀਆਂ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14355', '19', '31', '23', 'ਹੇ ਯਹੋਵਾਹ ਦੇ ਸਾਰੇ ਸੰਤੋ, ਉਹ ਦੇ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖੋ, ਯਹੋਵਾਹ ਸੱਚਿਆਂ ਦਾ ਰਾਖ਼ਾ ਹੈ, ਪਰ ਹੰਕਾਰੀਆਂ ਨੂੰ ਪੂਰੀ ਸਜ਼ਾ ਦਿੰਦਾ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('14356', '19', '31', '24', 'ਹੇ ਸਾਰੇ ਯਹੋਵਾਹ ਦੀ ਆਸ ਰੱਖਣ ਵਾਲਿਓ, ਤਕੜੇ ਹੋਵੋ ਅਤੇ ਤੁਹਾਡਾ ਮਨ ਦਲੇਰ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14357', '19', '32', '1', 'ਧੰਨ ਹੈ ਉਹ ਜਿਸ ਦਾ ਅਪਰਾਧ ਮਾਫ਼ ਹੋ ਗਿਆ, ਜਿਸ ਦਾ ਪਾਪ ਢੱਕਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14358', '19', '32', '2', 'ਧੰਨ ਹੈ ਉਹ ਮਨੁੱਖ ਜਿਸ ਦੀ ਬਦੀ ਯਹੋਵਾਹ ਉਹ ਦੇ ਲੇਖੇ ਨਹੀਂ ਲਾਉਂਦਾ, ਅਤੇ ਜਿਸ ਦੇ ਆਤਮਾ ਵਿੱਚ ਕਪਟ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14359', '19', '32', '3', 'ਜਦੋਂ ਮੈਂ ਚੁੱਪ ਰਿਹਾ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਸਾਰਾ ਦਿਨ ਹੂੰਗਣ ਨਾਲ ਗਲ਼ ਗਈਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14360', '19', '32', '4', 'ਕਿਉਂ ਜੋ ਤੇਰਾ ਹੱਥ ਦਿਨ ਰਾਤ ਮੇਰੇ ਉੱਤੇ ਭਾਰਾ ਸੀ, ਮੇਰੀ ਤਰੀ ਗਰਮੀ ਦੀ ਔੜ ਵਿੱਚ ਬਦਲ ਗਈ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14361', '19', '32', '5', 'ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਆਪਣੇ ਪਾਪ ਦਾ ਇਕਰਾਰ ਕੀਤਾ, ਅਤੇ ਆਪਣੀ ਬਦੀ ਨਹੀਂ ਲੁਕਾਈ। ਮੈਂ ਆਖਿਆ ਕਿ ਮੈਂ ਆਪਣੇ ਅਪਰਾਧਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਮੰਨ ਲਵਾਂਗਾ, ਤਾਂ ਤੂੰ ਆਪ ਮੇਰੇ ਪਾਪ ਦੀ ਬਦੀ ਨੂੰ ਚੁੱਕ ਲਿਆ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14362', '19', '32', '6', 'ਇਸ ਕਰਕੇ ਹਰ ਇੱਕ ਸੰਤ ਦੁੱਖ ਦੇ ਵੇਲੇ ਤੇਰੇ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕਰੇ, ਸੱਚ-ਮੁੱਚ ਜਦ ਵੱਡੇ ਪਾਣੀਆਂ ਦੇ ਹੜ੍ਹ ਆਉਣ, ਤਾਂ ਓਹ ਉਸ ਤੱਕ ਕਦੇ ਨਹੀਂ ਪਹੁੰਚਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14363', '19', '32', '7', 'ਤੂੰ ਮੇਰੇ ਲੁੱਕਣ ਦਾ ਥਾਂ ਹੈਂ, ਤੂੰ ਮੈਨੂੰ ਤੰਗੀ ਤੋਂ ਬਚਾ ਰੱਖੇਂਗਾ, ਤੂੰ ਮੈਨੂੰ ਛੁਟਕਾਰੇ ਦੇ ਗੀਤਾਂ ਨਾਲ ਘੇਰੇਂਗਾ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14364', '19', '32', '8', 'ਮੈਂ ਤੈਨੂੰ ਸਮਝ ਦੇਵਾਂਗਾ, ਅਤੇ ਜਿਸ ਰਾਹ ਉੱਤੇ ਤੂੰ ਚੱਲਣਾ ਹੈ ਤੈਨੂੰ ਸਿਖਾਵਾਂਗਾ, ਤੇਰੇ ਉੱਤੇ ਨਿਗਾਹ ਰੱਖ ਕੇ ਤੈਨੂੰ ਸਲਾਹ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14365', '19', '32', '9', 'ਤੁਸੀਂ ਘੋੜੇ ਅਤੇ ਖੱਚਰ ਵਰਗੇ ਨਾ ਹੋਣਾ ਜਿਹੜੇ ਬੇਸਮਝ ਹਨ, ਲਗਾਮ ਅਤੇ ਵਾਗ ਨਾਲ ਉਨ੍ਹਾਂ ਨੂੰ ਕਾਬੂ ਰੱਖੀਦਾ ਹੈ, ਨਹੀਂ ਤਾਂ ਓਹ ਤੇਰੇ ਨੇੜੇ ਨਾ ਆਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14366', '19', '32', '10', 'ਦੁਸ਼ਟ ਉੱਤੇ ਬਹੁਤ ਸਾਰੀਆਂ ਬਿਪਤਾਵਾਂ ਆਉਂਦੀਆਂ ਹਨ, ਪਰ ਜਿਹੜਾ ਯਹੋਵਾਹ ਤੇ ਭਰੋਸਾ ਕਰਦਾ ਹੈ ਦਯਾ ਉਸ ਨੂੰ ਘੇਰੀਂ ਰੱਖੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14367', '19', '32', '11', 'ਹੇ ਧਰਮੀਓ, ਯਹੋਵਾਹ ਵਿੱਚ ਅਨੰਦ ਹੋਵੋ ਅਤੇ ਖੁਸ਼ੀ ਮਨਾਓ, ਹੇ ਸਾਰੇ ਸਿੱਧੇ ਦਿਲ ਵਾਲਿਓ, ਜੈਕਾਰਾ ਗਜਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14368', '19', '33', '1', 'ਹੇ ਧਰਮੀਓ, ਯਹੋਵਾਹ ਦੀ ਜੈ-ਜੈਕਾਰ ਕਰੋ, ਖ਼ਰਿਆਂ ਨੂੰ ਉਸਤਤ ਕਰਨੀ ਫੱਬਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14369', '19', '33', '2', 'ਬਰਬਤ ਵਜਾ ਕੇ ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰੋ, ਦਸ ਤਾਰ ਦੀ ਸਿਤਾਰ ਵਜਾ ਕੇ ਉਹ ਦੀ ਉਸਤਤ ਗਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14370', '19', '33', '3', 'ਉਸ ਦੇ ਲਈ ਇੱਕ ਨਵਾਂ ਗੀਤ ਗਾਓ, ਉੱਚੀ ਸੁਰ ਉੱਤੇ ਸੁਰ ਤਾਲ ਨਾਲ ਵਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14371', '19', '33', '4', 'ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੱਚ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਕੰਮ ਵਫ਼ਾਦਾਰੀ ਨਾਲ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14372', '19', '33', '5', 'ਉਹ ਧਰਮ ਅਤੇ ਨਿਆਂ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖਦਾ ਹੈ, ਯਹੋਵਾਹ ਦੀ ਦਯਾ ਨਾਲ ਧਰਤੀ ਭਰਪੂਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14373', '19', '33', '6', 'ਯਹੋਵਾਹ ਦੇ ਸ਼ਬਦ ਨਾਲ ਅਕਾਸ਼ ਬਣਾਏ ਗਏ, ਅਤੇ ਉਹਨਾਂ ਦੀ ਸਾਰੀ ਵੱਸੋਂ ਉਹ ਦੇ ਮੂੰਹ ਦੇ ਸਵਾਸ ਨਾਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('14374', '19', '33', '7', 'ਉਹ ਸਮੁੰਦਰ ਦੇ ਪਾਣੀ ਨੂੰ ਢੇਰਾਂ ਵਿੱਚ ਇਕੱਠਿਆਂ ਕਰਦਾ ਹੈ, ਉਹ ਡੂੰਘਿਆਂ ਪਾਣੀਆਂ ਨੂੰ ਭੰਡਾਰ ਵਿੱਚ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14375', '19', '33', '8', 'ਸਾਰੀ ਧਰਤੀ ਯਹੋਵਾਹ ਤੋਂ ਡਰੇ, ਜਗਤ ਦੇ ਸਾਰੇ ਵਸਨੀਕ ਉਸ ਦਾ ਡਰ ਮੰਨਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14376', '19', '33', '9', 'ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਖਿਆ ਅਤੇ ਉਹ ਹੋ ਗਿਆ, ਉਸ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਤਾਂ ਉਹ ਬਣ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14377', '19', '33', '10', 'ਯਹੋਵਾਹ ਕੌਮਾਂ ਦੀ ਸਲਾਹ ਨੂੰ ਅਕਾਰਥ ਕਰਦਾ, ਲੋਕਾਂ ਦੀਆਂ ਜੁਗਤਾਂ ਨੂੰ ਵਿਅਰਥ ਕਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14378', '19', '33', '11', 'ਯਹੋਵਾਹ ਦੀ ਸਲਾਹ ਸਦਾ ਅਟੱਲ ਰਹਿੰਦੀ ਹੈ, ਅਤੇ ਉਸ ਦੇ ਮਨ ਦੀਆਂ ਸੋਚਾਂ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14379', '19', '33', '12', 'ਧੰਨ ਉਹ ਕੌਮ ਹੈ ਜਿਸ ਦਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਹੈ, ਉਹ ਪਰਜਾ ਜਿਸ ਨੂੰ ਉਹ ਨੇ ਆਪਣੇ ਵਿਰਸੇ ਲਈ ਚੁਣ ਲਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14380', '19', '33', '13', 'ਯਹੋਵਾਹ ਸਵਰਗ ਤੋਂ ਨਿਗਾਹ ਮਾਰਦਾ ਹੈ, ਉਹ ਸਾਰੇ ਮਨੁੱਖਾਂ ਨੂੰ ਵੇਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14381', '19', '33', '14', 'ਉਹ ਆਪਣੇ ਵਸੇਬੇ ਤੋਂ ਧਰਤੀ ਦੇ ਸਾਰੇ ਵਸਨੀਕਾਂ ਨੂੰ ਤੱਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14382', '19', '33', '15', 'ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਦੇ ਦਿਲਾਂ ਨੂੰ ਉਹੋ ਰਚਦਾ ਹੈ, ਉਹੋ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰਿਆਂ ਕੰਮਾਂ ਨੂੰ ਸਮਝਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14383', '19', '33', '16', 'ਫੌਜ ਦੇ ਵਾਧੇ ਦੇ ਕਾਰਨ ਕਿਸੇ ਰਾਜੇ ਦਾ ਬਚਾਓ ਨਹੀਂ ਹੁੰਦਾ, ਨਾ ਸੂਰਮਾ ਬਹੁਤੇ ਬਲ ਦੇ ਕਾਰਨ ਛੁੱਟ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14384', '19', '33', '17', 'ਬਚਾਓ ਦੇ ਲਈ ਘੋੜਾ ਤਾਂ ਬੇਕਾਰ ਹੈ, ਨਾ ਉਹ ਆਪਣੇ ਵੱਡੇ ਬਲ ਨਾਲ ਕਿਸੇ ਨੂੰ ਛੁਡਾ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14385', '19', '33', '18', 'ਵੇਖੋ, ਯਹੋਵਾਹ ਦੀ ਨਜ਼ਰ ਆਪਣੇ ਭੈਅ ਮੰਨਣ ਵਾਲਿਆਂ ਦੇ ਉੱਤੇ ਹੈ, ਉਨ੍ਹਾਂ ਉੱਤੇ ਜਿਹੜੇ ਉਸ ਦੀ ਦਯਾ ਨੂੰ ਉਡੀਕਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14386', '19', '33', '19', 'ਕਿ ਉਨ੍ਹਾਂ ਦੀ ਜਾਨ ਮੌਤ ਤੋਂ ਛੁਡਾਵੇ, ਅਤੇ ਕਾਲ ਵਿੱਚ ਉਹਨਾਂ ਨੂੰ ਜੀਉਂਦਿਆ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14387', '19', '33', '20', 'ਸਾਡਾ ਮਨ ਯਹੋਵਾਹ ਦੀ ਉਡੀਕ ਕਰਦਾ ਹੈ, ਉਹੋ ਸਾਡਾ ਸਹਾਇਕ ਅਤੇ ਸਾਡੀ ਢਾਲ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14388', '19', '33', '21', 'ਸਾਡਾ ਮਨ ਤਾਂ ਉਸ ਵਿੱਚ ਆਨੰਦ ਰਹੇਗਾ, ਕਿਉਂ ਜੋ ਅਸੀਂ ਉਹ ਦੇ ਪਵਿੱਤਰ ਨਾਮ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14389', '19', '33', '22', 'ਜਿਵੇਂ ਅਸੀਂ ਤੇਰੀ ਉਡੀਕ ਰੱਖੀ ਹੈ, ਤਿਵੇਂ ਹੇ ਯਹੋਵਾਹ, ਤੇਰੀ ਦਯਾ ਸਾਡੇ ਉੱਤੇ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14390', '19', '34', '1', 'ਮੈਂ ਹਰ ਵੇਲੇ ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖਾਂਗਾ, ਉਹ ਦੀ ਉਸਤਤ ਸਦਾ ਮੇਰੇ ਮੂੰਹ ਵਿੱਚ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14391', '19', '34', '2', 'ਮੇਰੀ ਜਾਨ ਯਹੋਵਾਹ ਵਿੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਵਡਿਆਵੇਗੀ, ਦੀਨ ਲੋਕ ਸੁਣ ਕੇ ਆਨੰਦ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14392', '19', '34', '3', 'ਮੇਰੇ ਨਾਲ ਮਿਲ ਕੇ ਯਹੋਵਾਹ ਦੀ ਵਡਿਆਈ ਕਰੋ, ਰਲ ਮਿਲ ਕੇ ਅਸੀਂ ਉਹ ਦੇ ਨਾਮ ਨੂੰ ਮੁਬਾਰਕ ਆਖੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14393', '19', '34', '4', 'ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਪੁਕਾਰਿਆ ਅਤੇ ਉਸ ਨੇ ਮੈਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਅਤੇ ਮੇਰੇ ਸਾਰੇ ਡਰ ਤੋਂ ਮੈਨੂੰ ਛੁਡਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14394', '19', '34', '5', 'ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੀ ਵੱਲ ਤੱਕਿਆ ਅਤੇ ਉਹਨਾਂ ਦੇ ਚਿਹਰੇ ਉਜਲੇ ਹੋ ਗਏ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਕਦੇ ਕਾਲੇ ਨਾ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14395', '19', '34', '6', 'ਇਸ ਮਸਕੀਨ ਨੇ ਪੁਕਾਰਿਆ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਸੁਣਿਆ, ਅਤੇ ਉਹ ਦੇ ਸਾਰਿਆਂ ਦੁੱਖਾਂ ਤੋਂ ਉਹ ਨੂੰ ਬਚਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14396', '19', '34', '7', 'ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਉਸ ਤੋਂ ਸਾਰੇ ਡਰਨ ਵਾਲਿਆ ਦੇ ਦੁਆਲੇ ਡੇਰਾ ਲਾਉਂਦਾ ਹੈ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਛੁਟਕਾਰਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14397', '19', '34', '8', 'ਚੱਖੋ ਤੇ ਵੇਖੋ ਕਿ ਯਹੋਵਾਹ ਭਲਾ ਹੈ, ਧੰਨ ਹੈ ਉਹ ਪੁਰਸ਼ ਜੋ ਉਸ ਵਿੱਚ ਪਨਾਹ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14398', '19', '34', '9', 'ਹੇ ਯਹੋਵਾਹ ਦੇ ਸੰਤੋ, ਉਸ ਤੋਂ ਡਰੋ, ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਡਰਨ ਵਾਲਿਆਂ ਨੂੰ ਕੋਈ ਘਾਟ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14399', '19', '34', '10', 'ਸ਼ੇਰ ਬੱਚਿਆਂ ਨੂੰ ਘਾਟਾ ਪੈਂਦਾ ਅਤੇ ਭੁੱਖ ਲੱਗਦੀ ਹੈ, ਪਰ ਯਹੋਵਾਹ ਦੀ ਉਡੀਕ ਕਰਨ ਵਾਲਿਆਂ ਨੂੰ ਕਿਸੇ ਚੰਗੀ ਵਸਤ ਦੀ ਘਾਟ ਨਹੀਂ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14400', '19', '34', '11', 'ਬੱਚਿਓ, ਆਓ, ਮੇਰੀ ਸੁਣੋ ਅਤੇ ਮੈਂ ਤਹਾਨੂੰ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਣਾ ਸਿਖਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14401', '19', '34', '12', 'ਉਹ ਕਿਹੜਾ ਮਨੁੱਖ ਹੈ ਜਿਹੜਾ ਜੀਵਨ ਨੂੰ ਲੋਚਦਾ ਹੈ, ਅਤੇ ਲੰਮੀ ਉਮਰ ਚਾਹੁੰਦਾ ਹੈ ਤਾਂ ਕਿ ਭਲਿਆਈ ਵੇਖੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14402', '19', '34', '13', 'ਆਪਣੀ ਜੀਭ ਨੂੰ ਬੁਰਿਆਈ ਕਰਨ ਤੋਂ, ਅਤੇ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਨੂੰ ਬੁਰੀਆਂ ਗੱਲਾਂ ਬੋਲਣ ਤੋਂ ਰੋਕ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14403', '19', '34', '14', 'ਬਦੀ ਤੋਂ ਹੱਟ ਜਾ ਅਤੇ ਨੇਕੀ ਕਰ, ਮੇਲ-ਮਿਲਾਪ ਨੂੰ ਲੱਭ ਅਤੇ ਉਸ ਦਾ ਪਿੱਛਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14404', '19', '34', '15', 'ਯਹੋਵਾਹ ਦੀਆਂ ਅੱਖੀਆਂ ਧਰਮੀਆਂ ਉੱਤੇ, ਅਤੇ ਉਹ ਦੇ ਕੰਨ ਉਨ੍ਹਾਂ ਦੀ ਦੁਹਾਈ ਵੱਲ ਲੱਗੇ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14405', '19', '34', '16', 'ਯਹੋਵਾਹ ਦਾ ਮੂੰਹ ਕੁਕਰਮੀਆਂ ਦੇ ਵਿਰੁੱਧ ਹੈ, ਜੋ ਤੂੰ ਉਹਨਾਂ ਦੀ ਯਾਦ ਧਰਤੀ ਤੋਂ ਮਿਟਾ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14406', '19', '34', '17', 'ਧਰਮੀ ਦੁਹਾਈ ਦਿੰਦੇ ਹਨ ਅਤੇ ਯਹੋਵਾਹ ਸੁਣਦਾ ਹੈ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਸਾਰਿਆਂ ਦੁੱਖਾਂ ਤੋਂ ਛੁਡਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14407', '19', '34', '18', 'ਯਹੋਵਾਹ ਟੁੱਟੇ ਦਿਲ ਵਾਲਿਆਂ ਦੇ ਨੇੜੇ ਹੈ, ਅਤੇ ਕੁਚਲਿਆਂ ਆਤਮਾਵਾਂ ਵਾਲਿਆਂ ਨੂੰ ਬਚਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14408', '19', '34', '19', 'ਧਰਮੀ ਉੱਤੇ ਬਹੁਤ ਸਾਰੀਆਂ ਮੁਸੀਬਤਾਂ ਪੈਂਦੀਆਂ ਹਨ, ਪਰ ਯਹੋਵਾਹ ਉਹਨਾਂ ਸਭਨਾਂ ਤੋਂ ਉਸ ਨੂੰ ਛੁਡਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14409', '19', '34', '20', 'ਉਹ ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਹੱਡੀਆਂ ਦਾ ਰਾਖ਼ਾ ਹੈ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਨਹੀਂ ਤੋੜੀ ਜਾਂਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14410', '19', '34', '21', 'ਬੁਰਿਆਈ ਦੁਸ਼ਟਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟੇਗੀ, ਅਤੇ ਧਰਮੀ ਤੋਂ ਘਿਣ ਕਰਨ ਵਾਲੇ ਦੋਸ਼ੀ ਠਹਿਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14411', '19', '34', '22', 'ਯਹੋਵਾਹ ਆਪਣੇ ਸੇਵਕਾਂ ਦੀ ਜਾਨ ਨੂੰ ਮੁੱਲ ਦੇ ਕੇ ਛੁਡਾਉਂਦਾ ਹੈ, ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਸ਼ਰਨਾਰਥੀਆਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਦੋਸ਼ੀ ਨਹੀਂ ਠਹਿਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14412', '19', '35', '1', 'ਹੇ ਯਹੋਵਾਹ, ਜਿਹੜੇ ਮੇਰੇ ਨਾਲ ਮੁਕੱਦਮਾ ਕਰਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਨਾਲ ਤੂੰ ਮੁਕੱਦਮਾ ਕਰ, ਜਿਹੜੇ ਮੇਰੇ ਨਾਲ ਲੜਦੇ ਹਨ ਉਹਨਾਂ ਨਾਲ ਲੜ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14413', '19', '35', '2', 'ਢਾਲ਼ ਅਤੇ ਨੇਜੇ ਨੂੰ ਸਾਂਭ, ਅਤੇ ਮੇਰੀ ਸਹਾਇਤਾ ਲਈ ਉੱਠ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14414', '19', '35', '3', 'ਬਰਛਾ ਕੱਢ ਕੇ ਮੇਰਾ ਪਿੱਛਾ ਕਰਨ ਵਾਲਿਆਂ ਦਾ ਰਾਹ ਬੰਦ ਕਰ, ਮੇਰੀ ਜਾਨ ਨੂੰ ਆਖ, ਤੇਰਾ ਬਚਾਓ ਮੈਂ ਹੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14415', '19', '35', '4', 'ਜਿਹੜੇ ਮੇਰੀ ਜਾਨ ਦੇ ਵੈਰੀ ਹਨ ਓਹ ਲੱਜਿਆਵਾਨ ਅਤੇ ਖੱਜਲ ਹੋਣ, ਜਿਹੜੇ ਮੇਰੀ ਬੁਰਿਆਈ ਸੋਚਦੇ ਹਨ ਉਹ ਪਿੱਛੇ ਹਟਾਏ ਜਾਣ ਅਤੇ ਉਲਝ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14416', '19', '35', '5', 'ਉਹ ਪੌਣ ਨਾਲ ਉੱਡਦੀ ਤੂੜੀ ਵਾਂਗੂੰ ਹੋਣ, ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਉਹਨਾਂ ਨੂੰ ਧੱਕਾ ਮਾਰਦਾ ਜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14417', '19', '35', '6', 'ਉਨ੍ਹਾਂ ਦਾ ਰਾਹ ਹਨ੍ਹੇਰਾ ਅਤੇ ਤਿਲਕਣਾ ਹੋਵੇ, ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਉਹਨਾਂ ਦਾ ਪਿੱਛਾ ਕਰੀ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('14418', '19', '35', '7', 'ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਬਿਨ੍ਹਾਂ ਕਾਰਨ ਮੇਰੇ ਲਈ ਟੋਏ ਵਿੱਚ ਜਾਲ਼ ਛਿਪਾਇਆ ਹੈ, ਉਨ੍ਹਾਂ ਨੇ ਬਿਨ੍ਹਾਂ ਕਿਸੇ ਕਾਰਨ ਮੇਰੀ ਜਾਨ ਲਈ ਟੋਆ ਪੁੱਟਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14419', '19', '35', '8', 'ਉਹਨਾਂ ਉੱਤੇ ਅਚਾਨਕ ਬਰਬਾਦੀ ਆ ਪਵੇ! ਅਤੇ ਜਿਹੜਾ ਜਾਲ਼ ਉਸ ਨੇ ਛਿਪਾਇਆ ਉਹੋ ਉਸ ਨੂੰ ਫਸਾ ਲਵੇ, ਉਹ ਆਪ ਉਸ ਵਿੱਚ ਡਿੱਗ ਕੇ ਨਸ਼ਟ ਹੋ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14420', '19', '35', '9', 'ਤਾਂ ਮੇਰੀ ਜਾਨ ਯਹੋਵਾਹ ਵਿੱਚ ਬਾਗ-ਬਾਗ ਹੋਵੇਗੀ, ਉਹ ਉਸ ਦੇ ਬਚਾਓ ਵਿੱਚ ਮਗਨ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14421', '19', '35', '10', 'ਮੇਰੀਆਂ ਸਾਰੀਆਂ ਹੱਡੀਆਂ ਆਖਣਗੀਆਂ, ਹੇ ਯਹੋਵਾਹ, ਤੇਰੇ ਸਮਾਨ ਕੌਣ ਹੈ? ਤੂੰ ਮਸਕੀਨ ਨੂੰ ਉਸ ਨਾਲੋਂ ਤਕੜੇ ਤੋਂ ਛੁਡਾਉਂਦਾ ਹੈ, ਹਾਂ, ਮਸਕੀਨ ਤੇ ਕੰਗਾਲ ਨੂੰ ਲੁਟੇਰੇ ਤੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14422', '19', '35', '11', 'ਜ਼ਾਲਮ ਗਵਾਹ ਉੱਠ ਖੜੇ ਹੁੰਦੇ ਹਨ, ਉਹ ਮੈਥੋਂ ਓਹ ਗੱਲਾਂ ਪੁੱਛਦੇ ਹਨ ਜੋ ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14423', '19', '35', '12', 'ਨੇਕੀ ਦੇ ਬਦਲੇ ਉਹ ਮੈਨੂੰ ਬਦੀ ਦਿੰਦੇ ਹਨ, ਮੇਰੀ ਜਾਨ ਬੇਚੈਨ ਹੋ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14424', '19', '35', '13', 'ਜਦੋਂ ਓਹ ਬਿਮਾਰ ਸਨ, ਮੇਰਾ ਲਿਬਾਸ ਤੱਪੜ ਦਾ ਸੀ, ਮੈਂ ਵਰਤ ਰੱਖ ਕੇ ਆਪਣੀ ਜਾਨ ਨੂੰ ਦੁੱਖ ਦਿੱਤਾ, ਅਤੇ ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਦਾ ਉੱਤਰ ਮੈਨੂੰ ਨਹੀਂ ਮਿਲਿਆ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('14425', '19', '35', '14', 'ਮੈਂ ਉਨ੍ਹਾਂ ਨਾਲ ਮਿੱਤਰ ਜਾਂ ਭਰਾ ਵਾਂਗੂੰ ਵਰਤਿਆ, ਜਿਵੇਂ ਕੋਈ ਆਪਣੀ ਮਾਤਾ ਲਈ ਵਿਰਲਾਪ ਕਰੇ ਤਿਵੇਂ ਮੈਂ ਸੋਗ ਨਾਲ ਝੁੱਕ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14426', '19', '35', '15', 'ਪਰ ਉਹ ਮੇਰੇ ਲੰਗੜਾਉਣ ਤੋਂ ਅਨੰਦ ਹੋ ਕੇ ਇਕੱਠੇ ਹੋਏ ਹਾਂ, ਉਹ ਮਾਰ ਕੁੱਟਣ ਵਾਲੇ ਮੇਰੇ ਵਿਰੁੱਧ ਇਕੱਠੇ ਹੋਏ, ਅਤੇ ਮੈਂ ਨਾ ਜਾਣਿਆ। ਓਹ ਮਾਰਦੇ ਰਹੇ ਅਤੇ ਹਟੇ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14427', '19', '35', '16', 'ਉਨ੍ਹਾਂ ਕਪਟੀਆਂ ਦੀ ਤਰ੍ਹਾਂ ਜਿਹੜੇ ਰੋਟੀ ਲਈ ਮਖ਼ੌਲ ਕਰਦੇ ਹਨ, ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਉੱਤੇ ਆਪਣੇ ਦੰਦ ਕਰੀਚੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14428', '19', '35', '17', 'ਹੇ ਪ੍ਰਭੂ, ਤੂੰ ਕਦੋਂ ਤੱਕ ਵੇਖਦਾ ਰਹੇਂਗਾ? ਮੇਰੀ ਜਾਨ ਨੂੰ ਉਹਨਾਂ ਦੇ ਵਿਗਾੜ ਤੋਂ, ਅਤੇ ਮੇਰੀ ਜ਼ਿੰਦਗੀ ਨੂੰ ਬੱਬਰ ਸ਼ੇਰਾਂ ਤੋਂ ਛੁਡਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14429', '19', '35', '18', 'ਮੈਂ ਮਹਾਂ-ਸਭਾ ਵਿੱਚ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਬਹੁਤਿਆਂ ਲੋਕਾਂ ਵਿੱਚ ਮੈਂ ਤੇਰੀ ਉਸਤਤ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14430', '19', '35', '19', 'ਜਿਹੜੇ ਬੇਵਜ੍ਹਾ ਮੇਰੇ ਵੈਰੀ ਹਨ ਉਨ੍ਹਾਂ ਨੂੰ ਮੇਰੇ ਉੱਤੇ ਅਨੰਦ ਨਾ ਹੋਣ ਦੇ, ਅਤੇ ਜਿਹੜੇ ਬਿਨ੍ਹਾਂ ਕਾਰਨ ਮੇਰੇ ਦੁਸ਼ਮਣ ਹਨ ਉਨ੍ਹਾਂ ਨੂੰ ਮੇਰੇ ਉੱਤੇ ਅੱਖ ਮਟਕਾਉਣ ਨਾ ਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14431', '19', '35', '20', 'ਕਿਉਂ ਜੋ ਓਹ ਸੁੱਖ-ਸਾਂਦ ਦੀ ਗੱਲ ਨਹੀਂ ਕਰਦੇ, ਸਗੋਂ ਜਿਹੜੇ ਦੇਸ ਵਿੱਚ ਆਰਾਮ ਨਾਲ ਵੱਸਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਉਹ ਛਲ ਦੀਆਂ ਗੱਲਾਂ ਬਣਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14432', '19', '35', '21', 'ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਉੱਤੇ ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹ ਕੇ ਆਖਿਆ, ਵਾਹ, ਵਾਹ! ਸਾਡੀਆਂ ਅੱਖੀਆਂ ਨੇ ਵੇਖ ਲਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14433', '19', '35', '22', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਵੇਖ ਲਿਆ! ਚੁੱਪ ਨਾ ਕਰ, ਹੇ ਪ੍ਰਭੂ, ਮੈਥੋਂ ਦੂਰ ਨਾ ਰਹਿ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14434', '19', '35', '23', 'ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਹੇ ਮੇਰੇ ਪ੍ਰਭੂ, ਮੇਰੇ ਨਿਆਂ ਲਈ ਉੱਠ, ਅਤੇ ਮੇਰੇ ਮੁਕੱਦਮੇ ਲਈ ਜਾਗ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14435', '19', '35', '24', 'ਹੇ ਯਹੋਵਾਹ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਆਪਣੇ ਧਰਮ ਦੇ ਅਨੁਸਾਰ ਮੇਰਾ ਨਿਆਂ ਕਰ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮੇਰੇ ਉੱਤੇ ਅਨੰਦ ਨਾ ਹੋਣ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14436', '19', '35', '25', 'ਉਹ ਆਪਣੇ ਮਨ ਵਿੱਚ ਇਹ ਨਾ ਕਹਿਣ, ਭਈ ਵਾਹ, ਅਸੀਂ ਇਹੋ ਚਾਹੁੰਦੇ ਹਾਂ! ਉਹ ਇਹ ਨਾ ਆਖਣ ਕਿ ਅਸੀਂ ਉਹ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਤਬਾਹ ਕਰ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14437', '19', '35', '26', 'ਜਿਹੜੇ ਮੇਰੇ ਨੁਕਸਾਨ ਦੇ ਕਾਰਨ ਅਨੰਦ ਹੁੰਦੇ ਹਨ, ਓਹ ਇਕੱਠੇ ਸ਼ਰਮਿੰਦੇ ਹੋਣ ਅਤੇ ਉਲਝ ਜਾਣ। ਜਿਹੜੇ ਮੇਰੇ ਵਿਰੁੱਧ ਆਪਣੀ ਵਡਿਆਈ ਕਰਦੇ ਹਨ, ਉਹ ਸ਼ਰਮਿੰਦਗੀ ਅਤੇ ਅਨਾਦਰ ਦਾ ਪਹਿਰਾਵਾ ਪਹਿਨਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14438', '19', '35', '27', 'ਜਿਹੜੇ ਮੇਰੇ ਧਰਮ ਤੋਂ ਪਰਸੰਨ ਹਨ ਓਹ ਜੈ-ਜੈਕਾਰ ਅਤੇ ਅਨੰਦ ਕਰਨ, ਉਹ ਸਦਾ ਆਖਦੇ ਜਾਣ ਜੋ ਯਹੋਵਾਹ ਦੀ ਵਡਿਆਈ ਹੋਵੇ, ਜਿਹੜਾ ਆਪਣੇ ਦਾਸ ਦੀ ਸੁੱਖ ਤੋਂ ਪਰਸੰਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14439', '19', '35', '28', 'ਤਦ ਮੇਰੀ ਜੀਭ ਤੇਰੇ ਧਰਮ ਦੀ ਚਰਚਾ ਕਰੇਗੀ, ਦਿਨ ਭਰ ਤੇਰੀ ਉਸਤਤ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14440', '19', '36', '1', 'ਮੇਰੇ ਮਨ ਦੇ ਅੰਦਰ ਦੁਸ਼ਟ ਦੇ ਅਪਰਾਧ ਦਾ ਵਾਕ, ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਅੱਗੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਡਰ ਹੈ ਹੀ ਨਹੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14441', '19', '36', '2', 'ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੀਆਂ ਅੱਖੀਆਂ ਵਿੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਫੁਸਲਾਉਂਦਾ ਹੈ ਕਿ ਮੇਰੀ ਬਦੀ ਲੱਭੀ ਨਾ ਜਾਵੇਗੀ, ਨਾ ਘਿਣਾਉਣੀ ਸਮਝੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14442', '19', '36', '3', 'ਉਹ ਦੇ ਮੂੰਹ ਦੀਆਂ ਗੱਲਾਂ ਬਦੀ ਅਤੇ ਛਲ ਦੀਆਂ ਹਨ, ਉਹ ਨੇ ਬੁੱਧਵਾਨ ਹੋਣ ਨੂੰ ਅਤੇ ਭਲਾ ਕਰਨ ਨੂੰ ਛੱਡਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14443', '19', '36', '4', 'ਉਹ ਆਪਣੇ ਮੰਜੇ ਉੱਤੇ ਬਦੀ ਨੂੰ ਸੋਚਦਾ ਰਹਿੰਦਾ ਹੈ, ਉਹ ਭੈੜੇ ਰਾਹ ਉੱਤੇ ਲੱਗ ਤੁਰਦਾ ਹੈ, ਉਹ ਬਦੀ ਤੋਂ ਘਿਣ ਨਹੀਂ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14444', '19', '36', '5', 'ਹੇ ਯਹੋਵਾਹ, ਤੇਰੀ ਦਯਾ ਸਵਰਗ ਵਿੱਚ ਹੈ, ਅਤੇ ਤੇਰੀ ਵਫ਼ਾਦਾਰੀ ਬੱਦਲਾਂ ਤੱਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14445', '19', '36', '6', 'ਤੇਰਾ ਧਰਮ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਰਬਤਾਂ ਸਮਾਨ ਹੈ, ਤੇਰੇ ਨਿਆਂ ਵੱਡੀ ਡੁੰਘਿਆਈ ਵਾਲੇ ਹਨ, ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਆਦਮੀ ਅਤੇ ਡੰਗਰ ਨੂੰ ਬਚਾਉਂਦਾ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14446', '19', '36', '7', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੇਰੀ ਦਯਾ ਕਿੰਨੀ ਬਹੁਮੁੱਲੀ ਹੈ! ਅਤੇ ਆਦਮੀ ਦੇ ਪੁੱਤਰ ਤੇਰੇ ਖੰਭਾਂ ਦੀ ਛਾਇਆ ਵਿੱਚ ਪਨਾਹ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14447', '19', '36', '8', 'ਉਹ ਤੇਰੇ ਘਰ ਦੀ ਚਿਕਨਾਈ ਨਾਲ ਰੱਜ ਜਾਣਗੇ, ਅਤੇ ਤੂੰ ਆਪਣੀ ਸੁੱਖ ਦੀ ਨਦੀ ਤੋਂ ਉਹਨਾਂ ਨੂੰ ਪਿਲਾਏਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14448', '19', '36', '9', 'ਕਿਉਂ ਜੋ ਜੀਵਨ ਦਾ ਚਸ਼ਮਾ ਤੇਰੇ ਕੋਲ ਹੈ, ਤੇਰੇ ਚਾਨਣ ਵਿੱਚ ਅਸੀਂ ਚਾਨਣ ਵੇਖਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14449', '19', '36', '10', 'ਆਪਣੇ ਮੰਨਣ ਵਾਲਿਆਂ ਦੇ ਲਈ ਆਪਣੀ ਦਯਾ, ਅਤੇ ਸਿੱਧੇ ਮਨ ਵਾਲਿਆਂ ਦੇ ਲਈ ਆਪਣਾ ਧਰਮ ਵਧਾਈ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14450', '19', '36', '11', 'ਘਮੰਡੀ ਦਾ ਪੈਰ ਮੇਰੇ ਉੱਤੇ ਨਾ ਪੈਣ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14451', '19', '36', '12', 'ਉੱਥੇ ਬਦਕਾਰ ਡਿੱਗ ਪਏ ਹਨ, ਓਹ ਹੇਠਾਂ ਧੱਕੇ ਗਏ ਹਨ ਅਤੇ ਫੇਰ ਨਾ ਉੱਠ ਸਕਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14452', '19', '37', '1', '¶ ਬੁਰਿਆਂ ਦੇ ਕਾਰਨ ਨਾ ਕੁੜ੍ਹ, ਕੁਕਰਮੀਆਂ ਵੱਲੋਂ ਨਾ ਸੜ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14453', '19', '37', '2', 'ਓਹ ਤਾਂ ਘਾਹ ਵਾਂਗੂੰ ਛੇਤੀ ਕੁਮਲਾ ਜਾਣਗੇ, ਅਤੇ ਸਾਗ ਪੱਤ ਵਾਂਗੂੰ ਮੁਰਝਾ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14454', '19', '37', '3', 'ਯਹੋਵਾਹ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖ ਅਤੇ ਭਲਿਆਈ ਕਰ ਦੇਸ ਵਿੱਚ ਵੱਸ ਅਤੇ ਸਚਿਆਈ ਉੱਤੇ ਪਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14455', '19', '37', '4', 'ਤੂੰ ਯਹੋਵਾਹ ਵਿੱਚ ਨਿਹਾਲ ਰਹਿ, ਤਾਂ ਉਹ ਤੇਰੇ ਮਨੋਰਥਾਂ ਨੂੰ ਪੂਰਿਆਂ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14456', '19', '37', '5', 'ਆਪਣਾ ਰਾਹ ਯਹੋਵਾਹ ਦੇ ਵੱਸ ਵਿੱਚ ਕਰ, ਅਤੇ ਉਸ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖ ਅਤੇ ਉਹ ਪੂਰਿਆਂ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14457', '19', '37', '6', 'ਉਹ ਤੇਰੇ ਧਰਮ ਨੂੰ ਚਾਨਣ ਵਾਂਗੂੰ ਅਤੇ ਤੇਰੇ ਨਿਆਂ ਨੂੰ ਦੁਪਹਿਰ ਵਾਂਗੂੰ ਪ੍ਰਕਾਸ਼ਮਾਨ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14458', '19', '37', '7', 'ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੁੱਪ-ਚਾਪ ਰਹਿ ਅਤੇ ਧੀਰਜ ਨਾਲ ਉਹ ਦੀ ਉਡੀਕ ਰੱਖ, ਉਸ ਮਨੁੱਖ ਦੇ ਕਾਰਨ ਨਾ ਕੁੜ੍ਹ ਜਿਹ ਦਾ ਰਾਹ ਸਫ਼ਲ ਹੁੰਦਾ ਹੈ, ਅਤੇ ਜਿਹੜਾ ਜੁਗਤਾਂ ਨੂੰ ਪੂਰਿਆਂ ਕਰਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14459', '19', '37', '8', 'ਕ੍ਰੋਧ ਨੂੰ ਛੱਡ ਅਤੇ ਕੋਪ ਨੂੰ ਤਿਆਗ ਦੇ, ਨਾ ਕੁੜ੍ਹ - ਉਸ ਤੋਂ ਬੁਰਿਆਈ ਹੀ ਨਿੱਕਲਦੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('14460', '19', '37', '9', 'ਕੁਕਰਮੀ ਤਾਂ ਕੱਢ ਦਿੱਤੇ ਜਾਣਗੇ, ਪਰ ਜਿਹੜੇ ਯਹੋਵਾਹ ਨੂੰ ਉਡੀਕਦੇ ਹਨ ਉਹ ਧਰਤੀ ਦੇ ਵਾਰਿਸ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14461', '19', '37', '10', 'ਹੁਣ ਥੋੜਾ ਹੀ ਚਿਰ ਰਹਿੰਦਾ ਹੈ ਕਿ ਦੁਸ਼ਟ ਨਹੀਂ ਹੋਵੇਗਾ, ਤੂੰ ਉਸ ਦੇ ਨਿਵਾਸ ਨੂੰ ਧਿਆਨ ਨਾਲ ਵੇਖੇਂਗਾ, ਪਰ ਉਹ ਕਿਤੇ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14462', '19', '37', '11', 'ਪਰ ਹਲੀਮ ਧਰਤੀ ਦੇ ਵਾਰਿਸ ਹੋਣਗੇ, ਅਤੇ ਬਹੁਤੇ ਸੁੱਖ ਕਰਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਨਿਹਾਲ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14463', '19', '37', '12', 'ਦੁਸ਼ਟ ਧਰਮੀ ਦੇ ਵਿਰੁੱਧ ਮਤਾ ਪਕਾਉਂਦਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਆਪਣੇ ਦੰਦ ਕਰੀਚਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14464', '19', '37', '13', 'ਪ੍ਰਭੂ ਦੁਸ਼ਟ ਦੇ ਉੱਤੇ ਹੱਸੇਗਾ, ਕਿਉਂ ਜੋ ਵੇਖਦਾ ਹੈ ਕਿ ਨਿਆਂ ਦਾ ਦਿਨ ਆਉਂਦਾ ਪਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14465', '19', '37', '14', 'ਦੁਸ਼ਟਾਂ ਨੇ ਤਲਵਾਰ ਧੂਹੀ ਅਤੇ ਆਪਣਾ ਧਣੁੱਖ ਖਿੱਚਿਆ ਹੈ ਤਾਂ ਜੋ ਮਸਕੀਨ ਤੇ ਕੰਗਾਲ ਨੂੰ ਡੇਗ ਦੇਣ, ਅਤੇ ਸਿੱਧੇ ਚਾਲ-ਚੱਲਣ ਵਾਲਿਆਂ ਨੂੰ ਜਾਨੋਂ ਮਾਰ ਸੁੱਟਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14466', '19', '37', '15', 'ਉਨ੍ਹਾਂ ਦੀ ਤਲਵਾਰ ਉਨ੍ਹਾਂ ਹੀ ਦੇ ਦਿਲਾਂ ਵਿੱਚ ਧੱਸੇਗੀ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਧਣੁੱਖ ਭੰਨੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14467', '19', '37', '16', 'ਧਰਮੀ ਦਾ ਥੋੜਾ ਕਈਆਂ ਦੁਸ਼ਟਾਂ ਦੇ ਬਹੁਤੇ ਨਾਲੋਂ ਵੀ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14468', '19', '37', '17', 'ਦੁਸ਼ਟਾਂ ਦੀਆਂ ਬਾਹਾਂ ਤਾਂ ਭੰਨੀਆਂ ਜਾਣਗੀਆਂ, ਪਰ ਧਰਮੀਆਂ ਨੂੰ ਯਹੋਵਾਹ ਸੰਭਾਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14469', '19', '37', '18', 'ਯਹੋਵਾਹ ਖਰੇ ਲੋਕਾਂ ਦੇ ਦਿਨ ਜਾਣਦਾ ਹੈ, ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਅਧਿਕਾਰ ਸਦਾ ਤੱਕ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14470', '19', '37', '19', 'ਉਹ ਬੁਰੇ ਸਮੇਂ ਦੇ ਵਿੱਚ ਸ਼ਰਮਿੰਦੇ ਨਾ ਹੋਣਗੇ, ਅਤੇ ਕਾਲ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਓਹ ਰੱਜ ਕੇ ਖਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14471', '19', '37', '20', 'ਦੁਸ਼ਟ ਨਾਸ ਹੋ ਜਾਣਗੇ, ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਵੈਰੀ ਮੈਦਾਨ ਦੀ ਘਾਹ ਵਰਗੇ ਹੋਣਗੇ, ਉਹ ਮਿਟ ਜਾਣਗੇ ਸਗੋਂ ਧੂੰਏਂ ਵਾਂਗੂੰ ਮਿਟ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14472', '19', '37', '21', 'ਦੁਸ਼ਟ ਉਧਾਰ ਲੈਂਦਾ ਹੈ ਅਤੇ ਮੋੜਦਾ ਨਹੀਂ, ਪਰ ਧਰਮੀ ਦਯਾ ਕਰਦਾ ਅਤੇ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14473', '19', '37', '22', 'ਯਹੋਵਾਹ ਦੇ ਮੁਬਾਰਕ ਲੋਕ ਧਰਤੀ ਦੇ ਵਾਰਿਸ ਹੋਣਗੇ, ਪਰ ਉਹ ਦੇ ਸਰਾਪੀ ਕੱਢ ਦਿੱਤੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14474', '19', '37', '23', 'ਮਨੁੱਖ ਦੀ ਚਾਲ ਯਹੋਵਾਹ ਵੱਲੋਂ ਦ੍ਰਿੜ੍ਹ ਹੁੰਦੀ ਹੈ, ਅਤੇ ਉਸ ਦੇ ਰਾਹ ਤੋਂ ਉਹ ਪਰਸੰਨ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14475', '19', '37', '24', 'ਭਾਵੇਂ ਉਹ ਡਿੱਗ ਵੀ ਪਵੇ ਪਰ ਡਿੱਗਿਆ ਨਹੀਂ ਰਹੇਗਾ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਉਸਦਾ ਹੱਥ ਸੰਭਾਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14476', '19', '37', '25', 'ਮੈਂ ਜੁਆਨ ਸੀ ਅਤੇ ਹੁਣ ਬੁੱਢਾ ਹੋ ਗਿਆ ਹਾਂ, ਪਰ ਮੈਂ ਨਾ ਧਰਮੀ ਨੂੰ ਤਿਆਗਿਆ ਹੋਇਆ, ਨਾ ਉਹ ਦੀ ਅੰਸ ਨੂੰ ਟੁੱਕੜੇ ਮੰਗਦਿਆਂ ਵੇਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14477', '19', '37', '26', 'ਉਹ ਸਾਰਾ ਦਿਨ ਦਯਾ ਕਰਦਾ ਅਤੇ ਉਧਾਰ ਦਿੰਦਾ ਹੈ, ਉਸ ਦੀ ਅੰਸ ਮੁਬਾਰਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14478', '19', '37', '27', 'ਬੁਰਿਆਈ ਤੋਂ ਹਟ, ਭਲਿਆਈ ਕਰ, ਅਤੇ ਸਦਾ ਤੱਕ ਵੱਸ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14479', '19', '37', '28', 'ਯਹੋਵਾਹ ਤਾਂ ਨਿਆਂ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖਦਾ ਹੈ, ਅਤੇ ਆਪਣੇ ਭਗਤਾਂ ਨੂੰ ਤਿਆਗਦਾ ਨਹੀਂ, ਉਨ੍ਹਾਂ ਦੀ ਸਦਾ ਤੱਕ ਰੱਖਿਆ ਹੁੰਦੀ ਹੈ, ਪਰ ਦੁਸ਼ਟਾਂ ਦੀ ਅੰਸ ਛੇਕੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14480', '19', '37', '29', 'ਧਰਮੀ ਧਰਤੀ ਦੇ ਵਾਰਿਸ ਹੋਣਗੇ, ਅਤੇ ਸਦਾ ਉਸ ਉੱਤੇ ਵੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14481', '19', '37', '30', 'ਧਰਮੀ ਦਾ ਮੂੰਹ ਬੁੱਧੀ ਬੋਲਦਾ ਹੈ, ਅਤੇ ਉਹ ਦੀ ਜੁਬਾਨ ਨਿਆਂ ਦੀ ਗੱਲ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14482', '19', '37', '31', 'ਉਸ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਉਹ ਦੇ ਮਨ ਵਿੱਚ ਹੈ, ਉਹ ਦੇ ਪੈਰ ਕਦੀ ਨਾ ਤਿਲਕਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14483', '19', '37', '32', 'ਦੁਸ਼ਟ ਧਰਮੀ ਦੀ ਤਾਕ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ, ਕਿ ਉਹ ਨੂੰ ਜਾਨੋਂ ਮਾਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14484', '19', '37', '33', 'ਯਹੋਵਾਹ ਉਹ ਨੂੰ ਉਸ ਦੇ ਵੱਸ ਵਿੱਚ ਨਾ ਛੱਡੇਗਾ ਅਤੇ ਜਦ ਉਹ ਦਾ ਫੈਸਲਾ ਹੋ ਜਾਵੇਗਾ ਤਾਂ ਉਹ ਨੂੰ ਦੋਸ਼ੀ ਨਾ ਠਹਿਰਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14485', '19', '37', '34', 'ਯਹੋਵਾਹ ਨੂੰ ਉਡੀਕ ਅਤੇ ਉਹ ਦੇ ਰਾਹ ਦੀ ਪਾਲਣਾ ਕਰ, ਤਾਂ ਉਹ ਤੈਨੂੰ ਉੱਚਾ ਕਰੇਗਾ ਕਿ ਤੂੰ ਧਰਤੀ ਦਾ ਵਾਰਿਸ ਬਣੇਂ। ਤੂੰ ਦੁਸ਼ਟਾਂ ਦਾ ਛੇਕਿਆ ਜਾਣਾ ਵੇਖੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14486', '19', '37', '35', 'ਮੈਂ ਦੁਸ਼ਟ ਨੂੰ ਵੱਡੀ ਆਕੜ ਵਿੱਚ, ਅਤੇ ਆਪਣੀ ਨਿੱਜ ਭੂਮੀ ਵਿੱਚ ਕੇਦਾਰ ਦੇ ਹਰੇ ਭਰੇ ਬੂਟੇ ਵਾਂਗੂੰ ਫੈਲਦਿਆਂ ਦੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14487', '19', '37', '36', 'ਪਰ ਉਹ ਲੰਘ ਗਿਆ ਅਤੇ ਵੇਖੋ, ਉਹ ਹੈ ਹੀ ਨਹੀਂ, ਮੈਂ ਵੀ ਉਹ ਨੂੰ ਭਾਲਿਆ ਪਰ ਉਹ ਲੱਭਾ ਹੀ ਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14488', '19', '37', '37', 'ਸੰਪੂਰਨ ਮਨੁੱਖ ਵੱਲ ਤੱਕ ਅਤੇ ਸਿੱਧੇ ਪੁਰਖ ਵੱਲ ਵੇਖ, ਕਿ ਸਲਾਮਤੀ ਦੇ ਮਨੁੱਖ ਦੀ ਅੰਸ ਰਹਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14489', '19', '37', '38', 'ਪਰ ਅਪਰਾਧੀ ਇਕੱਠੇ ਹੀ ਨਾਸ ਹੋ ਜਾਣਗੇ, ਦੁਸ਼ਟਾਂ ਦੀ ਅੰਸ ਛੇਕੀ ਜਾਵੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14490', '19', '37', '39', 'ਪਰ ਧਰਮੀਆਂ ਦਾ ਬਚਾਓ ਯਹੋਵਾਹ ਵੱਲੋਂ ਹੈ, ਅਤੇ ਦੁੱਖ ਦੇ ਸਮੇਂ ਉਹ ਉਨ੍ਹਾਂ ਦਾ ਗੜ੍ਹ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14491', '19', '37', '40', 'ਅਤੇ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਦੀ ਸਹਾਇਤਾ ਕਰਦਾ ਅਤੇ ਛੁਡਾਉਂਦਾ ਹੈ, ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਦੁਸ਼ਟਾਂ ਤੋਂ ਛੁਡਾਉਂਦਾ ਅਤੇ ਬਚਾਉਂਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਦੀ ਸ਼ਰਨ ਆਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14492', '19', '38', '1', 'ਹੇ ਯਹੋਵਾਹ ਆਪਣੇ ਕ੍ਰੋਧ ਵਿੱਚ ਮੈਨੂੰ ਦੱਬਕਾ ਨਾ ਦੇ, ਅਤੇ ਨਾ ਆਪਣੇ ਕਹਿਰ ਨਾਲ ਮੈਨੂੰ ਤਾੜ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14493', '19', '38', '2', 'ਤੇਰੇ ਤੀਰ ਮੇਰੇ ਵਿੱਚ ਆ ਖੁੱਬੇ ਹਨ, ਤੇਰਾ ਹੱਥ ਮੈਨੂੰ ਹੇਠਾਂ ਦਬਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14494', '19', '38', '3', 'ਤੇਰੇ ਗੁੱਸੇ ਦੇ ਕਾਰਨ ਮੇਰੇ ਸਰੀਰ ਵਿੱਚ ਤੰਦਰੁਸਤੀ ਨਹੀਂ, ਅਤੇ ਨਾ ਮੇਰੇ ਪਾਪ ਦੇ ਕਾਰਨ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਵਿੱਚ ਸੁੱਖ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14495', '19', '38', '4', 'ਕਿਉਂ ਜੋ ਮੇਰੀਆਂ ਬੁਰਿਆਈਆਂ ਮੇਰੇ ਸਿਰ ਦੇ ਉੱਤੋਂ ਦੀ ਲੰਘ ਗਈਆਂ, ਅਤੇ ਭਾਰੀ ਪੰਡ ਵਾਂਗੂੰ ਉਹ ਮੈਥੋਂ ਚੁੱਕੀਆਂ ਨਹੀਂ ਜਾਂਦੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14496', '19', '38', '5', 'ਮੇਰੇ ਮੂਰਖਪੁਣੇ ਦੇ ਕਾਰਨ ਮੇਰੇ ਜਖ਼ਮ ਤੋਂ, ਸੜਿਆਂਧ ਆਉਂਦੀ ਹੈ ਅਤੇ ਪਾਕ ਵਗਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14497', '19', '38', '6', 'ਮੈਂ ਦੁੱਖੀ ਅਤੇ ਬਹੁਤਾ ਕੁੱਬਾ ਹੋ ਗਿਆ ਹਾਂ, ਮੈਂ ਸਾਰਾ ਦਿਨ ਵਿਰਲਾਪ ਕਰਦਾ ਫਿਰਦਾ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14498', '19', '38', '7', 'ਕਿਉਂ ਜੋ ਮੇਰਾ ਲੱਕ ਗਰਮੀ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ, ਅਤੇ ਮੇਰੇ ਸਰੀਰ ਵਿੱਚ ਤੰਦਰੁਸਤੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14499', '19', '38', '8', 'ਮੈਂ ਨਿਤਾਣਾ ਅਤੇ ਬਹੁਤ ਪੀਸਿਆ ਹੋਇਆ ਹਾਂ ਮੈਂ ਆਪਣੇ ਮਨ ਦੀ ਬੇਚੈਨੀ ਦੇ ਕਾਰਨ ਹੂੰਗਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14500', '19', '38', '9', 'ਹੇ ਪ੍ਰਭੂ, ਮੇਰੀ ਸਾਰੀ ਇੱਛਿਆ ਤੇਰੇ ਸਾਹਮਣੇ ਹੈ, ਅਤੇ ਮੇਰਾ ਕਰਾਹਣਾ ਤੇਰੇ ਕੋਲੋਂ ਛਿਪਿਆ ਹੋਇਆ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14501', '19', '38', '10', 'ਮੇਰਾ ਦਿਲ ਧੜਕਦਾ ਹੈ, ਮੇਰਾ ਬਲ ਘੱਟ ਗਿਆ, ਮੇਰੀਆਂ ਅੱਖੀਆਂ ਦੀ ਰੋਸ਼ਨੀ ਵੀ ਜਾਂਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14502', '19', '38', '11', 'ਮੇਰੇ ਪਿਆਰੇ ਅਤੇ ਮੇਰੇ ਮਿੱਤਰ ਮੇਰੀ ਬਿਪਤਾ ਤੋਂ ਵੱਖ ਖੜੇ ਹਨ, ਅਤੇ ਮੇਰੇ ਰਿਸ਼ਤੇਦਾਰ ਦੂਰ ਜਾ ਖੜ੍ਹਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14503', '19', '38', '12', 'ਮੇਰੀ ਜਾਨ ਦੇ ਵੈਰੀ ਫੰਦੇ ਲਾਉਂਦੇ ਹਨ, ਅਤੇ ਜਿਹੜੇ ਮੇਰਾ ਬੁਰਾ ਚਾਹੁੰਦੇ ਹਨ ਓਹੋ ਵਿਗਾੜ ਦੀਆਂ ਗੱਲਾਂ ਕਰਦੇ ਹਨ, ਅਤੇ ਸਾਰਾ ਦਿਨ ਛਲ ਦੀਆਂ ਜੁਗਤਾਂ ਸੋਚਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14504', '19', '38', '13', 'ਪਰ ਮੈਂ ਬੋਲੇ ਵਾਂਗੂੰ ਸੁਣਦਾ ਨਹੀਂ, ਅਤੇ ਮੈਂ ਉਸ ਗੂੰਗੇ ਵਰਗਾ ਹਾਂ ਜਿਹੜਾ ਮੂੰਹੋਂ ਬੋਲਦਾ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14505', '19', '38', '14', 'ਹਾਂ, ਮੈਂ ਉਸ ਮਨੁੱਖ ਵਰਗਾ ਹਾਂ ਜਿਹੜਾ ਸੁਣਦਾ ਨਹੀਂ, ਜਿਸ ਦੇ ਮੂੰਹ ਵਿੱਚ ਕੋਈ ਰੋਹਬ ਨਹੀਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14506', '19', '38', '15', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਨੂੰ ਤਾਂ ਤੇਰੀ ਹੀ ਉਡੀਕ ਹੈ, ਤੂੰ ਉੱਤਰ ਦੇਵੇਂਗਾ, ਹੇ ਪ੍ਰਭੂ, ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14507', '19', '38', '16', 'ਮੈਂ ਤਾਂ ਆਖਿਆ ਕਿ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਓਹ ਮੇਰੇ ਉੱਤੇ ਅਨੰਦ ਕਰਨ, ਅਤੇ ਜਿਸ ਵੇਲੇ ਮੇਰੇ ਪੈਰ ਤਿਲਕਣ ਓਹ ਮੇਰੇ ਵਿਰੁੱਧ ਆਪਣੀਆਂ ਵਡਿਆਈਆਂ ਕਰਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14508', '19', '38', '17', 'ਮੈਂ ਠੇਡਾ ਖਾਣ ਲੱਗਾ, ਅਤੇ ਮੇਰਾ ਸੋਗ ਸਦਾ ਮੇਰੇ ਅੱਗੇ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14509', '19', '38', '18', 'ਮੈਂ ਆਪਣੀ ਬਦੀ ਨੂੰ ਮੰਨਾਂਗਾ, ਅਤੇ ਆਪਣੇ ਪਾਪ ਦੇ ਕਾਰਨ ਚਿੰਤਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14510', '19', '38', '19', 'ਪਰ ਮੇਰੇ ਵੈਰੀ ਤਾਕਤ ਵਾਲੇ ਅਤੇ ਸਮਰੱਥੀ ਹਨ, ਅਤੇ ਜਿਹੜੇ ਬਿਨ੍ਹਾਂ ਕਾਰਨ ਮੇਰੇ ਨਾਲ ਖਾਰ ਕਰਦੇ ਹਨ ਉਹ ਵਧ ਗਏ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14511', '19', '38', '20', 'ਨਾਲੇ ਜਿਹੜੇ ਭਲਿਆਈ ਦੇ ਬਦਲੇ ਬੁਰਿਆਈ ਦਿੰਦੇ ਹਨ, ਉਹ ਮੇਰੇ ਵਿਰੋਧੀ ਹਨ ਕਿਉਂ ਜੋ ਮੈਂ ਭਲਿਆਈ ਦੇ ਮਗਰ ਲੱਗਾ ਰਹਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14512', '19', '38', '21', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਨੂੰ ਤਿਆਗ ਨਾ ਦੇ, ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੇ ਤੋਂ ਦੂਰ ਨਾ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14513', '19', '38', '22', 'ਹੇ ਪ੍ਰਭੂ, ਮੇਰੇ ਮੁਕਤੀਦਾਤੇ, ਮੇਰੇ ਬਚਾਓ ਲਈ ਛੇਤੀ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14514', '19', '39', '1', '¶ ਮੈਂ ਆਖਿਆ ਕਿ ਮੈਂ ਆਪਣੇ ਚਾਲ-ਚਲਣ ਦੀ ਚੌਕਸੀ ਕਰਾਂਗਾ, ਕਿ ਕਿਤੇ ਆਪਣੀ ਜੀਭ ਨਾਲ ਪਾਪ ਨਾ ਕਰਾਂ। ਜਿੰਨਾਂ ਚਿਰ ਦੁਸ਼ਟ ਮੇਰੇ ਅੱਗੇ ਹੈ, ਮੈਂ ਲਗਾਮ ਆਪਣੇ ਮੂੰਹ ਵਿੱਚ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14515', '19', '39', '2', 'ਮੈਂ ਚੁੱਪ ਕੀਤਾ ਗੂੰਗਾ ਹੋ ਗਿਆ, ਅਤੇ ਭਲਿਆਈ ਤੋਂ ਵੀ ਚੁੱਪ ਵੱਟ ਛੱਡੀ, ਅਤੇ ਮੇਰਾ ਦੁੱਖ ਵੱਧ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14516', '19', '39', '3', 'ਮੇਰਾ ਮਨ ਮੇਰੇ ਅੰਦਰੋਂ ਤਪ ਗਿਆ, ਮੇਰੇ ਸੋਚਦਿਆਂ-ਸੋਚਦਿਆਂ ਅੱਗ ਭੜਕ ਉੱਠੀ, ਤਾਂ ਮੈਂ ਆਪਣੀ ਜੀਭ ਤੋਂ ਬੋਲ ਉੱਠਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14517', '19', '39', '4', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਨੂੰ ਅੰਤ ਦੱਸ, ਅਤੇ ਇਹ ਵੀ ਕਿ ਮੇਰੀ ਉਮਰ ਕਿੰਨੀ ਹੈ, ਤਾਂ ਕਿ ਮੈਂ ਜਾਣਾਂ ਕਿ ਮੈਂ ਕਿਨ੍ਹਾਂ ਨਿਤਾਣਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14518', '19', '39', '5', 'ਵੇਖ, ਤੂੰ ਮੇਰੇ ਦਿਨ ਚੱਪਾ ਭਰ ਠਹਿਰਾਏ ਹਨ, ਅਤੇ ਮੇਰੀ ਉਮਰ ਤੇਰੇ ਅੱਗੇ ਕੁਝ ਹੈ ਹੀ ਨਹੀਂ। ਸੱਚ-ਮੁੱਚ ਹਰ ਆਦਮੀ ਭਾਵੇਂ ਸਥਿਰ ਵੀ ਹੋਵੇ, ਤਦ ਵੀ ਸਾਹ ਮਾਤਰ ਹੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14519', '19', '39', '6', 'ਸੱਚ-ਮੁੱਚ ਮਨੁੱਖ ਛਾਇਆ ਹੀ ਵਾਂਗੂੰ ਫਿਰਦਾ ਹੈ, ਸੱਚ-ਮੁੱਚ ਉਹ ਵਿਅਰਥ ਰੌਲ਼ਾ ਪਾਉਂਦਾ ਹੈ! ਉਹ ਮਾਇਆ ਜੋੜਦਾ ਹੈ ਪਰ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਉਹ ਨੂੰ ਕੌਣ ਸਾਂਭੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14520', '19', '39', '7', 'ਹੁਣ, ਹੇ ਪ੍ਰਭੂ, ਮੈਂ ਕਾਹਦੀ ਉਡੀਕ ਕਰਾਂ? ਮੈਨੂੰ ਤੇਰੀ ਹੀ ਆਸ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14521', '19', '39', '8', 'ਮੇਰਿਆਂ ਸਾਰਿਆਂ ਅਪਰਾਧਾਂ ਤੋਂ ਮੈਨੂੰ ਛੁਡਾ, ਮੂਰਖਾਂ ਦਾ ਉਲਾਂਭਾ ਮੈਨੂੰ ਨਾ ਠਹਿਰਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14522', '19', '39', '9', 'ਮੈਂ ਗੂੰਗਾ ਬਣ ਗਿਆ, ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਨਾ ਖੋਲਿਆ, ਕਿਉਂ ਜੋ ਤੂੰ ਹੀ ਇਹ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14523', '19', '39', '10', 'ਆਪਣੀ ਸੱਟ ਨੂੰ ਮੈਥੋਂ ਹਟਾ ਦੇ, ਤੇਰੇ ਹੱਥ ਦੀ ਮਾਰ ਨਾਲ ਮੈਂ ਭਸਮ ਹੋਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14524', '19', '39', '11', 'ਜਦੋਂ ਤੂੰ ਬਦੀ ਦੇ ਕਾਰਨ ਗੁੱਸੇ ਵਿੱਚ ਮਨੁੱਖ ਨੂੰ ਤਾੜਦਾ ਹੈਂ, ਤਦ ਤੂੰ ਉਹ ਦੇ ਸਹੁੱਪਣ ਨੂੰ ਪਤੰਗੇ ਵਾਂਗੂੰ ਅਲੋਪ ਕਰਦਾ ਹੈ, ਸੱਚ-ਮੁੱਚ ਹਰ ਇਨਸਾਨ ਸੁਆਸ ਹੀ ਹੈ! ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14525', '19', '39', '12', 'ਹੇ ਯਹੋਵਾਹ ਮੇਰੀ ਪ੍ਰਾਰਥਨਾਂ ਸੁਣ ਅਤੇ ਮੇਰੀ ਦੁਹਾਈ ਵੱਲ ਕੰਨ ਲਾ, ਮੇਰਿਆਂ ਹੰਝੂਆਂ ਨੂੰ ਵੇਖ ਕੇ ਚੁੱਪ ਨਾ ਕਰ, ਕਿਉਂ ਜੋ ਮੈਂ ਪਰਦੇਸੀ ਹਾਂ, ਅਤੇ ਆਪਣਿਆਂ ਸਾਰੇ ਪੁਰਖਿਆਂ ਵਰਗਾ ਮੁਸਾਫ਼ਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14526', '19', '39', '13', 'ਮੇਰੇ ਤੋਂ ਅੱਖ ਫੇਰ ਲੈ ਕਿ ਮੈਂ ਟਹਿਕਾਂ, ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਮੈਂ ਚਲਾ ਜਾਂਵਾਂ ਅਤੇ ਫੇਰ ਨਾ ਹੋਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14527', '19', '40', '1', '¶ ਮੈਂ ਸਬਰ ਨਾਲ ਯਹੋਵਾਹ ਨੂੰ ਉਡੀਕਿਆ, ਅਤੇ ਉਸ ਨੇ ਮੇਰੀ ਵੱਲ ਝੁੱਕ ਕੇ ਮੇਰੀ ਦੁਹਾਈ ਸੁਣ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14528', '19', '40', '2', 'ਉਸ ਨੇ ਮੈਨੂੰ ਭਿਆਨਕ ਟੋਏ ਵਿੱਚੋਂ ਸਗੋਂ ਚਿੱਕੜ ਦੀ ਖੁੱਭਣ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆ, ਅਤੇ ਮੇਰੇ ਪੈਰਾਂ ਨੂੰ ਚੱਟਾਨ ਉੱਤੇ ਰੱਖ ਕੇ ਮੇਰੀਆਂ ਚਾਲਾਂ ਨੂੰ ਦ੍ਰਿੜ੍ਹ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14529', '19', '40', '3', 'ਉਸ ਨੇ ਇੱਕ ਨਵਾਂ ਗੀਤ ਮੇਰੇ ਮੂੰਹ ਵਿੱਚ ਪਾਇਆ, ਅਰਥਾਤ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਸਤਤ ਦਾ। ਬਹੁਤੇ ਵੇਖਣਗੇ ਅਤੇ ਡਰ ਜਾਣਗੇ, ਅਤੇ ਯਹੋਵਾਹ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14530', '19', '40', '4', 'ਧੰਨ ਹੈ ਉਹ ਮਨੁੱਖ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੂੰ ਆਪਣਾ ਆਸਰਾ ਬਣਾਉਂਦਾ ਹੈ, ਅਤੇ ਹੰਕਾਰੀਆਂ ਅਤੇ ਝੂਠੇ ਕੁਰਾਹੀਆਂ ਵੱਲ ਮੂੰਹ ਹੀ ਨਹੀਂ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14531', '19', '40', '5', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਤੇਰੇ ਅਚਰਜ਼ ਕੰਮ ਜਿਹੜੇ ਤੂੰ ਕੀਤੇ ਬਹੁਤ ਸਾਰੇ ਹਨ, ਅਤੇ ਤੇਰੇ ਉਪਰਾਲੇ ਜਿਹੜੇ ਸਾਡੇ ਲਈ ਹਨ, ਤੇਰਾ ਸਾਂਝੀ ਕੋਈ ਨਹੀਂ ਹੈ! ਜੇ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਖੋਲ੍ਹ ਕੇ ਦੱਸਾਂ, ਤਾਂ ਓਹ ਲੇਖਿਓਂ ਬਾਹਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14532', '19', '40', '6', 'ਬਲੀਦਾਨ ਅਤੇ ਭੇਟ ਤੋਂ ਤੂੰ ਪਰਸੰਨ ਨਹੀਂ ਹੁੰਦਾ, ਤੂੰ ਮੇਰੇ ਕੰਨ ਖੋਲੇ ਹਨ, ਹੋਮ ਬਲੀ ਅਤੇ ਪਾਪ ਬਲੀ ਤੂੰ ਨਹੀਂ ਚਾਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14533', '19', '40', '7', 'ਤਦ ਮੈਂ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਆਇਆ ਹਾਂ! ਪੁਸਤਕ ਦੀ ਪੱਤ੍ਰੀ ਵਿੱਚ ਮੇਰੇ ਲਈ ਲਿਖਿਆ ਹੋਇਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('14534', '19', '40', '8', 'ਕਿ ਤੇਰੀ ਇੱਛਿਆ ਨੂੰ ਪੂਰਿਆਂ ਕਰਨ ਵਿੱਚ, ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਂ ਪਰਸੰਨ ਹਾਂ, ਅਤੇ ਤੇਰੀ ਬਿਵਸਥਾ ਮੇਰੇ ਹਿਰਦੇ ਦੇ ਅੰਦਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14535', '19', '40', '9', 'ਮੈਂ ਮਹਾਂ-ਸਭਾ ਵਿੱਚ ਧਰਮ ਦੀ ਖੁਸ਼ਖਬਰੀ ਦਾ ਪ੍ਰਚਾਰ ਕੀਤਾ ਹੈ, ਵੇਖ, ਮੈਂ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਨੂੰ ਨਹੀਂ ਰੋਕਾਂਗਾ, ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਇਹ ਜਾਣਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14536', '19', '40', '10', 'ਮੈਂ ਤੇਰੇ ਧਰਮ ਨੂੰ ਆਪਣੇ ਮਨ ਵਿੱਚ ਲੋਕਾਂ ਨਹੀਂ ਛੱਡਿਆ, ਮੈਂ ਸਗੋਂ ਤੇਰੀ ਵਫ਼ਾਦਾਰੀ ਅਤੇ ਤੇਰੀ ਮੁਕਤੀ ਦਾ ਚਰਚਾ ਕੀਤਾ, ਮੈਂ ਤੇਰੀ ਦਯਾ ਅਤੇ ਸਚਿਆਈ ਮਹਾਂ-ਸਭਾ ਤੋਂ ਨਹੀਂ ਛਿਪਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14537', '19', '40', '11', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਆਪਣਾ ਰਹਮ ਮੇਰੇ ਤੋਂ ਨਾ ਰੋਕ, ਤੇਰੀ ਦਯਾ ਅਤੇ ਤੇਰਾ ਸੱਚ ਹਰ ਵੇਲੇ ਮੇਰੀ ਰੱਖਿਆ ਕਰਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14538', '19', '40', '12', 'ਕਿਉਂ ਜੋ ਅਣਗਿਣਤ ਬੁਰਿਆਈਆਂ ਨੇ ਮੇਰੇ ਦੁਆਲੇ ਘੇਰਾ ਪਾ ਲਿਆ, ਮੇਰੀਆਂ ਬਦੀਆਂ ਨੇ ਮੈਨੂੰ ਆ ਫੜਿਆ ਹੈ, ਅਤੇ ਮੈਂ ਨਿਗਾਹ ਨਹੀਂ ਉਠਾ ਸਕਦਾ। ਓਹ ਤਾਂ ਮੇਰੇ ਸਿਰ ਦੇ ਵਾਲਾਂ ਨਾਲੋਂ ਵੱਧ ਹਨ, ਅਤੇ ਮੇਰਾ ਦਿਲ ਕਮਜ਼ੋਰ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14539', '19', '40', '13', 'ਹੇ ਯਹੋਵਾਹ, ਕਿਰਪਾ ਕਰਕੇ ਮੇਰੇ ਛੁਟਕਾਰੇ ਦੇ ਲਈ, ਹੇ ਯਹੋਵਾਹ, ਮੇਰੀ ਸਹਾਇਤਾ ਲਈ ਛੇਤੀ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14540', '19', '40', '14', 'ਜਿਹੜੇ ਮੇਰੀ ਜਾਨ ਨੂੰ ਮਾਰਨ ਲਈ ਭਾਲਦੇ ਹਨ, ਓਹ ਸਾਰੇ ਦੇ ਸਾਰੇ ਲੱਜਿਆਵਾਨ ਹੋਣ ਅਤੇ ਘਬਰਾ ਜਾਣ! ਜਿਹੜੇ ਮੇਰਾ ਬੁਰਾ ਚਾਹੁੰਦੇ ਹਨ, ਓਹ ਪਿਛਾਂਹ ਹਟਾਏ ਜਾਣ ਅਤੇ ਸ਼ਰਮਿੰਦੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14541', '19', '40', '15', 'ਜੋ ਮੈਨੂੰ “ਆਹਾ, ਆਹਾ!” ਆਖਦੇ ਹਨ, ਓਹ ਆਪਣੀ ਲਾਜ ਦੇ ਮਾਰੇ ਉੱਜੜ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14542', '19', '40', '16', 'ਜਿੰਨੇ ਤੇਰੇ ਖੋਜ਼ੀ ਹਨ, ਓਹ ਤੇਰੇ ਵਿੱਚ ਖੁਸ਼ ਤੇ ਅਨੰਦ ਹੋਣ, ਅਤੇ ਜਿਹੜੇ ਤੇਰੀ ਮੁਕਤੀ ਦੇ ਪ੍ਰੇਮੀ ਹਨ, ਓਹ ਸਦਾ ਆਖਦੇ ਰਹਿਣ, “ਯਹੋਵਾਹ ਦੀ ਵਡਿਆਈ ਹੋਵੇ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('14543', '19', '40', '17', 'ਮੈਂ ਤਾਂ ਮਸਕੀਨ ਅਤੇ ਕੰਗਾਲ ਹਾਂ, ਤਾਂ ਵੀ ਯਹੋਵਾਹ ਮੇਰੀ ਚਿੰਤਾ ਕਰਦਾ ਹੈ। ਤੂੰ ਹੀ ਮੇਰਾ ਸਹਾਇਕ ਅਤੇ ਮੇਰਾ ਛੁਡਾਉਣ ਵਾਲਾ ਹੈਂ, ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਢਿੱਲ ਨਾ ਲਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14544', '19', '41', '1', '¶ ਧੰਨ ਹੈ ਉਹ ਜਿਹੜਾ ਗਰੀਬ ਦੀ ਸੁੱਧ ਲੈਂਦਾ ਹੈ, ਯਹੋਵਾਹ ਉਹ ਨੂੰ ਬੁਰਿਆਈ ਦੇ ਵੇਲੇ ਛੁਡਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14545', '19', '41', '2', 'ਯਹੋਵਾਹ ਉਹ ਦੀ ਪਾਲਣਾ ਕਰੇਗਾ ਅਤੇ ਉਹ ਨੂੰ ਜਿਉਂਦਿਆਂ ਰੱਖੇਗਾ, ਅਤੇ ਉਹ ਧਰਤੀ ਉੱਤੇ ਧੰਨ ਹੋਵੇਗਾ। ਤੂੰ ਉਹ ਨੂੰ ਉਹ ਦੇ ਵੈਰੀਆਂ ਦੀ ਇੱਛਿਆ ਉੱਤੇ ਨਾ ਛੱਡੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14546', '19', '41', '3', 'ਯਹੋਵਾਹ ਉਹ ਦੀ ਬਿਮਾਰੀ ਦੇ ਬਿਸਤਰ ਉੱਤੇ ਉਹ ਨੂੰ ਸੰਭਾਲੇਗਾ। ਤੂੰ ਉਹ ਦੀ ਬਿਮਾਰੀ ਦੇ ਵੇਲੇ ਉਹਦਾ ਸਾਰਾ ਬਿਸਤਰਾ ਉਲਟਾ ਕੇ ਵਿਛਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14547', '19', '41', '4', 'ਮੈ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ, ਮੇਰੀ ਜਾਨ ਨੂੰ ਚੰਗਿਆਂ ਕਰ, ਮੈਂ ਤੇਰਾ ਪਾਪ ਜੋ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14548', '19', '41', '5', 'ਮੇਰੇ ਵੈਰੀ ਮੇਰੇ ਵਿਰੁੱਧ ਬੁਰਾ ਕਹਿੰਦੇ ਹਨ, ਕਿ ਉਹ ਕਦੋਂ ਮਰੇਗਾ ਅਤੇ ਉਹਦਾ ਨਾਮ ਕਦੋਂ ਮਿਟੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14549', '19', '41', '6', 'ਅਤੇ ਜਦ ਕਦੇ ਉਹ ਮੇਰੇ ਵੇਖਣ ਨੂੰ ਆਉਂਦਾ ਹੈ ਉਹ ਐਂਵੇਂ ਗੱਪਾਂ ਮਾਰਦਾ ਹੈ। ਉਸਦਾ ਮਨ ਉਸ ਦੀ ਬਦੀ ਨਾਲ ਬਦੀ ਜੋੜਦਾ ਹੈ ਅਤੇ ਫੇਰ ਉਹ ਬਾਹਰ ਜਾ ਕੇ ਦੱਸਦਾ ਫਿਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14550', '19', '41', '7', 'ਮੇਰੇ ਸਭ ਵੈਰ ਰੱਖਣ ਵਾਲੇ ਮਿਲ ਕੇ ਮੇਰੇ ਵਿਰੁੱਧ ਚੁਗਲੀ ਕਰਦੇ ਹਨ, ਮੇਰੇ ਵਿਰੁੱਧ ਉਹ ਉਪਾਓ ਲੱਭਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14551', '19', '41', '8', 'ਉਹ ਬੋਲਦੇ ਹਨ ਕਿ ਉਸ ਨੂੰ ਕੋਈ ਬੁਰਾ ਰੋਗ ਲੱਗਾ ਹੋਇਆ ਹੈ, ਹੁਣ ਉਹ ਡਿੱਗਿਆ ਜੋ ਹੈ ਸੋ ਮੁੜ ਉੱਠੇਗਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14552', '19', '41', '9', 'ਸਗੋਂ ਮੇਰਾ ਸਾਥੀ ਜਿਸ ਦੇ ਉੱਤੇ ਮੇਰਾ ਭਰੋਸਾ ਸੀ, ਅਤੇ ਜਿਸ ਨੇ ਮੇਰੇ ਨਾਲ ਰੋਟੀ ਖਾਧੀ, ਉਸ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਆਪਣੀ ਲੱਤ ਚੁੱਕੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14553', '19', '41', '10', 'ਪਰ ਤੂੰ ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰਕੇ ਮੈਨੂੰ ਖੜ੍ਹਾ ਕਰ, ਕਿ ਮੈਂ ਉਨ੍ਹਾਂ ਕੋਲੋਂ ਬਦਲਾ ਲਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14554', '19', '41', '11', 'ਇਸ ਤੋਂ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੂੰ ਮੈਥੋਂ ਪਰਸੰਨ ਹੈਂ, ਜੋ ਮੇਰਾ ਵੈਰੀ ਮੇਰੇ ਉੱਤੇ ਜੈ ਕਾਰ ਨਹੀਂ ਗਜਾਉਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14555', '19', '41', '12', 'ਪਰ ਮੈਨੂੰ ਮੇਰੀ ਸਿਧਿਆਈ ਵਿੱਚ ਤੂੰ ਸੰਭਾਲਦਾ ਹੈਂ, ਅਤੇ ਸਦਾ ਆਪਣੇ ਸਨਮੁਖ ਰੱਖਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14556', '19', '41', '13', 'ਆਦ ਤੋਂ ਅੰਤ ਤੱਕ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਮੁਬਾਰਕ ਹੋਵੇ, ਆਮੀਨ, ਫਿਰ ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14557', '19', '42', '1', '¶ ਜਿਵੇਂ ਹਰਨੀ ਪਾਣੀ ਦੀਆਂ ਨਦੀਆਂ ਦੇ ਲਈ ਤਰਸਦੀ ਹੈ, ਤਿਵੇਂ ਹੀ ਮੇਰਾ ਜੀਅ, ਹੇ ਪਰਮੇਸ਼ੁਰ ਤੇਰੇ ਲਈ ਤਰਸਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14558', '19', '42', '2', 'ਮੇਰਾ ਜੀਅ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ, ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਤਿਹਾਇਆ ਹੈ, ਮੈਂ ਕਦੋਂ ਜਾਂਵਾਂ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਹਾਜ਼ਰ ਹੋਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14559', '19', '42', '3', 'ਮੇਰਾ ਭੋਜਨ ਦਿਨੇ ਰਾਤ ਮੇਰੇ ਹੰਝੂ ਹਨ, ਜਦੋਂ ਓਹ ਸਾਰਾ ਦਿਨ ਇਹ ਆਖਦੇ ਹਨ, ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹੈ ਕਿੱਥੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14560', '19', '42', '4', 'ਇਹ ਗੱਲਾਂ ਮੈਂ ਚੇਤੇ ਕਰਦਾ ਹਾਂ ਤਾਂ ਮੇਰਾ ਮਨ ਭਰ ਆਉਂਦਾ ਹੈ, ਕਿ ਮੈਂ ਕਿਸ ਤਰ੍ਹਾਂ ਭੀੜ ਦੇ ਨਾਲ ਲੰਘਦਾ ਹੁੰਦਾ ਸੀ, ਅਤੇ ਬਹੁਤ ਸਾਰੀ ਭੀੜ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਵਿੱਚ, ਜੈ-ਜੈਕਾਰ ਤੇ ਧੰਨਵਾਦ ਦੇ ਸ਼ਬਦ ਨਾਲ ਲੈ ਜਾਂਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14561', '19', '42', '5', 'ਹੇ ਮੇਰੇ ਮਨ, ਤੂੰ ਕਿਉਂ ਝੁਕਿਆ ਹੋਇਆ ਹੈਂ? ਅਤੇ ਮੇਰੇ ਵਿੱਚ ਕਿਉਂ ਪਰੇਸ਼ਾਨ ਹੈਂ? ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਆਸ ਰੱਖ ਮੈਂ ਤਾਂ ਉਸ ਦੇ ਦਰਸ਼ਣ ਨਾਲ ਮੁਕਤੀ ਪਾ ਕੇ ਫੇਰ ਉਸ ਦਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14562', '19', '42', '6', 'ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰਾ ਜੀਅ ਮੇਰੇ ਅੰਦਰ ਝੁਕਿਆ ਹੋਇਆ ਹੈ, ਇਸ ਕਾਰਨ ਮੈਂ ਯਰਦਨ ਅਤੇ ਹਰਮੋਨ ਦੀ ਧਰਤੀ ਤੋਂ ਅਤੇ ਮਿਸਾਰ ਦੇ ਪਰਬਤ ਤੋਂ ਤੇਰਾ ਸਿਮਰਨ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14563', '19', '42', '7', 'ਤੇਰੇ ਪਾਣੀ ਦੀਆਂ ਧਾਰਾਂ ਦੀ ਆਵਾਜ਼ ਸੁਣ ਕੇ ਡੁੰਘਿਆਈ-ਡੁੰਘਿਆਈ ਨੂੰ ਪੁਕਾਰਦੀ ਹੈ, ਤੇਰੀਆਂ ਸਾਰੀਆਂ ਠਾਠਾਂ ਅਤੇ ਲਹਿਰਾਂ ਮੇਰੇ ਸਿਰ ਦੇ ਉੱਤੋਂ ਦੀ ਲੰਘ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14564', '19', '42', '8', 'ਦਿਨ ਨੂੰ ਯਹੋਵਾਹ ਆਪਣੀ ਦਯਾ ਦੀ ਆਗਿਆ ਦੇਵੇਗਾ, ਅਤੇ ਰਾਤ ਨੂੰ ਉਹ ਦਾ ਗੀਤ ਮੇਰੇ ਨਾਲ ਹੋਵੇਗਾ। ਉਹ ਮੇਰੇ ਜੀਵਨ ਦੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਇੱਕ ਪ੍ਰਾਰਥਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14565', '19', '42', '9', 'ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਜੋ ਮੇਰੀ ਚੱਟਾਨ ਹੈ ਮੈ ਆਖਾਂਗਾ, ਤੂੰ ਮੈਨੂੰ ਕਿਉਂ ਭੁੱਲ ਗਿਆ ਹੈਂ? ਮੈ ਕਿਉਂ ਵੈਰੀ ਦੇ ਅਨ੍ਹੇਰ ਦੇ ਮਾਰੇ ਵਿਰਲਾਪ ਕਰਦਾ ਫਿਰਦਾ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14566', '19', '42', '10', 'ਮੇਰੇ ਵਿਰੋਧੀ ਮੈਨੂੰ ਉਲਾਂਭਾ ਦਿੰਦੇ ਹਨ, ਜਾਣੋ, ਇਹ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਦਾ ਚੂਰ-ਚੂਰ ਹੋਣਾ ਹੈਂ, ਜਦੋਂ ਓਹ ਦਿਨ ਭਰ ਮੈਨੂੰ ਕਹੀ ਜਾਂਦੇ ਹਨ, ਕਿੱਥੇ ਹੈ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14567', '19', '42', '11', 'ਹੇ ਮੇਰੇ ਜੀਅ, ਤੂੰ ਕਿਉਂ ਝੁਕਿਆ ਹੋਇਆ ਹੈਂ, ਅਤੇ ਮੇਰੇ ਵਿੱਚ ਕਿਉਂ ਪਰੇਸ਼ਾਨ ਹੈਂ? ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਆਸ ਰੱਖ! ਮੈਂ ਤਾਂ ਉਸ ਦਾ ਫੇਰ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਜਿਹੜਾ ਮੇਰੇ ਮੁੱਖੜੇ ਦਾ ਬਚਾਓ ਅਤੇ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14568', '19', '43', '1', '¶ ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰਾ ਨਿਆਂ ਕਰ, ਅਤੇ ਇੱਕ ਨਿਰਦਈ ਕੌਮ ਨਾਲ ਮੇਰਾ ਮੁਕੱਦਮਾ ਲੜ, ਕਪਟੀ ਤੇ ਭੈੜੇ ਮਨੁੱਖ ਤੋਂ ਮੈਨੂੰ ਛੁਡਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14569', '19', '43', '2', 'ਕਿਉਂ ਜੋ ਮੇਰੀ ਪਨਾਹ ਦਾ ਪਰਮੇਸ਼ੁਰ ਤੂੰ ਹੀ ਹੈਂ, ਤੂੰ ਮੈਨੂੰ ਕਿਉਂ ਤਿਆਗ ਦਿੱਤਾ ਹੈਂ? ਮੈ ਕਿਉਂ ਵੈਰੀ ਦੇ ਅਨ੍ਹੇਰ ਦੇ ਮਾਰੇ ਵਿਰਲਾਪ ਕਰਦਾ ਫਿਰਦਾ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14570', '19', '43', '3', 'ਆਪਣੇ ਚਾਨਣ ਅਤੇ ਆਪਣੀ ਸਚਿਆਈ ਨੂੰ ਭੇਜ ਕਿ ਓਹ ਮੇਰੀ ਅਗਵਾਈ ਕਰਨ, ਅਤੇ ਓਹ ਮੈਨੂੰ ਤੇਰੇ ਪਵਿੱਤਰ ਪਰਬਤ ਅਤੇ ਤੇਰਿਆਂ ਡੇਰਿਆਂ ਕੋਲ ਪਹੁੰਚਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14571', '19', '43', '4', 'ਤਦ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਜਗਵੇਦੀ ਕੋਲ ਜਾਂਵਾਂਗਾ, ਉਸ ਪਰਮੇਸ਼ੁਰ ਕੋਲ ਜਿਹੜਾ ਮੇਰੀ ਅੱਤ ਵੱਡੀ ਖੁਸ਼ੀ ਹੈਂ, ਅਤੇ ਬਰਬਤ ਵਜਾ ਕੇ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਹੇ ਪਰਮੇਸ਼ੁਰ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14572', '19', '43', '5', 'ਹੇ ਮੇਰੇ ਜੀਅ, ਤੂੰ ਕਿਉਂ ਝੁਕਿਆ ਹੋਇਆ ਹੈਂ? ਅਤੇ ਅੰਦਰ ਹੀ ਅੰਦਰ ਕਿਉਂ ਪਰੇਸ਼ਾਨ ਹੈਂ? ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਆਸ ਰੱਖ! ਮੈਂ ਤਾਂ ਫੇਰ ਉਸ ਦਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਜਿਹੜਾ ਮੇਰੇ ਮੁੱਖੜੇ ਦਾ ਬਚਾਓ ਅਤੇ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14573', '19', '44', '1', '¶ ਹੇ ਪਰਮੇਸ਼ੁਰ, ਅਸੀਂ ਆਪਣੇ ਕੰਨੀ ਸੁਣਿਆ, ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਸਾਡੇ ਲਈ ਵਰਣਨ ਕੀਤਾ ਹੈ, ਕਿ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅਤੇ ਪ੍ਰਾਚੀਨ ਸਮਿਆਂ ਵਿੱਚ ਕੀ ਕੰਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14574', '19', '44', '2', 'ਤੂੰ ਆਪਣੇ ਹੱਥ ਨਾਲ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨੂੰ ਪੁੱਟ ਦਿੱਤਾ, ਪਰ ਉਨ੍ਹਾਂ ਨੂੰ ਲਾਇਆ। ਤੂੰ ਉੱਮਤਾਂ ਨੂੰ ਦੁੱਖ ਦਿੱਤਾ, ਪਰ ਉਨ੍ਹਾਂ ਨੂੰ ਫੈਲਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14575', '19', '44', '3', 'ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੀ ਤਲਵਾਰ ਨਾਲ ਉਸ ਧਰਤੀ ਨੂੰ ਵਿਰਾਸਤ ਵਿੱਚ ਨਹੀਂ ਲਿਆ, ਨਾ ਉਨ੍ਹਾਂ ਦੀ ਬਾਂਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਚਾਇਆ, ਸਗੋਂ ਤੇਰੇ ਸੱਜੇ ਹੱਥ ਅਤੇ ਤੇਰੀ ਬਾਂਹ ਅਤੇ ਤੇਰੇ ਮੁਖ ਦੇ ਚਾਨਣ ਨੇ ਇਹ ਕੀਤਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਉਨ੍ਹਾਂ ਦਾ ਪੱਖ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14576', '19', '44', '4', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਹੀ ਮੇਰਾ ਪਾਤਸ਼ਾਹ ਹੈਂ, ਯਾਕੂਬ ਲਈ ਜਿੱਤਾਂ ਦਾ ਹੁਕਮ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14577', '19', '44', '5', 'ਤੇਰੇ ਰਾਹੀਂ ਅਸੀਂ ਆਪਣੇ ਵਿਰੋਧੀਆਂ ਨੂੰ ਹੇਠਾਂ ਧੱਕਾਂਗੇ, ਤੇਰੇ ਨਾਮ ਤੋਂ ਅਸੀਂ ਆਪਣਿਆਂ ਦੁਸ਼ਮਣਾਂ ਨੂੰ ਮਿੱਧਾਂਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14578', '19', '44', '6', 'ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣੇ ਧਣੁੱਖ ਉੱਤੇ ਭਰੋਸਾ ਨਾ ਰੱਖਾਂਗਾ, ਨਾ ਮੇਰੀ ਤਲਵਾਰ ਮੈਨੂੰ ਬਚਾਵੇਗੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14579', '19', '44', '7', 'ਪਰ ਤੂੰ ਸਾਨੂੰ ਸਾਡਿਆਂ ਵਿਰੋਧੀਆਂ ਤੋਂ ਬਚਾਇਆ ਹੈ, ਤੂੰ ਸਾਡਿਆਂ ਈਰਖਾ ਕਰਨ ਵਾਲੇ ਨੂੰ ਸ਼ਰਮਿੰਦੇ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14580', '19', '44', '8', 'ਸਾਰੇ ਦਿਨ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਮਗਨ ਹੁੰਦੇ ਹਾਂ, ਅਤੇ ਅਸੀਂ ਸਦਾ ਤੇਰੇ ਨਾਮ ਦਾ ਧੰਨਵਾਦ ਕਰਾਂਗੇ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14581', '19', '44', '9', 'ਪਰ ਤੂੰ ਸਾਨੂੰ ਤਿਆਗਿਆ ਅਤੇ ਬੇਪਤ ਕੀਤਾ ਹੈ, ਅਤੇ ਸਾਡੀਆਂ ਸੈਨਾਂ ਨਾਲ ਨਹੀਂ ਚੱਲਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14582', '19', '44', '10', 'ਤੂੰ ਵਿਰੋਧੀਆਂ ਦੇ ਸਾਹਮਣਿਓਂ ਸਾਨੂੰ ਪਿਛਾਂਹ ਹਟਾਉਂਦਾ ਹੈਂ, ਅਤੇ ਸਾਡੇ ਈਰਖਾ ਕਰਨ ਵਾਲੇ ਆਪਣੇ ਲਈ ਲੁੱਟ ਮਾਰ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14583', '19', '44', '11', 'ਤੂੰ ਸਾਨੂੰ ਖਾਧੀਆਂ ਜਾਣ ਵਾਲੀਆਂ ਭੇਡਾਂ ਵਾਂਗੂੰ ਬਣਾਉਂਦਾ ਹੈ, ਅਤੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵਿੱਚ ਤੂੰ ਸਾਨੂੰ ਖਿੰਡਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14584', '19', '44', '12', 'ਤੂੰ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਮੁਖ਼ਤ ਵੇਚਦਾ ਹੈਂ, ਪਰ ਉਨ੍ਹਾਂ ਦੇ ਮੁੱਲ ਤੋਂ ਤੂੰ ਆਪਣਾ ਧਨ ਨਹੀਂ ਵਧਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14585', '19', '44', '13', 'ਤੂੰ ਸਾਡੇ ਗੁਆਂਢੀਆਂ ਲਈ ਸਾਨੂੰ ਨਿੰਦਿਆ, ਅਤੇ ਆਲੇ-ਦੁਆਲੇ ਰਹਿਣ ਵਾਲਿਆਂ ਲਈ ਸਾਨੂੰ ਠੱਠਾ ਅਤੇ ਹਾਸੀ ਬਣਾਉਂਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14586', '19', '44', '14', 'ਤੂੰ ਕੌਮਾਂ ਵਿੱਚ ਸਾਨੂੰ ਕਹਾਉਤ ਬਣਾਉਂਦਾ ਹੈਂ, ਅਤੇ ਉੱਮਤਾਂ ਵਿੱਚ ਸਿਰ ਹਿਲਾਉਣ ਦਾ ਕਾਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14587', '19', '44', '15', 'ਸਾਰੇ ਦਿਨ ਮੇਰੀ ਲਾਜ ਮੇਰੀ ਪਰਤੱਖ਼ ਹੈ, ਅਤੇ ਮੇਰੇ ਮੂੰਹ ਦੀ ਨਮੋਸ਼ੀ ਨੇ ਮੈਨੂੰ ਢੱਕ ਦਿੱਤਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14588', '19', '44', '16', 'ਤਰਾਣ ਦੇਣ ਵਾਲੇ ਅਤੇ ਕੁਫ਼ਰ ਬਕਣ ਵਾਲੇ ਦੀ ਅਵਾਜ਼ ਦੇ ਕਾਰਨ, ਅਤੇ ਵੈਰੀ ਤੇ ਵੱਟਾ ਲੈਣ ਵਾਲੇ ਦੇ ਕਾਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14589', '19', '44', '17', 'ਇਹ ਸੱਭੋ ਕੁਝ ਸਾਡੇ ਉੱਤੇ ਬੀਤਿਆ ਹੈ, ਪਰ ਅਸੀਂ ਤੈਨੂੰ ਨਹੀਂ ਵਿਸਾਰਿਆ, ਨਾ ਤੇਰੇ ਨੇਮ ਵਿੱਚ ਬੇਈਮਾਨੀ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14590', '19', '44', '18', 'ਸਾਡਾ ਮਨ ਪਿਛਾਂਹ ਨਹੀਂ ਹਟਿਆ, ਨਾ ਸਾਡੇ ਪੈਰ ਤੇਰੇ ਮਾਰਗ ਤੋਂ ਮੁੜੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14591', '19', '44', '19', 'ਭਾਵੇਂ ਤੂੰ ਗਿੱਦੜਾਂ ਦੇ ਥਾਂ ਵਿੱਚ ਸਾਨੂੰ ਕੁਚਲਿਆ ਹੈ, ਅਤੇ ਮੌਤ ਦੀ ਛਾਇਆ ਹੇਠ ਸਾਨੂੰ ਢੱਕ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14592', '19', '44', '20', 'ਜੇ ਅਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਨੂੰ ਵਿਸਾਰਿਆ ਹੈ, ਅਥਵਾ ਓਪਰੇ ਦੇਵਤੇ ਵੱਲ ਆਪਣੇ ਹੱਥ ਅੱਡੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14593', '19', '44', '21', 'ਤਾਂ ਭਲਾ, ਪਰਮੇਸ਼ੁਰ ਇਸ ਗੱਲ ਦਾ ਖੋਜ ਨਾ ਕਰੇਗਾ? ਉਹ ਤਾਂ ਮਨ ਦੀਆਂ ਗੁਪਤ ਗੱਲਾਂ ਨੂੰ ਜਾਣਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14594', '19', '44', '22', 'ਹਾਂ, ਅਸੀਂ ਤੇਰੇ ਨਾਲ ਦਿਨ ਭਰ ਜਾਨੋਂ ਮਾਰੇ ਜਾਂਦੇ ਹਾਂ, ਅਸੀਂ ਕੋਹੀਆਂ ਜਾਣ ਵਾਲੀਆਂ ਭੇਡਾਂ ਦੇ ਤੁੱਲ ਗਿਣੇ ਜਾਂਦੇ ਹਾਂ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14595', '19', '44', '23', 'ਹੇ ਪ੍ਰਭੂ, ਜਾਗ! ਤੂੰ ਕਾਹਨੂੰ ਸੁੱਤਾ ਹੈਂ? ਜਾਗ ਉੱਠ! ਸਦਾ ਤੱਕ ਸਾਨੂੰ ਤਿਆਗ ਨਾ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14596', '19', '44', '24', 'ਤੂੰ ਆਪਣਾ ਮੂੰਹ ਕਾਹਨੂੰ ਲੁਕਾਉਂਦਾ ਹੈਂ, ਅਤੇ ਸਾਡੇ ਦੁੱਖ ਅਤੇ ਦਬਾਓ ਨੂੰ ਵਿਸਾਰਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14597', '19', '44', '25', 'ਕਿਉਂ ਜੋ ਸਾਡੀ ਜਾਨ ਖਾਕ ਤੱਕ ਝੁੱਕ ਗਈ ਹੈ, ਸਾਡਾ ਢਿੱਡ ਭੋਂ ਨਾਲ ਲੱਗ ਗਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14598', '19', '44', '26', 'ਉੱਠ, ਸਾਡੀ ਸਹਾਇਤਾ ਕਰ, ਅਤੇ ਆਪਣੀ ਦਯਾ ਦੇ ਨਮਿੱਤ ਸਾਨੂੰ ਛੁਟਕਾਰਾ ਦੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14599', '19', '45', '1', '¶ ਮੇਰਾ ਮਨ ਇੱਕ ਚੰਗੀ ਗੱਲ ਨਾਲ ਉੱਛਲ ਰਿਹਾ ਹੈ, ਜੋ ਕੁਝ ਮੈਂ ਪਾਤਸ਼ਾਹ ਦੇ ਵਿਖੇ ਰਚਿਆ ਹੈ, ਉਹ ਮੈਂ ਸੁਣਾਉਂਦਾ ਹਾਂ, ਮੇਰੀ ਜੀਭ ਮਾਹਿਰ ਲਿਖਾਰੀ ਦੀ ਲੇਖਣੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14600', '19', '45', '2', 'ਤੂੰ ਆਦਮੀ ਦੇ ਪੁੱਤਰਾਂ ਨਾਲੋਂ ਸੁੰਦਰ ਹੈਂ, ਤੇਰਿਆਂ ਬੁੱਲ੍ਹਾਂ ਵਿੱਚ ਦਯਾ ਭਰੀ ਹੋਈ ਹੈ, ਇਸ ਲਈ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੈਨੂੰ ਸਦਾ ਲਈ ਬਰਕਤ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14601', '19', '45', '3', 'ਮਹਾਨ ਰਾਜਾ! ਆਪਣੀ ਤਲਵਾਰ ਲੱਕ ਨਾਲ ਬੰਨ੍ਹ, ਉਹ ਤੇਰਾ ਤੇਜ ਅਤੇ ਤੇਰੀ ਮਹਿਮਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14602', '19', '45', '4', 'ਅਤੇ ਆਪਣੀ ਮਹਿਮਾ ਨਾਲ ਸਚਿਆਈ, ਕੋਮਲਤਾਈ ਅਤੇ ਧਰਮ ਦੇ ਨਮਿੱਤ ਸਵਾਰ ਹੋ ਕੇ ਸਫ਼ਲ ਹੋ, ਅਤੇ ਤੇਰਾ ਸੱਜਾ ਹੱਥ ਤੈਨੂੰ ਭਿਆਨਕ ਕਾਰਜ ਸਿਖਲਾਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14603', '19', '45', '5', 'ਤੇਰੇ ਤੀਰ ਤਿੱਖੇ ਹਨ, ਕੌਮਾਂ ਤੇਰੇ ਅੱਗੇ ਡਿੱਗਦੀਆਂ ਹਨ, ਉਹ ਪਾਤਸ਼ਾਹ ਦੇ ਵੈਰੀਆਂ ਦੇ ਦਿਲਾਂ ਵਿੱਚ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14604', '19', '45', '6', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੇਰਾ ਸਿੰਘਾਸਣ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਹੈ, ਤੇਰੇ ਰਾਜ ਦਾ ਆੱਸਾ ਸਿਧਿਆਈ ਦਾ ਆੱਸਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14605', '19', '45', '7', 'ਤੂੰ ਧਰਮ ਨਾਲ ਪ੍ਰੇਮ, ਬਦੀ ਨਾਲ ਵੈਰ ਰੱਖਿਆ ਹੈ, ਇਸ ਲਈ ਪਰਮੇਸ਼ੁਰ, ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਖੁਸ਼ੀ ਦੇ ਤੇਲ ਨਾਲ, ਤੇਰੇ ਸਾਥੀਆਂ ਤੋਂ ਵੱਧ ਤੈਨੂੰ ਮਸਹ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14606', '19', '45', '8', 'ਤੇਰੇ ਸਾਰੇ ਬਸਤਰ ਤੋਂ ਮੁਰ, ਅਗਰ ਅਤੇ ਤੇਜ ਪੱਤਰ ਦੀ ਖੁਸ਼ਬੂ ਆਉਂਦੀ ਹੈ, ਹਾਥੀ ਦੰਦ ਦੇ ਮਹਿਲਾਂ ਵਿੱਚੋਂ ਤਾਰ ਵਾਲੇ ਵਾਜਿਆਂ ਨੇ ਤੈਨੂੰ ਅਨੰਦ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14607', '19', '45', '9', 'ਤੇਰੀਆਂ ਪਤਵੰਤ ਇਸਤਰੀਆਂ ਵਿੱਚੋਂ ਰਾਜਕੁਮਾਰੀਆਂ ਵੀ ਹਨ, ਰਾਣੀ ਤੇਰੇ ਸੱਜੇ ਹੱਥ ਉੱਤੇ ਓਫੀਰ ਦੇ ਕੁੰਦਨ ਸੋਨੇ ਨਾਲ ਸ਼ਿੰਗਾਰ ਲਾ ਕੇ ਖੜ੍ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14608', '19', '45', '10', 'ਧੀਏ, ਸੁਣ ਅਤੇ ਵੇਖ ਅਤੇ ਆਪਣਾ ਕੰਨ ਲਾ, ਆਪਣੇ ਲੋਕ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰ ਨੂੰ ਭੁੱਲ ਜਾਵੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14609', '19', '45', '11', 'ਤਦ ਪਾਤਸ਼ਾਹ ਤੇਰੇ ਸੁਹੱਪਣ ਤੋਂ ਮੋਹਿਤ ਹੋਵੇਗਾ, ਕਿਉਂ ਜੋ ਉਹ ਤੇਰਾ ਸੁਆਮੀ ਹੈ ਸੋ ਉਹ ਨੂੰ ਮੱਥਾ ਟੇਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14610', '19', '45', '12', 'ਅਤੇ ਸੂਰ ਦੇਸ ਦੇ ਲੋਕ ਭੇਟ ਨਾਲ ਹਾਜ਼ਰ ਹੋਣਗੇ, ਲੋਕਾਂ ਦੇ ਧਨਵਾਨ ਤੇਰੀ ਕਿਰਪਾ ਦੇ ਲਈ ਬੇਨਤੀ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14611', '19', '45', '13', 'ਰਾਜਕੁਮਾਰੀ ਮਹਿਲ ਵਿੱਚ ਬਹੁਤ ਤੇਜ਼ਵੰਤ ਹੈ, ਉਸ ਦਾ ਲਿਬਾਸ ਸੁਨਹਿਰੀ ਕਸੀਦੇ ਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14612', '19', '45', '14', 'ਬੂਟੇ ਕੱਢੇ ਹੋਏ ਪਹਿਰਾਵੇ ਪਹਿਨੀ ਉਹ ਪਾਤਸ਼ਾਹ ਕੋਲ ਪਹੁੰਚਾਈ ਜਾਵੇਗੀ, ਉਹ ਦੀਆਂ ਕੁਆਰੀਆਂ ਸਹੇਲੀਆਂ ਉਹ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਤੇਰੇ ਕੋਲ ਲਿਆਈਆਂ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14613', '19', '45', '15', 'ਓਹ ਅਨੰਦ ਅਤੇ ਖੁਸ਼ੀ ਨਾਲ ਪਹੁੰਚਾਈਆਂ ਜਾਣਗੀਆਂ, ਓਹ ਪਾਤਸ਼ਾਹ ਦੇ ਮਹਿਲ ਵਿੱਚ ਵੜਨਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14614', '19', '45', '16', 'ਤੇਰੇ ਪੁਰਖਿਆਂ ਦੇ ਥਾਂ ਤੇਰੇ ਪੁੱਤਰ ਹੋਣਗੇ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਸਰਦਾਰ ਬਣਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14615', '19', '45', '17', 'ਮੈਂ ਪੀੜ੍ਹੀਓਂ ਪੀੜੀ ਤੇਰਾ ਨਾਮ ਸਿਮਰਨ ਕਰਾਵਾਂਗਾ, ਇਸ ਲਈ ਲੋਕ ਸਦਾ ਤੱਕ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14616', '19', '46', '1', '¶ ਪਰਮੇਸ਼ੁਰ ਸਾਡੀ ਪਨਾਹ ਅਤੇ ਸਾਡਾ ਬਲ ਹੈ, ਉਹ ਦੁੱਖਾਂ ਵਿੱਚ ਵੱਡਾ ਸਹਾਇਕ ਹੋਇਆ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('14617', '19', '46', '2', 'ਇਸ ਕਰਕੇ ਅਸੀਂ ਨਾ ਡਰਾਂਗੇ ਭਾਵੇਂ ਧਰਤੀ ਉਲਟ ਜਾਵੇ, ਅਤੇ ਪਰਬਤ ਸਮੁੰਦਰ ਦੇ ਵਿੱਚ ਹੀ ਸੁੱਟੇ ਜਾਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14618', '19', '46', '3', 'ਭਾਵੇਂ ਉਹ ਦੇ ਪਾਣੀ ਗਰਜਣ ਅਤੇ ਝੱਗ ਛੱਡਣ, ਅਤੇ ਪਰਬਤ ਉਸ ਦੇ ਵਧਣ ਦੇ ਕਾਰਨ ਥਰ-ਥਰਾਉਣ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14619', '19', '46', '4', 'ਇੱਕ ਨਦੀ ਹੈ ਜਿਸ ਦੀਆਂ ਧਾਰਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਗਰ ਨੂੰ, ਅੱਤ ਮਹਾਨ ਦੇ ਡੇਰਿਆਂ ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਅਨੰਦਿਤ ਕਰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14620', '19', '46', '5', 'ਪਰਮੇਸ਼ੁਰ ਉਹ ਦੇ ਵਿੱਚ ਹੈ, ਉਹ ਨਾ ਡੋਲੇਗਾ, ਪਰਮੇਸ਼ੁਰ ਅੰਮ੍ਰਿਤ ਵੇਲੇ ਉਹ ਦੀ ਸਹਾਇਤਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14621', '19', '46', '6', 'ਕੌਮਾਂ ਨੇ ਹੁੱਲੜ ਮਚਾਇਆ, ਰਾਜ ਡੋਲ ਗਏ, ਉਸ ਨੇ ਆਪਣਾ ਸ਼ਬਦ ਸੁਣਾਇਆ ਅਤੇ ਧਰਤੀ ਪੰਘਰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14622', '19', '46', '7', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਸਾਡੇ ਅੰਗ-ਸੰਗ ਹੈ, ਯਾਕੂਬ ਦਾ ਪਰਮੇਸ਼ੁਰ ਸਾਡਾ ਉੱਚਾ ਗੜ੍ਹ ਹੈ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14623', '19', '46', '8', 'ਆਓ, ਯਹੋਵਾਹ ਦੇ ਕੰਮਾਂ ਨੂੰ ਵੇਖੋ, ਜਿਸ ਨੇ ਧਰਤੀ ਉੱਤੇ ਤਬਾਹੀਆਂ ਮਚਾਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14624', '19', '46', '9', 'ਉਹ ਧਰਤੀ ਦੇ ਬੰਨਿਆਂ ਤੱਕ ਲੜਾਈਆਂ ਨੂੰ ਮੁਕਾ ਦਿੰਦਾ ਹੈ, ਉਹ ਧਣੁੱਖ ਨੂੰ ਭੰਨ ਸੁੱਟਦਾ ਹੈ ਅਤੇ ਬਰਛੀ ਦੇ ਟੋਟੇ-ਟੋਟੇ ਕਰ ਦਿੰਦਾ ਹੈ, ਉਹ ਰਥਾਂ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜ ਸੁੱਟਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14625', '19', '46', '10', 'ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਆਖਦਾ ਹੈ, ਨਾ ਲੜੋ ਅਤੇ ਜਾਣ ਲਓ ਕਿ ਮੈਂ ਹੀ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਮੈਂ ਕੌਮਾਂ ਵਿੱਚ ਵਡਿਆਇਆ ਜਾਂਵਾਂਗਾ, ਮੈਂ ਧਰਤੀ ਉੱਤੇ ਵਡਿਆਇਆ ਜਾਂਵਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14626', '19', '46', '11', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਸਾਡੇ ਅੰਗ-ਸੰਗ ਹੈ, ਯਾਕੂਬ ਦਾ ਪਰਮੇਸ਼ੁਰ ਸਾਡਾ ਉੱਚਾ ਗੜ੍ਹ ਹੈ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14627', '19', '47', '1', '¶ ਹੇ ਸਭ ਲੋਕੋ, ਤਾੜੀਆਂ ਵਜਾਓ, ਜੈ-ਜੈਕਾਰ ਦੇ ਸ਼ਬਦ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਲਈ ਲਲਕਾਰੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14628', '19', '47', '2', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਅੱਤ ਮਹਾਨ ਤੇ ਭਿਆਨਕ ਹੈ, ਉਹ ਸਾਰੇ ਜਗਤ ਦਾ ਮਹਾਰਾਜਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14629', '19', '47', '3', 'ਉਹ ਲੋਕਾਂ ਨੂੰ ਸਾਡੇ ਹੇਠਾਂ ਦਬਾ ਦਿੰਦਾ, ਅਤੇ ਉੱਮਤਾਂ ਨੂੰ ਸਾਡੇ ਪੈਰਾਂ ਹੇਠ ਕਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14630', '19', '47', '4', 'ਉਹ ਸਾਡੇ ਲਈ ਸਾਡੇ ਅਧਿਕਾਰ ਨੂੰ ਚੁਣਦਾ ਹੈ, ਆਪਣੇ ਪਿਆਰੇ ਯਾਕੂਬ ਦੀ ਉੱਤਮਤਾਈ ਨੂੰ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14631', '19', '47', '5', 'ਪਰਮੇਸ਼ੁਰ ਲਲਕਾਰ ਨਾਲ ਉੱਪਰ ਚੜ੍ਹ ਗਿਆ ਹੈ, ਯਹੋਵਾਹ ਨਰਸਿੰਗੇ ਦੀ ਅਵਾਜ਼ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14632', '19', '47', '6', 'ਪਰਮੇਸ਼ੁਰ ਦਾ ਭਜਨ ਗਾਓ, ਅਰਾਧਨਾ ਕਰੋ, ਸਾਡੇ ਪਾਤਸ਼ਾਹ ਦੇ ਗੁਣ ਗਾਓ, ਗੁਣ ਗਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14633', '19', '47', '7', 'ਪਰਮੇਸ਼ੁਰ ਸਾਰੇ ਜਗਤ ਦਾ ਪਾਤਸ਼ਾਹ ਜੋ ਹੈ, ਸੁਰ ਤਾਲ ਨਾਲ ਅਰਾਧਨਾ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14634', '19', '47', '8', 'ਪਰਮੇਸ਼ੁਰ ਪਰਾਈਆਂ ਕੌਮਾਂ ਉੱਤੇ ਰਾਜ ਕਰਦਾ ਹੈ, ਪਰਮੇਸ਼ੁਰ ਆਪਣੇ ਪਵਿੱਤਰ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14635', '19', '47', '9', 'ਕੌਮਾਂ ਦੇ ਪਤਵੰਤ ਇਕੱਠੇ ਹੋਏ ਹਨ, ਕਿ ਉਹ ਅਬਰਾਹਾਮ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਪਰਜਾ ਹੋਣ। ਧਰਤੀ ਦੀਆਂ ਢਾਲਾਂ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਹਨ, ਉਹ ਅੱਤ ਮਹਾਨ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14636', '19', '48', '1', 'ਯਹੋਵਾਹ ਮਹਾਨ ਹੈ ਅਤੇ ਅੱਤ ਉਸਤਤ ਦੇ ਜੋਗ ਹੈ, ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਗਰ ਵਿੱਚ ਉਹ ਦੇ ਪਰਬਤ ਉੱਤੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14637', '19', '48', '2', 'ਉਚਿਆਈ ਕਰਕੇ ਸੁੰਦਰ, ਸਾਰੀ ਧਰਤੀ ਦੀ ਖੁਸ਼ੀ, ਸੀਯੋਨ ਪਰਬਤ ਹੈ ਜਿਹੜਾ ਉੱਤਰ ਦੀ ਵੱਲ ਮਹਾਰਾਜਾ ਦਾ ਸ਼ਹਿਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14638', '19', '48', '3', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਦੇ ਮਹਿਲਾਂ ਵਿੱਚ ਇੱਕ ਉੱਚਾ ਗੜ੍ਹ ਹੋ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਪਰਗਟ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14639', '19', '48', '4', 'ਤਾਂ ਵੇਖੋ, ਰਾਜੇ ਇਕੱਠੇ ਹੋ ਗਏ, ਓਹ ਮਿਲ ਕੇ ਲੰਘ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14640', '19', '48', '5', 'ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਡਿੱਠਾ, ਫੇਰ ਦੰਗ ਰਹਿ ਗਏ, ਵਿਆਕੁਲ ਹੋ ਕੇ ਉਹ ਉੱਠ ਭੱਜੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14641', '19', '48', '6', 'ਉੱਥੇ ਕੰਬਣੀ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਫੜ ਲਿਆ, ਅਤੇ ਜੱਚਾ ਵਾਲੀਆਂ ਪੀੜਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਲੱਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14642', '19', '48', '7', 'ਤੂੰ ਪੁਰੇ ਦੀ ਹਵਾ ਨਾਲ ਤਰਸ਼ੀਸ਼ ਸ਼ਹਿਰ ਦੇ ਜਹਾਜ਼ਾਂ ਨੂੰ ਭੰਨ ਸੁੱਟਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14643', '19', '48', '8', 'ਜਿਵੇਂ ਅਸੀਂ ਸੁਣਿਆ ਹੈ ਤਿਵੇਂ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ, ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਅਸੀਂ ਵੇਖਿਆ ਵੀ ਹੈ। ਪਰਮੇਸ਼ੁਰ ਉਹ ਨੂੰ ਸਦਾ ਤੱਕ ਕਾਇਮ ਰੱਖੇਗਾ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14644', '19', '48', '9', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਅਸੀਂ ਤੇਰੀ ਹੈਕਲ ਦੇ ਵਿੱਚ ਤੇਰੀ ਦਯਾ ਉੱਤੇ ਵਿਚਾਰ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14645', '19', '48', '10', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਜਿਵੇਂ ਤੇਰਾ ਨਾਮ, ਤਿਵੇਂ ਤੇਰੀ ਉਸਤਤ ਧਰਤੀ ਦੇ ਬੰਨਿਆਂ ਤੱਕ ਹੈ, ਤੇਰਾ ਸੱਜਾ ਹੱਥ ਧਰਮ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14646', '19', '48', '11', 'ਤੇਰੇ ਨਿਆਂਵਾਂ ਦੇ ਕਾਰਨ ਸੀਯੋਨ ਪਰਬਤ ਅਨੰਦ ਹੋਵੇ, ਯਹੂਦਾਹ ਦੇ ਲੋਕ ਖੁਸ਼ੀਆਂ ਮਨਾਉਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14647', '19', '48', '12', 'ਸੀਯੋਨ ਦੇ ਚੁਫ਼ੇਰੇ ਫਿਰੋ ਅਤੇ ਉਹ ਦੀ ਪਰਦੱਖਣਾ ਕਰੋ, ਉਹ ਦੇ ਬੁਰਜ਼ਾਂ ਨੂੰ ਗਿਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14648', '19', '48', '13', 'ਉਹ ਦੇ ਸ਼ਹਿਰਪਨਾਹ ਨੂੰ ਦਿਲ ਲਾ ਕੇ ਵੇਖੋ, ਉਹ ਦੇ ਮਹਿਲਾਂ ਦੇ ਵਿੱਚ ਦੀ ਲੰਘੋ ਕਿ ਤੁਸੀਂ ਆਉਣ ਵਾਲੀ ਪੀੜ੍ਹੀ ਨੂੰ ਦੱਸ ਸਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14649', '19', '48', '14', 'ਇਹੋ ਪਰਮੇਸ਼ੁਰ ਤਾਂ ਜੁੱਗੋ-ਜੁੱਗ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਮੌਤ ਤੱਕ ਵੀ ਓਹੋ ਸਾਡਾ ਆਗੂ ਰਹੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14650', '19', '49', '1', '¶ ਹੇ ਸਾਰੇ ਲੋਕੋ, ਇਹ ਸੁਣੋ, ਹੇ ਜਗਤ ਦੇ ਸਾਰੇ ਵਾਸੀਓ ਕੰਨ ਲਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14651', '19', '49', '2', 'ਕੀ ਊਚ, ਕੀ ਨੀਚ, ਧਨੀ ਅਤੇ ਕੰਗਾਲ ਇਕੱਠੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14652', '19', '49', '3', 'ਮੇਰੇ ਮੂੰਹ ਵਿੱਚੋਂ ਬੁੱਧ ਦੀਆਂ ਗੱਲਾਂ ਨਿੱਕਲਣਗੀਆਂ, ਅਤੇ ਮੇਰੇ ਮਨ ਦਾ ਵਿਚਾਰ ਗਿਆਨ ਦਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14653', '19', '49', '4', 'ਮੈਂ ਆਪਣੇ ਕੰਨ ਦ੍ਰਿਸ਼ਟਾਂਤ ਵੱਲ ਲਾਵਾਂਗਾ, ਮੈਂ ਬਰਬਤ ਨਾਲ ਆਪਣਾ ਭੇਤ ਖੋਲ੍ਹਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14654', '19', '49', '5', 'ਬੁਰੇ ਦਿਨਾਂ ਵਿੱਚ ਮੈਂ ਕਿਉਂ ਡਰਾਂ, ਜਦ ਧੋਖੇਬਾਜ਼ਾਂ ਦੀ ਬਦੀ ਮੈਨੂੰ ਘੇਰ ਲੈਂਦੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14655', '19', '49', '6', 'ਜਿਹੜੇ ਆਪਣੀ ਮਾਇਆ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦੇ ਹਨ, ਅਤੇ ਆਪਣੇ ਧਨ ਦੀ ਬਹੁਤਾਇਤ ਉੱਤੇ ਫੁੱਲਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14656', '19', '49', '7', 'ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੋਈ ਆਪਣੇ ਆਪ ਦਾ ਛੁਟਕਾਰਾ ਕਰ ਨਹੀਂ ਸਕਦਾ, ਨਾ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਉਹ ਦੇ ਬਦਲੇ ਪ੍ਰਾਸਚਿਤ ਦੇ ਸਕਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14657', '19', '49', '8', 'ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੀ ਜਾਨ ਦਾ ਛੁਟਕਾਰਾ ਮਹਿੰਗਾ ਹੈ, ਅਤੇ ਉਹ ਸਦਾ ਤੱਕ ਅਸਾਧ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14658', '19', '49', '9', 'ਕਿ ਉਹ ਅਨੰਤ ਕਾਲ ਤੱਕ ਜਿਉਂਦਾ ਰਹੇ, ਅਤੇ ਕਬਰ ਨੂੰ ਨਾ ਵੇਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14659', '19', '49', '10', 'ਉਹ ਤਾਂ ਵੇਖਦਾ ਹੈ ਕਿ ਬੁੱਧਵਾਨ ਵੀ ਮਰਦੇ, ਅਤੇ ਮੂਰਖ ਅਤੇ ਖਚਰਾ ਦੋਵੇਂ ਨਸ਼ਟ ਹੋ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਆਪਣੀ ਮਾਇਆ ਹੋਰਨਾਂ ਲਈ ਛੱਡ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14660', '19', '49', '11', 'ਉਨ੍ਹਾਂ ਦੇ ਅੰਦਰ ਇਹ ਭੁਲੇਖਾ ਹੈ ਕਿ ਸਾਡੀਆਂ ਕਬਰਾਂ ਸਦਾ ਤੱਕ ਅਤੇ ਸਾਡੇ ਨਿਵਾਸ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਰਹਿਣਗੇ, ਓਹ ਆਪਣੀਆਂ ਭੂਮੀਆਂ ਉੱਤੇ ਆਪਣੇ ਨਾਮ ਰੱਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14661', '19', '49', '12', 'ਪਰ ਆਦਮੀ ਆਦਰ ਵਿੱਚ ਨਹੀਂ ਟਿਕੇਗਾ, ਉਹ ਡੰਗਰਾਂ ਵਰਗੇ ਹਨ ਜਿਹੜੇ ਨਸ਼ਟ ਹੋ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14662', '19', '49', '13', 'ਉਨ੍ਹਾਂ ਦੀ ਇਹ ਚਾਲ ਉਨ੍ਹਾਂ ਦੀ ਮੂਰਖਤਾਈ ਹੈ, ਤਾਂ ਵੀ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੇ ਮਗਰ ਆਉਂਦੇ ਹਨ, ਓਹ ਉਨ੍ਹਾਂ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਪਸੰਦ ਕਰਦੇ ਹਨ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14663', '19', '49', '14', 'ਇੱਜੜ ਵਾਂਗੂੰ ਉਹ ਪਤਾਲ ਵਿੱਚ ਰੱਖੇ ਜਾਂਦੇ ਹਨ, ਮੌਤ ਉਨ੍ਹਾਂ ਦੀ ਅਯਾਲੀ ਹੋਵੇਗੀ, ਅਤੇ ਸਵੇਰ ਨੂੰ ਧਰਮੀ ਉਨ੍ਹਾਂ ਉੱਤੇ ਰਾਜ ਕਰਨਗੇ। ਉਨ੍ਹਾਂ ਦਾ ਰੂਪ ਪਤਾਲ ਵਿੱਚ ਗਲ਼ ਜਾਵੇਗਾ, ਉਹ ਦਾ ਕੋਈ ਟਿਕਾਣਾ ਨਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14664', '19', '49', '15', 'ਪਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਮੇਰੀ ਜਾਨ ਨੂੰ ਪਤਾਲ ਦੇ ਵੱਸ ਤੋਂ ਛੁਟਕਾਰਾ ਦੇਵੇਗਾ, ਕਿਉਂ ਜੋ ਉਹ ਮੈਨੂੰ ਕਬੂਲ ਕਰੇਗਾ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14665', '19', '49', '16', 'ਤੂੰ ਨਾ ਡਰ ਜਦ ਕੋਈ ਮਨੁੱਖ ਧਨੀ ਹੋ ਜਾਵੇ, ਜਦ ਉਹ ਦੇ ਘਰ ਦਾ ਪਰਤਾਪ ਵਧ ਜਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14666', '19', '49', '17', 'ਕਿਉਂ ਜੋ ਉਹ ਮਰਨ ਦੇ ਵੇਲੇ ਕੁਝ ਵੀ ਨਾ ਲਈ ਜਾਵੇਗਾ, ਉਹ ਦਾ ਪਰਤਾਪ ਉਹ ਦੇ ਪਿੱਛੇ ਨਾ ਉੱਤਰੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14667', '19', '49', '18', 'ਭਾਵੇਂ ਉਹ ਆਪਣੇ ਜਿਉਂਦੇ ਜੀਅ ਆਪਣੀ ਜਾਨ ਨੂੰ ਮੁਬਾਰਕ ਆਖਦਾ, - ਜਦੋਂ ਤੂੰ ਆਪਣਾ ਭਲਾ ਕਰੇਂ ਤਾਂ ਲੋਕ ਤੈਨੂੰ ਸਲਾਹੁਣਗੇ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('14668', '19', '49', '19', 'ਤਦ ਵੀ ਉਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੀ ਪੀੜ੍ਹੀ ਵਿੱਚ ਜਾ ਰਲੇਗਾ, ਜਿਹੜੇ ਕਦੇ ਵੀ ਚਾਨਣ ਨਾ ਵੇਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14669', '19', '49', '20', 'ਜਿਹੜਾ ਆਦਮੀ ਆਦਰ ਵਿੱਚ ਹੈ ਪਰ ਸਮਝ ਨਹੀਂ ਰੱਖਦਾ, ਉਹ ਡੰਗਰਾਂ ਦੇ ਵਰਗਾ ਹੈ ਜਿਹੜੇ ਨਸ਼ਟ ਹੋ ਜਾਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14670', '19', '50', '1', '¶ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਬੋਲਿਆ ਹੈ, ਅਤੇ ਉਸ ਨੇ ਸੂਰਜ ਦੇ ਚੜਦੇ ਤੋਂ ਉਹ ਦੇ ਲਹਿੰਦੇ ਤੱਕ ਧਰਤੀ ਨੂੰ ਸੱਦਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14671', '19', '50', '2', 'ਸੀਯੋਨ ਵਿੱਚ ਜਿਹੜਾ ਸੁਹੱਪਣ ਦਾ ਪੂਰਾ ਹੈ, ਪਰਮੇਸ਼ੁਰ ਚਮਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14672', '19', '50', '3', 'ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਆਵੇ ਅਤੇ ਚੁੱਪ ਨਾ ਰਹੇ, ਅੱਗ ਉਸ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਭਸਮ ਕਰਦੀ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਅਨ੍ਹੇਰੀ ਜ਼ੋਰ ਨਾਲ ਵਗਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14673', '19', '50', '4', 'ਉਹ ਅਕਾਸ਼ ਨੂੰ ਉਤਾਹਾਂ ਪੁਕਾਰਦਾ ਹੈ, ਅਤੇ ਧਰਤੀ ਨੂੰ ਵੀ, ਕਿ ਉਹ ਆਪਣੀ ਪਰਜਾ ਦਾ ਨਿਆਂ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14674', '19', '50', '5', 'ਮੇਰੇ ਸੰਤਾਂ ਨੂੰ ਮੇਰੇ ਕੋਲ ਇਕੱਠਿਆਂ ਕਰੋ, ਜਿਨ੍ਹਾਂ ਮੇਰੇ ਨਾਲ ਬਲੀਦਾਨ ਦੇ ਰਾਹੀਂ ਨੇਮ ਬੰਨ੍ਹਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14675', '19', '50', '6', 'ਸਵਰਗ ਉਹ ਦੇ ਧਰਮ ਦਾ ਪਰਚਾਰ ਕਰਦੇ ਹਨ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਆਪ ਹੀ ਨਿਆਈਂ ਹੈ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14676', '19', '50', '7', 'ਹੇ ਮੇਰੀ ਪਰਜਾ, ਸੁਣ ਅਤੇ ਮੈਂ ਬੋਲਾਂਗਾ, ਹੇ ਇਸਰਾਏਲ, ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਸਾਖੀ ਦਿਆਂਗਾ। ਪਰਮੇਸ਼ੁਰ, ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ, ਮੈਂ ਹੀ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14677', '19', '50', '8', 'ਮੈਂ ਤੇਰੇ ਬਲੀਦਾਨਾਂ ਦੇ ਕਾਰਨ ਤੈਨੂੰ ਨਹੀਂ ਝਿੜਕਾਂਗਾ, ਅਤੇ ਤੇਰੀਆਂ ਹੋਮ ਬਲੀਆਂ ਹਰ ਵੇਲੇ ਮੇਰੇ ਸਾਹਮਣੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14678', '19', '50', '9', 'ਮੈਂ ਨਾ ਤੇਰੇ ਘਰ ਤੋਂ ਬਲ਼ਦ, ਨਾ ਤੇਰੇ ਵਾੜਿਆਂ ਤੋਂ ਬੱਕਰੇ ਲਵਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14679', '19', '50', '10', 'ਕਿਉਂ ਜੋ ਜੰਗਲ ਦੇ ਸਾਰੇ ਦਰਿੰਦੇ ਮੇਰੇ ਹਨ, ਨਾਲੇ ਹਜ਼ਾਰਾਂ ਪਹਾੜਾਂ ਦੇ ਡੰਗਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14680', '19', '50', '11', 'ਪਹਾੜਾਂ ਦੇ ਸਾਰੇ ਪੰਖੇਰੂਆਂ ਨੂੰ ਮੈਂ ਜਾਣਦਾ ਹਾਂ, ਅਤੇ ਮੈਦਾਨ ਦੇ ਜਾਨਵਰ ਮੇਰੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14681', '19', '50', '12', 'ਮੈਂ ਜੇ ਭੁੱਖਾ ਹੁੰਦਾ ਤਾਂ ਤੈਨੂੰ ਨਾ ਆਖਦਾ, ਕਿਉਂ ਜੋ ਜਗਤ ਅਤੇ ਉਹ ਦੀ ਭਰਪੂਰੀ ਮੇਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14682', '19', '50', '13', 'ਭਲਾ, ਮੈਂ ਬਲ਼ਦਾਂ ਦਾ ਮਾਸ ਖਾਵਾਂ? ਜਾਂ ਬੱਕਰਿਆਂ ਦੀ ਰੱਤ ਪੀਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14683', '19', '50', '14', 'ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਧੰਨਵਾਦ ਹੀ ਦਾ ਬਲੀਦਾਨ ਚੜ੍ਹਾ, ਅਤੇ ਅੱਤ ਮਹਾਨ ਦੇ ਅੱਗੇ ਆਪਣੀਆਂ ਸੁੱਖਣਾਂ ਨੂੰ ਪੂਰੀਆਂ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14684', '19', '50', '15', 'ਤਾਂ ਦੁੱਖਾਂ ਦੇ ਦਿਨ ਮੈਨੂੰ ਪੁਕਾਰ, ਮੈਂ ਤੈਨੂੰ ਛੁਡਾਵਾਂਗਾ ਅਤੇ ਤੂੰ ਮੇਰੀ ਵਡਿਆਈ ਕਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14685', '19', '50', '16', 'ਪਰ ਦੁਸ਼ਟ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਇਉਂ ਆਖਦਾ ਹੈ, ਤੇਰਾ ਕੀ ਹੱਕ ਹੈ ਜੋ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਸੁਣਾਵੇਂ, ਅਤੇ ਤੂੰ ਕਿਉਂ ਆਪਣੇ ਮੂੰਹ ਵਿੱਚ ਮੇਰਾ ਨੇਮ ਲਿਆ ਹੋਇਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14686', '19', '50', '17', 'ਜਦੋਂ ਤੈਨੂੰ ਤਾੜਨਾ ਬੁਰਾ ਲੱਗਦਾ ਹੈ, ਅਤੇ ਤੂੰ ਮੇਰੇ ਬਚਨਾਂ ਨੂੰ ਆਪਣੇ ਪਿੱਛੇ ਸੁੱਟਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14687', '19', '50', '18', 'ਜਦ ਤੂੰ ਚੋਰ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਤੂੰ ਉਹ ਦੇ ਨਾਲ ਰਲ ਗਿਆ, ਅਤੇ ਵਿਭਚਾਰੀਆਂ ਦਾ ਸਾਂਝੀ ਹੋਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14688', '19', '50', '19', 'ਤੂੰ ਆਪਣੇ ਮੂੰਹ ਨੂੰ ਬੁਰਿਆਈ ਲਈ ਖੋਲਿਆ ਹੈ, ਅਤੇ ਤੇਰੀ ਰਸਨਾ ਧੋਖਾ ਘੜਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14689', '19', '50', '20', 'ਤੂੰ ਬਹਿ ਕੇ ਆਪਣੇ ਭਰਾ ਦੇ ਵਿਰੁੱਧ ਬੋਲਦਾ ਹੈਂ, ਆਪਣੇ ਸੱਕੇ ਭਰਾ ਦੀ ਨਿੰਦਿਆ ਕਰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14690', '19', '50', '21', 'ਤੂੰ ਇਹ ਕੰਮ ਕੀਤੇ ਅਤੇ ਮੈਂ ਚੁੱਪ ਵੱਟ ਛੱਡੀ, ਤੂੰ ਸਮਝਿਆ ਪਰਮੇਸ਼ੁਰ ਵੀ ਠੀਕ ਮੇਰੇ ਵਰਗਾ ਹੈ, ਪਰ ਮੈਂ ਤੈਨੂੰ ਝਿੜਕਾਂਗਾ ਅਤੇ ਤੇਰੀਆਂ ਅੱਖੀਆਂ ਦੇ ਸਾਹਮਣੇ ਤੇਰਾ ਦਾਵਾ ਪੇਸ਼ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14691', '19', '50', '22', 'ਹੁਣ ਤੁਸੀਂ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਵਿਸਾਰਦੇ ਹੋ ਇਸ ਗੱਲ ਨੂੰ ਸੋਚੋ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਪਾੜ ਸੁੱਟਾਂ, ਅਤੇ ਤੁਹਾਡਾ ਕੋਈ ਛੁਡਾਉਣ ਵਾਲਾ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14692', '19', '50', '23', 'ਜਿਹੜਾ ਧੰਨਵਾਦ ਦਾ ਬਲੀਦਾਨ ਚੜ੍ਹਾਉਂਦਾ ਹੈ, ਉਹ ਮੇਰੀ ਵਡਿਆਈ ਕਰਦਾ ਹੈ, ਅਤੇ ਜਿਹੜਾ ਆਪਣੀ ਚਾਲ ਸੁਧਾਰਦਾ ਹੈ, ਮੈਂ ਉਹ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮੁਕਤੀ ਵਿਖਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14693', '19', '51', '1', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਆਪਣੀ ਕਿਰਪਾ ਦੇ ਅਨੁਸਾਰ ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ, ਆਪਣੀਆਂ ਰਹਿਮਤਾਂ ਦੇ ਅਨੁਸਾਰ ਮੇਰੇ ਅਪਰਾਧ ਮਿਟਾ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14694', '19', '51', '2', 'ਮੇਰੀ ਬਦੀ ਤੋਂ ਮੈਨੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਧੋ, ਅਤੇ ਮੇਰੇ ਪਾਪ ਤੋਂ ਮੈਨੂੰ ਸ਼ੁੱਧ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14695', '19', '51', '3', 'ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣੇ ਅਪਰਾਧ ਜਾਣਦਾ ਹਾਂ, ਅਤੇ ਮੇਰਾ ਪਾਪ ਸਦਾ ਮੇਰੇ ਸਾਹਮਣੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14696', '19', '51', '4', 'ਮੈਂ ਤੇਰਾ, ਹਾਂ, ਤੇਰਾ ਹੀ ਪਾਪ ਕੀਤਾ, ਅਤੇ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਇਹ ਬੁਰਿਆਈ ਕੀਤੀ, ਤਾਂ ਜੋ ਤੂੰ ਆਪਣੇ ਫੈਸਲੇ ਵਿੱਚ ਧਰਮੀ ਠਹਿਰੇਂ, ਅਤੇ ਆਪਣੇ ਨਿਆਂ ਵਿੱਚ ਤੂੰ ਸਾਫ਼ ਨਿੱਕਲੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14697', '19', '51', '5', 'ਵੇਖ, ਮੈਂ ਬਦੀ ਵਿੱਚ ਜੰਮਿਆ, ਅਤੇ ਪਾਪ ਵਿੱਚ ਮੇਰੀ ਮਾਤਾ ਨੇ ਮੈਨੂੰ ਕੁੱਖ ਵਿੱਚ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14698', '19', '51', '6', 'ਵੇਖ, ਤੂੰ ਅੰਦਰਲੀ ਸਚਿਆਈ ਚਾਹੁੰਦਾ ਹੈਂ, ਅਤੇ ਗੁਪਤ ਮਨ ਵਿੱਚ ਮੈਨੂੰ ਬੁੱਧੀ ਸਿਖਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14699', '19', '51', '7', 'ਜੂਫ਼ੇ ਨਾਲ ਮੈਨੂੰ ਪਾਕ ਕਰ ਤਾਂ ਮੈਂ ਸ਼ੁੱਧ ਹੋ ਜਾਂਵਾਂਗਾ, ਮੈਨੂੰ ਧੋ, ਤਾਂ ਮੈਂ ਬਰਫ਼ ਨਾਲੋਂ ਵੀ ਚਿੱਟਾ ਹੋ ਜਾਂਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14700', '19', '51', '8', 'ਮੈਨੂੰ ਖੁਸ਼ੀ ਅਤੇ ਅਨੰਦ ਸੁਣਾ, ਤਾਂ ਜੋ ਓਹ ਹੱਡੀਆਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਤੋੜ ਦਿੱਤਾ ਅਨੰਦ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14701', '19', '51', '9', 'ਮੇਰਿਆਂ ਪਾਪਾਂ ਵੱਲੋਂ ਮੂੰਹ ਫੇਰ ਲੈ, ਅਤੇ ਮੇਰੀਆਂ ਸਾਰੀਆਂ ਬਦੀਆਂ ਨੂੰ ਮਿਟਾ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14702', '19', '51', '10', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੇ ਲਈ ਇੱਕ ਪਾਕ ਮਨ ਉਤਪੰਨ ਕਰ, ਅਤੇ ਮੇਰੇ ਅੰਦਰ ਨਵੇਂ ਸਿਰੇ ਤੋਂ ਸਥਿਰ ਆਤਮਾ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14703', '19', '51', '11', 'ਮੈਨੂੰ ਆਪਣੇ ਹਜ਼ੂਰੋਂ ਨਾ ਧੱਕ, ਅਤੇ ਆਪਣਾ ਪਵਿੱਤਰ ਆਤਮਾ ਮੈਥੋਂ ਨਾ ਲੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14704', '19', '51', '12', 'ਆਪਣੀ ਮੁਕਤੀ ਦੀ ਖੁਸ਼ੀ ਮੈਨੂੰ ਮੋੜ ਦੇ, ਅਤੇ ਆਪਣੇ ਪਰਮ ਆਤਮਾ ਨਾਲ ਮੈਨੂੰ ਸੰਭਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14705', '19', '51', '13', 'ਤਦ ਮੈਂ ਅਪਰਾਧੀਆਂ ਨੂੰ ਤੇਰੇ ਰਾਹ ਸਿਖਾਵਾਂਗਾ, ਅਤੇ ਪਾਪੀ ਤੇਰੇ ਵੱਲ ਮੁੜਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14706', '19', '51', '14', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੀ ਮੁਕਤੀ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਨੂੰ ਖੂਨ ਦੇ ਦੋਸ਼ ਤੋਂ ਛੁਡਾ, ਤਾਂ ਮੇਰੀ ਜੀਭ ਤੇਰੇ ਧਰਮ ਦਾ ਜੈ-ਜੈਕਾਰ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14707', '19', '51', '15', 'ਹੇ ਪ੍ਰਭੂ, ਮੇਰੇ ਬੁੱਲ੍ਹਾਂ ਨੂੰ ਖੋਲ੍ਹ ਦੇ, ਤਾਂ ਮੇਰਾ ਮੂੰਹ ਤੇਰੀ ਉਸਤਤ ਸੁਣਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14708', '19', '51', '16', 'ਤੂੰ ਤਾਂ ਬਲੀਦਾਨ ਨਾਲ ਪਰਸੰਨ ਨਹੀਂ ਹੁੰਦਾ, ਨਹੀਂ ਤਾਂ ਮੈਂ ਉਹ ਦਿੰਦਾ, ਹੋਮ ਬਲੀ ਤੋਂ ਤੂੰ ਖੁਸ਼ ਨਹੀਂ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14709', '19', '51', '17', 'ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਲੀਦਾਨ ਟੁੱਟਾ ਹੋਇਆ ਆਤਮਾ ਹੈ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਟੁੱਟੇ ਅਤੇ ਕੁਚਲੇ ਹੋਏ ਮਨ ਨੂੰ ਤੂੰ ਤੁੱਛ ਨਾ ਜਾਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14710', '19', '51', '18', 'ਆਪਣੀ ਕਿਰਪਾ ਨਾਲ ਸੀਯੋਨ ਦਾ ਭਲਾ ਕਰ, ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀਆਂ ਹੱਦਾਂ ਨੂੰ ਬਣਾ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14711', '19', '51', '19', 'ਤਦ ਤੂੰ ਧਰਮ ਦੇ ਬਲੀਦਾਨਾਂ ਵਿੱਚ ਪਰਸੰਨ ਹੋਵੇਂਗਾ, ਅਰਥਾਤ ਹੋਮ ਅਤੇ ਪੂਰੀ ਹੋਮ ਬਲੀ ਵਿੱਚ, ਤਦ ਓਹ ਤੇਰੀ ਜਗਵੇਦੀ ਉੱਤੇ ਬਲ਼ਦ ਚੜ੍ਹਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14712', '19', '52', '1', '¶ ਹੇ ਸੂਰਬੀਰ, ਤੂੰ ਬੁਰਿਆਈ ਉੱਤੇ ਕਿਉਂ ਘਮੰਡ ਕਰਦਾ ਹੈਂ? ਪਰਮੇਸ਼ੁਰ ਦੀ ਦਯਾ ਸਦੀਪਕ ਰਹਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14713', '19', '52', '2', 'ਹੇ ਛਲੀਏ, ਤੇਰੀ ਜੀਭ ਬੁਰਿਆਈ ਦੀਆਂ ਯੋਜਨਾਵਾਂ ਤਿੱਖੇ ਉਸਤਰੇ ਵਾਂਗੂੰ ਕਰਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14714', '19', '52', '3', 'ਤੂੰ ਬੁਰਿਆਈ ਨੂੰ ਭਲਿਆਈ ਨਾਲੋਂ, ਅਤੇ ਝੂਠ ਬੋਲਣ ਨੂੰ ਸੱਚ ਬੋਲਣ ਨਾਲੋਂ ਵਧੇਰੇ ਪ੍ਰੇਮ ਰੱਖਦਾ ਹੈਂ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14715', '19', '52', '4', 'ਹੇ ਛਲ ਵਾਲੀ ਜੀਭ, ਤੂੰ ਸਾਰੀਆਂ ਹਲਾਕ ਕਰਨ ਵਾਲਿਆਂ ਗੱਲਾਂ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖਦੀ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14716', '19', '52', '5', 'ਪਰਮੇਸ਼ੁਰ ਵੀ ਤੈਨੂੰ ਸਦਾ ਲਈ ਕੱਢ ਸੁੱਟੇਗਾ, ਉਹ ਤੈਨੂੰ ਫੜ੍ਹ ਕੇ ਤੇਰੇ ਤੰਬੂ ਵਿੱਚੋਂ ਉਖੇੜ ਛੱਡੇਗਾ, ਅਤੇ ਜੀਉਣ ਦੀ ਧਰਤੀ ਵਿੱਚੋਂ ਤੇਰੀ ਜੜ੍ਹ ਪੁੱਟ ਦੇਵੇਗਾ! ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14717', '19', '52', '6', 'ਧਰਮੀ ਵੀ ਵੇਖਣਗੇ ਅਤੇ ਡਰਨਗੇ, ਅਤੇ ਉਸ ਉੱਤੇ ਹੱਸਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14718', '19', '52', '7', 'ਵੇਖੋ, ਇਹ ਓਹੋ ਮਨੁੱਖ ਹੈ ਜਿਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਪਣਾ ਗੜ੍ਹ ਨਹੀਂ ਮੰਨਿਆ ਸੀ, ਸਗੋਂ ਆਪਣੇ ਧਨ ਦੀ ਬਹੁਤਾਇਤ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦਾ ਸੀ, ਅਤੇ ਆਪਣੇ ਲੋਭ ਵਿੱਚ ਪੱਕਾ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14719', '19', '52', '8', 'ਪਰ ਮੈਂ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਵਿੱਚ ਜ਼ੈਤੂਨ ਦੇ ਹਰੇ ਭਰੇ ਰੁੱਖ ਵਰਗਾ ਹਾਂ, ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਦਯਾ ਉੱਤੇ ਸਦਾ ਹੀ ਭਰੋਸਾ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14720', '19', '52', '9', 'ਮੈਂ ਸਦਾ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਇਹ ਕੀਤਾ ਹੈ, ਅਤੇ ਮੈਂ ਤੇਰੇ ਨਾਮ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਿਆ ਅਤੇ ਉਹ ਭਲਾ ਹੈ ਅਤੇ ਤੇਰੇ ਸੰਤਾਂ ਦੇ ਅੱਗੇ ਤੇਰੀ ਉਸਤਤ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14721', '19', '53', '1', '¶ ਮੂਰਖ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਹੈ ਹੀ ਨਹੀਂ! ਉਹ ਵਿਗੜ ਗਏ ਹਨ, ਉਨ੍ਹਾਂ ਨੇ ਘਿਣਾਉਣੇ ਕੰਮ ਕੀਤੇ ਹਨ, ਭਲਾ ਕਰਨ ਵਾਲਾ ਕੋਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14722', '19', '53', '2', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਵਰਗ ਤੋਂ ਆਦਮ ਵੰਸ਼ ਉੱਤੇ ਦ੍ਰਿਸ਼ਟੀ ਕੀਤੀ, ਤਾਂ ਕਿ ਉਹ ਵੇਖੇ ਕੋਈ ਬੁੱਧਵਾਨ ਪਰਮੇਸ਼ੁਰ ਦਾ ਖੋਜ਼ੀ ਹੈ ਜਾਂ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14723', '19', '53', '3', 'ਉਹ ਸਾਰੇ ਕੁਰਾਹੇ ਪੈ ਗਏ ਹਨ, ਉਹ ਸਭ ਦੇ ਸਭ ਫਿਰ ਗਏ ਹਨ, ਕੋਈ ਭਲਾ ਕਰਨ ਵਾਲਾ ਨਹੀਂ, ਇੱਕ ਵੀ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14724', '19', '53', '4', 'ਭਲਾ, ਇਹ ਕੁਕਰਮੀ ਸਮਝ ਨਹੀਂ ਰੱਖਦੇ, ਜਿਹੜੇ ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਖਾਂਦੇ ਜਿਵੇਂ ਰੋਟੀ ਖਾਂਦੇ ਹਨ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਨਾਮ ਨਹੀਂ ਲੈਂਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14725', '19', '53', '5', 'ਉਨ੍ਹਾਂ ਨੇ ਉੱਥੇ ਵੱਡਾ ਭੈਅ ਖਾਧਾ ਜਿੱਥੇ ਕੋਈ ਭੈਅ ਨਹੀਂ ਸੀ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਧਰਮੀਆਂ ਦੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਖਿੰਡਾ ਦਿੱਤਾ ਹੈ, ਜਿਹੜੇ ਤੇਰੇ ਵਿਰੁੱਧ ਛਾਉਣੀ ਪਾਈ ਬੈਠੇ ਸਨ, ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਸ਼ਰਮਿੰਦਿਆਂ ਕੀਤਾ ਹੈ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14726', '19', '53', '6', 'ਕਾਸ਼ ਕਿ ਇਸਰਾਏਲ ਦਾ ਬਚਾਓ ਸੀਯੋਨ ਤੋਂ ਨਿੱਕਲੇ! ਜਦ ਪਰਮੇਸ਼ੁਰ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਗ਼ੁਲਾਮੀ ਤੋਂ ਮੋੜ ਲਿਆਵੇਗਾ, ਤਦ ਯਾਕੂਬ ਬਾਗ-ਬਾਗ ਅਤੇ ਇਸਰਾਏਲ ਅਨੰਦ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14727', '19', '54', '1', '¶ ਹੇ ਪਰਮੇਸ਼ੁਰ, ਆਪਣੇ ਨਾਮ ਤੋਂ ਮੈਨੂੰ ਬਚਾ, ਅਤੇ ਆਪਣੀ ਸਮਰੱਥਾ ਨਾਲ ਮੇਰਾ ਨਿਆਂ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14728', '19', '54', '2', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਸੁਣ, ਅਤੇ ਮੇਰੇ ਮੂੰਹ ਦੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਕੰਨ ਲਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14729', '19', '54', '3', 'ਕਿਉਂ ਜੋ ਘਮੰਡੀ ਮੇਰੇ ਵਿਰੁੱਧ ਉੱਠੇ ਹਨ, ਅਤੇ ਜ਼ਾਲਮ ਮੇਰੀ ਜਾਨ ਦੇ ਗਾਹਕ ਹੋਏ, ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਪਣੇ ਸਨਮੁਖ ਨਹੀਂ ਰੱਖਿਆ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14730', '19', '54', '4', 'ਵੇਖੋ, ਪਰਮੇਸ਼ੁਰ ਮੇਰਾ ਸਹਾਇਕ ਹੈ, ਪ੍ਰਭੂ ਮੇਰੀ ਜਾਨ ਦਾ ਸੰਭਾਲੂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14731', '19', '54', '5', 'ਇਹ ਬੁਰਿਆਈ ਮੇਰੇ ਘਾਤੀਆਂ ਉੱਤੇ ਉਹ ਮੋੜ ਦੇਵੇਗਾ, ਆਪਣੀ ਸਚਿਆਈ ਨਾਲ ਉਨ੍ਹਾਂ ਨੂੰ ਮੁਕਾ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14732', '19', '54', '6', 'ਖੁਸ਼ੀ ਦੀ ਭੇਟ ਮੈਂ ਤੇਰੇ ਲਈ ਚੜ੍ਹਾਵਾਂਗਾ, ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੇ ਨਾਮ ਦਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਕਿਉਂ ਜੋ ਉਹ ਭਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14733', '19', '54', '7', 'ਉਹ ਨੇ ਤਾਂ ਸਾਰੇ ਦੁੱਖ ਤੋਂ ਮੈਨੂੰ ਛੁਡਾਇਆ ਹੈ, ਅਤੇ ਮੇਰੀ ਅੱਖ ਨੇ ਮੇਰੇ ਵੈਰੀਆਂ ਉੱਤੇ ਵੇਖ ਲਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14734', '19', '55', '1', '¶ ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਉੱਤੇ ਕੰਨ ਲਗਾ, ਮੇਰੀ ਬੇਨਤੀ ਤੋਂ ਆਪਣੇ ਆਪ ਨੂੰ ਨਾ ਲੁਕਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14735', '19', '55', '2', 'ਮੇਰੀ ਵੱਲ ਧਿਆਨ ਕਰ ਅਤੇ ਮੈਨੂੰ ਉੱਤਰ ਦੇ! ਮੈਂ ਆਪਣੀ ਪਰੇਸ਼ਾਨੀ ਵਿੱਚ ਬੇਚੈਨ ਰਹਿੰਦਾ ਹਾਂ, ਅਤੇ ਮੈਂ ਹੂੰਗਦਾ ਰਹਿੰਦਾ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14736', '19', '55', '3', 'ਵੈਰੀ ਦੀ ਅਵਾਜ਼ ਦੇ ਕਾਰਨ, ਅਤੇ ਦੁਸ਼ਟ ਦੇ ਦਬਾਓ ਦੇ ਕਾਰਨ, ਕਿਉਂ ਜੋ ਉਹ ਮੇਰੀਆਂ ਮੁਸੀਬਤਾਂ ਵਧਾਉਂਦੇ ਹਨ, ਅਤੇ ਕ੍ਰੋਧ ਨਾਲ ਮੈਨੂੰ ਸਤਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14737', '19', '55', '4', 'ਮੇਰਾ ਦਿਲ ਬਹੁਤ ਦੁੱਖੀ ਹੈ, ਅਤੇ ਮੌਤ ਦਾ ਡਰ ਮੇਰੇ ਉੱਤੇ ਆ ਪਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14738', '19', '55', '5', 'ਡਰ ਅਤੇ ਥਰ-ਥਰਾਹਟ ਮੇਰੇ ਉੱਤੇ ਆ ਪਏ, ਅਤੇ ਘਬਰਾਹਟ ਨੇ ਮੈਨੂੰ ਦਬਾ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14739', '19', '55', '6', 'ਤਾਂ ਮੈਂ ਆਖਿਆ, ਕਾਸ਼ ਕਿ ਮੈਨੂੰ ਕਬੂਤਰ ਜਿਹੇ ਖੰਭ ਮਿਲਦੇ, ਤਾਂ ਮੈਂ ਉੱਡ ਜਾਂਦਾ ਤੇ ਅਰਾਮ ਪਾਉਂਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14740', '19', '55', '7', 'ਵੇਖੋ, ਮੈਂ ਦੂਰ ਵਾਟ ਉੱਡ ਜਾਂਦਾ, ਅਤੇ ਉਜਾੜ ਵਿੱਚ ਵਸੇਰਾ ਕਰਦਾ! ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14741', '19', '55', '8', 'ਮੈਂ ਅਨ੍ਹੇਰੀ ਅਤੇ ਤੂਫਾਨ ਤੋਂ ਛੇਤੀ ਓਟ ਲੈਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14742', '19', '55', '9', 'ਹੇ ਪ੍ਰਭੂ, ਉਨ੍ਹਾਂ ਨੂੰ ਨਿਗਲ ਲੈ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਜੀਭਾਂ ਵੱਖੋ-ਵੱਖਰੀਆਂ ਕਰ ਦੇ, ਕਿਉਂ ਜੋ ਮੈਂ ਨਗਰ ਵਿੱਚ ਅਨ੍ਹੇਰ ਅਤੇ ਝਗੜਾ ਵੇਖਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14743', '19', '55', '10', 'ਓਹ ਵੈਰੀ ਦਿਨ ਰਾਤ ਉਸ ਦੀਆਂ ਕੰਧਾਂ ਉੱਤੇ ਉਸ ਦੇ ਚਾਰ ਚੁਫ਼ੇਰੇ ਘੁੰਮਦੇ ਹਨ, ਬਦੀ ਅਤੇ ਸ਼ਰਾਰਤ ਉਸ ਦੇ ਅੰਦਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14744', '19', '55', '11', 'ਤਬਾਹੀ ਉਸ ਦੇ ਅੰਦਰ ਹੈ, ਧੱਕੇ ਸ਼ਾਹੀ ਅਤੇ ਹੇਰਾਫੇਰੀ ਉਸ ਦੇ ਬਜ਼ਾਰਾਂ ਤੋਂ ਅਲੱਗ ਨਹੀਂ ਹੁੰਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14745', '19', '55', '12', 'ਜਿਹੜਾ ਮੇਰੇ ਉੱਤੇ ਇਲਜ਼ਾਮ ਲਾਉਂਦਾ ਹੈ, ਉਹ ਤਾਂ ਮੇਰਾ ਵੈਰੀ ਨਹੀਂ ਸੀ, ਨਹੀਂ ਤਾਂ ਮੈਂ ਸਹਿ ਲੈਂਦਾ, ਅਤੇ ਜੋ ਮੇਰੇ ਵਿਰੁੱਧ ਫੁੱਲਦਾ ਸੀ, ਉਹ ਮੇਰਾ ਦੁਸ਼ਮਣ ਨਹੀਂ ਸੀ, ਨਹੀਂ ਤਾਂ ਮੈਂ ਉਸ ਤੋਂ ਲੁੱਕ ਜਾਂਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14746', '19', '55', '13', 'ਪਰ ਤੂੰ ਹੀ ਸੀ ਜੋ ਮੇਰੇ ਬਰਾਬਰ ਦਾ ਮਨੁੱਖ, ਮੇਰੇ ਨਾਲ ਦਾ ਅਤੇ ਮੇਰੀ ਜਾਣ-ਪਹਿਚਾਣ ਦਾ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14747', '19', '55', '14', 'ਅਸੀਂ ਆਪਸ ਵਿੱਚ ਮਿੱਠੀਆਂ-ਮਿੱਠੀਆਂ ਗੱਲਾਂ ਕਰਦੇ ਹੁੰਦੇ ਸੀ, ਅਤੇ ਸੰਗਤ ਦੇ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਫਿਰਦੇ ਹੁੰਦੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14748', '19', '55', '15', 'ਮੌਤ ਉਨ੍ਹਾਂ ਉੱਤੇ ਅਚਾਨਕ ਆ ਪਵੇ, ਉਹ ਜਿਉਂਦੇ ਜੀਅ ਪਤਾਲ ਵਿੱਚ ਉਤਰ ਜਾਣ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਨਿਵਾਸ ਸਥਾਨਾਂ ਵਿੱਚ ਸਗੋਂ ਉਨ੍ਹਾਂ ਦੇ ਅੰਦਰ ਬੁਰਿਆਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14749', '19', '55', '16', 'ਪਰ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪੁਕਾਰਾਂਗਾ, ਅਤੇ ਯਹੋਵਾਹ ਮੈਨੂੰ ਬਚਾ ਲਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14750', '19', '55', '17', 'ਸ਼ਾਮ, ਸਵੇਰ ਅਤੇ ਦੁਪਹਿਰ ਨੂੰ ਮੈਂ ਸ਼ਿਕਾਇਤ ਕਰਾਂਗਾ ਅਤੇ ਮੈਂ ਹੂੰਗਾਂਗਾ, ਅਤੇ ਉਹ ਮੇਰੀ ਅਵਾਜ਼ ਸੁਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14751', '19', '55', '18', 'ਉਹ ਨੇ ਮੇਰੀ ਜਾਨ ਨੂੰ ਹੱਲੇ ਵਿੱਚੋਂ ਅਸਾਨੀ ਨਾਲ ਛੁਡਾ ਲਿਆ, ਕਿਉਂ ਜੋ ਮੇਰੇ ਵਿਰੋਧੀ ਬਹੁਤ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14752', '19', '55', '19', 'ਪਰਮੇਸ਼ੁਰ ਸੁਣੇਗਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦੇਵੇਗਾ, ਉਹ ਆਦ ਤੋਂ ਬਿਰਾਜਮਾਨ ਹੈ। ਸਲਹ। ਇਹ ਓਹ ਹਨ ਜਿਨ੍ਹਾਂ ਲਈ ਅਦਲ-ਬਦਲ ਨਹੀਂ, ਅਤੇ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭੈਅ ਨਹੀਂ ਮੰਨਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14753', '19', '55', '20', 'ਉਹ ਨੇ ਆਪਣੇ ਸਾਥੀਆਂ ਉੱਤੇ ਹੱਥ ਚੁੱਕੇ ਹਨ, ਉਹ ਨੇ ਆਪਣੇ ਨੇਮ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14754', '19', '55', '21', 'ਉਹ ਦਾ ਮੂੰਹ ਮੱਖਣ ਨਾਲੋਂ ਵੀ ਚਿਕਨਾ ਸੀ, ਪਰ ਉਹ ਦੇ ਦਿਲ ਵਿੱਚ ਲੜਾਈ ਸੀ! ਉਹ ਦੀਆਂ ਗੱਲਾਂ ਤੇਲ ਨਾਲੋਂ ਵੀ ਕੂਲੀਆਂ ਸਨ, ਪਰ ਓਹ ਸਨ ਨੰਗੀਆਂ ਤਲਵਾਰਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14755', '19', '55', '22', 'ਆਪਣਾ ਭਾਰ ਯਹੋਵਾਹ ਉੱਤੇ ਸੁੱਟ, ਅਤੇ ਉਹ ਤੈਨੂੰ ਸੰਭਾਲੇਗਾ, ਓਹ ਧਰਮੀ ਨੂੰ ਕਦੇ ਨਾ ਡੋਲਣ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14756', '19', '55', '23', 'ਪਰ ਤੂੰ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਬਾਦੀ ਦੇ ਟੋਏ ਵਿੱਚ ਡੇਗ ਦੇਵੇਂਗਾ, ਹਤਿਆਰੇ ਅਤੇ ਕਪਟੀ ਮਨੁੱਖ ਆਪਣੀ ਅੱਧੀ ਉਮਰ ਤੱਕ ਵੀ ਨਾ ਪਹੁੰਚਣਗੇ, ਪਰ ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14757', '19', '56', '1', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ, ਕਿਉਂ ਜੋ ਮਾਰੇ ਵੈਰੀ ਮੈਨੂੰ ਮਿੱਧਦੇ ਹਨ, ਓਹ ਸਾਰਾ ਦਿਨ ਲੜਦੇ ਹੋਏ ਮੈਨੂੰ ਦਬਾਈ ਜਾਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14758', '19', '56', '2', 'ਮੇਰੇ ਘਾਤੀ ਮੈਨੂੰ ਸਾਰਾ ਦਿਨ ਮਿੱਧਦੇ ਹਨ, ਕਿਉਂ ਜੋ ਉਹ ਬਹੁਤ ਹਨ ਅਤੇ ਵੱਡੇ ਹੰਕਾਰ ਦੇ ਕਾਰਨ ਮੇਰੇ ਨਾਲ ਲੜਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14759', '19', '56', '3', 'ਜਿਸ ਵੇਲੇ ਮੈਨੂੰ ਡਰ ਹੋਵੇਗਾ, ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14760', '19', '56', '4', 'ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਮੈਂ ਉਸ ਦੇ ਬਚਨ ਦੀ ਉਸਤਤ ਕਰਾਂਗਾ, ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਮੈਂ ਭਰੋਸਾ ਰੱਖਿਆ ਹੈ, ਮੈਂ ਨਾ ਡਰਾਂਗਾ, ਮਨੁੱਖ ਮੇਰਾ ਕੀ ਕਰ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14761', '19', '56', '5', 'ਓਹ ਸਾਰਾ ਦਿਨ ਮੇਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਪਲਟਾਉਂਦੇ ਰਹਿੰਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਸੋਚਾਂ ਮੇਰਾ ਬੁਰਾ ਕਰਨ ਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14762', '19', '56', '6', 'ਓਹ ਸਾਰੇ ਇਕੱਠੇ ਹੋ ਕੇ ਲੁੱਕ ਜਾਂਦੇ ਹਨ, ਓਹ ਮੇਰੇ ਕਦਮਾਂ ਦੀ ਖੋਜ ਕਰਦੇ ਹਨ, ਜਿਵੇਂ ਓਹ ਮੇਰੀ ਜਾਨ ਲਈ ਆਕੜਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14763', '19', '56', '7', 'ਭਲਾ, ਓਹ ਬਦਕਾਰੀ ਨਾਲ ਬਚ ਨਿੱਕਲਣਗੇ? ਹੇ ਪਰਮੇਸ਼ੁਰ, ਕ੍ਰੋਧ ਨਾਲ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਹੇਠਾਂ ਲਾਹ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14764', '19', '56', '8', 'ਤੂੰ ਮੇਰੇ ਅਵਾਰਾ ਫਿਰਨ ਦਾ ਲੇਖਾ ਕਰਦਾ ਹੈਂ, ਮੇਰਿਆਂ ਅੰਝੂਆਂ ਨੂੰ ਆਪਣੀ ਕੁੱਪੀ ਵਿੱਚ ਰੱਖ ਛੱਡ, ਭਲਾ, ਉਹ ਤੇਰੀ ਕਿਤਾਬ ਵਿੱਚ ਨਹੀਂ ਹਨ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14765', '19', '56', '9', 'ਜਿਸ ਦਿਨ ਮੈਂ ਪੁਕਾਰਾਂ ਤਦ ਮੇਰੇ ਵੈਰੀ ਪਿਛਾਂਹ ਮੁੜ ਜਾਣਗੇ, ਮੈਂ ਇਹ ਜਾਣਦਾ ਹਾਂ ਕਿ ਪਰਮੇਸ਼ੁਰ ਮੇਰੀ ਵੱਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14766', '19', '56', '10', 'ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਮੈਂ ਬਚਨ ਦੀ ਉਸਤਤ ਕਰਾਂਗਾ, ਯਹੋਵਾਹ ਵਿੱਚ ਮੈਂ ਬਚਨ ਦੀ ਉਸਤਤ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14767', '19', '56', '11', 'ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਮੈਂ ਭਰੋਸਾ ਰੱਖਿਆ ਹੈ, ਮੈਂ ਨਾ ਡਰਾਂਗਾ, ਆਦਮੀ ਮੇਰਾ ਕੀ ਕਰ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14768', '19', '56', '12', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੇਰੀਆਂ ਸੁੱਖਣਾ ਮੇਰੇ ਉੱਤੇ ਹਨ, ਮੈਂ ਧੰਨਵਾਦ ਦੀਆਂ ਭੇਟਾਂ ਤੈਨੂੰ ਦਿਆਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14769', '19', '56', '13', 'ਕਿਉਂ ਜੋ ਤੂੰ ਮੇਰੀ ਜਾਨ ਮੌਤ ਤੋਂ ਛੁਡਾਈ ਹੈ, - ਭਲਾ, ਤੂੰ ਮੇਰਿਆਂ ਪੈਰਾਂ ਨੂੰ ਠੇਡੇ ਖਾਣ ਤੋਂ ਨਾ ਬਚਾਵੇਂਗਾ, ਕਿ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਜਿਉਂਦਿਆਂ ਦੇ ਚਾਨਣ ਵਿੱਚ ਚੱਲਾਂ ਫਿਰਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14770', '19', '57', '1', '¶ ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ! ਕਿਉਂ ਜੋ ਮੇਰੀ ਜਾਨ ਨੇ ਤੇਰੀ ਸ਼ਰਨ ਲਈ ਹੋਈ ਹੈ, ਅਤੇ ਮੈ ਤੇਰੇ ਖੰਭਾਂ ਦੀ ਛਾਇਆ ਹੇਠ ਸ਼ਰਨ ਲਵਾਂਗਾ, ਜਿਨ੍ਹਾਂ ਚਿਰ ਇਹ ਆਫ਼ਤਾਂ ਨਾ ਲੰਘ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14771', '19', '57', '2', 'ਮੈ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪੁਕਾਰਾਂਗਾ, ਉਸ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਜਿਹੜਾ ਮੇਰੇ ਲਈ ਸਭ ਕੁਝ ਪੂਰਿਆਂ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14772', '19', '57', '3', 'ਉਹ ਸਵਰਗ ਤੋਂ ਭੇਜ ਕੇ ਮੈਨੂੰ ਬਚਾਵੇਗਾ, ਜਦ ਮੇਰਾ ਮਿੱਧਣ ਵਾਲਾ ਮੈਨੂੰ ਦੋਸ਼ ਦਿੰਦਾ ਹੈ। ਸਲਹ। ਪਰਮੇਸ਼ੁਰ ਆਪਣੀ ਦਯਾ ਤੇ ਆਪਣੀ ਸਚਿਆਈ ਘੱਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14773', '19', '57', '4', 'ਮੇਰੀ ਜਾਨ ਬੱਬਰ ਸ਼ੇਰਾਂ ਵਿੱਚ ਹੈ, ਮੈ ਭਾਂਬੜਾਂ ਵਿੱਚ ਅਰਥਾਤ ਆਦਮ ਵੰਸ਼ੀਆਂ ਵਿੱਚ ਲੇਟਾਂਗਾ, ਜਿੰਨਾਂ ਦੇ ਦੰਦ ਬਰਛੀਆਂ ਦੇ ਤੀਰ ਹਨ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਜੀਭ ਤਿੱਖੀ ਤਲਵਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14774', '19', '57', '5', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਅਕਾਸ਼ਾਂ ਦੇ ਉਤਾਹਾਂ ਤੂੰ ਮਹਾਨ ਹੋ, ਸਾਰੀ ਧਰਤੀ ਦੇ ਉਤਾਹਾਂ ਤੇਰੀ ਮਹਿਮਾ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14775', '19', '57', '6', 'ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਕਦਮਾਂ ਦੇ ਲਈ ਜਾਲ਼ ਤਿਆਰ ਕੀਤਾ, ਮੇਰੀ ਜਾਨ ਝੁੱਕ ਗਈ ਹੈ। ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਅੱਗੇ ਟੋਆ ਪੁੱਟਿਆ ਹੈ, ਉਹ ਆਪ ਉਸ ਵਿੱਚ ਡਿੱਗ ਪਏ ਹਨ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14776', '19', '57', '7', 'ਮੇਰਾ ਮਨ ਕਾਇਮ ਹੈ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰਾ ਮਨ ਕਾਇਮ ਹੈ, ਮੈਂ ਗਾਵਾਂਗਾ, ਮੈਂ ਭਜਨ ਕੀਰਤਨ ਕਰਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14777', '19', '57', '8', 'ਹੇ ਮੇਰੇ ਮਨ, ਜਾਗ! ਹੇ ਸਿਤਾਰ ਤੇ ਬਰਬਤ, ਜਾਗੋ! ਮੈਂ ਫਜ਼ਰ ਨੂੰ ਵੀ ਜਾਗਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14778', '19', '57', '9', 'ਹੇ ਪ੍ਰਭੂ, ਮੈਂ ਲੋਕਾਂ ਵਿੱਚ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਮੈਂ ਕੌਮਾਂ ਵਿੱਚ ਤੇਰੀ ਅਰਾਧਨਾ ਕਰਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14779', '19', '57', '10', 'ਤੇਰੀ ਦਯਾ ਤਾਂ ਅਕਾਸ਼ਾਂ ਤੱਕ, ਅਤੇ ਤੇਰੀ ਵਫ਼ਾਦਾਰੀ ਬੱਦਲਾਂ ਤੱਕ ਵੱਡੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14780', '19', '57', '11', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਅਕਾਸ਼ਾਂ ਦੇ ਉਤਾਹਾਂ ਤੂੰ ਮਹਾਨ ਹੋ, ਸਾਰੀ ਧਰਤੀ ਦੇ ਉਤਾਹਾਂ ਤੇਰੀ ਮਹਿਮਾ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14781', '19', '58', '1', '¶ ਹੇ ਬਲਵਾਨ ਸ਼ਾਸਕੋ, ਕੀ ਤੁਸੀਂ ਸੱਚ-ਮੁੱਚ ਧਰਮ ਨਾਲ ਬੋਲਦੇ ਹੋ? ਕੀ ਤੁਸੀਂ ਆਦਮ ਵੰਸ਼ੀਆਂ ਦਾ ਸਹੀ ਨਿਆਂ ਕਰਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14782', '19', '58', '2', 'ਨਹੀਂ, ਸਗੋਂ ਤੁਸੀਂ ਮਨੋਂ ਬਦੀ ਕਰਦੇ ਹੋ, ਧਰਤੀ ਉੱਤੇ ਤੁਸੀਂ ਆਪਣੇ ਹੱਥਾਂ ਦਾ ਅਨ੍ਹੇਰ ਤੋਲ ਦਿੰਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14783', '19', '58', '3', 'ਦੁਸ਼ਟ ਕੁੱਖੋਂ ਹੀ ਓਪਰੇ ਰਹੇ ਹਨ, ਉਹ ਜੰਮਦੇ ਸਾਰ ਹੀ ਝੂਠ ਬੋਲ-ਬੋਲ ਕੇ ਭਟਕ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14784', '19', '58', '4', 'ਉਨ੍ਹਾਂ ਦੀ ਵਿੱਸ ਸੱਪ ਦੀ ਵਿੱਸ ਵਰਗੀ ਹੈ, ਓਹ ਉਸ ਬੋਲੇ ਨਾਗ ਦੀ ਨਿਆਈਂ ਹਨ ਜਿਹੜਾ ਆਪਣੇ ਕੰਨ ਮੁੰਦ ਲੈਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14785', '19', '58', '5', 'ਜਿਹੜਾ ਸਪੇਰਿਆਂ ਦੀ ਅਵਾਜ਼ ਨਹੀਂ ਸੁਣਦਾ, ਭਾਵੇਂ ਕੇਡੀ ਹੀ ਚਲਾਕੀ ਨਾਲ ਓਹ ਜਾਦੂ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14786', '19', '58', '6', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਉਨ੍ਹਾਂ ਦੇ ਦੰਦਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਵਿੱਚ ਭੰਨ ਸੁੱਟ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਜੁਆਨ ਬੱਬਰ ਸ਼ੇਰਾਂ ਦੀਆਂ ਦਾੜ੍ਹਾਂ ਨੂੰ ਪੁੱਟ ਸੁੱਟ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14787', '19', '58', '7', 'ਓਹ ਵਗਦੇ ਪਾਣੀ ਵਾਂਗੂੰ ਵਹਿ ਜਾਣ, ਜਦ ਓਹ ਆਪਣੇ ਤੀਰਾਂ ਦਾ ਨਿਸ਼ਾਨਾ ਮਾਰੇ ਤਾਂ ਓਹ, ਜਾਣੋ, ਟੋਟੇ-ਟੋਟੇ ਹੋ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14788', '19', '58', '8', 'ਓਹ ਘੋਗੇ ਵਾਂਗੂੰ ਹੋਣ ਜੋ ਗਲ਼ ਕੇ ਜਾਂਦਾ ਰਹਿੰਦਾ ਹੈ, ਓਹ ਇਸਤ੍ਰੀ ਦੇ ਗਰਭਪਾਤ ਵਾਂਗੂੰ ਹੋਣ ਜਿਸ ਸੂਰਜ ਨਹੀਂ ਵੇਖਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14789', '19', '58', '9', 'ਇਸ ਤੋਂ ਅੱਗੇ ਜੋ ਤੁਹਾਡੀਆਂ ਦੇਗਾਂ ਛਾਪਿਆਂ ਨਾਲ ਤੱਤੀਆਂ ਹੋਣ, ਉਹ ਜਲੇ, ਅਣਜਲੇ, ਦੋਹਾਂ ਨੂੰ ਵਾਵਰੋਲੇ ਨਾਲ ਉਡਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14790', '19', '58', '10', 'ਧਰਮੀ ਇਹ ਬਦਲਾ ਵੇਖ ਕੇ ਅਨੰਦ ਹੋਵੇਗਾ, ਉਹ ਦੁਸ਼ਟਾਂ ਦੇ ਲਹੂ ਵਿੱਚ ਆਪਣੇ ਪੈਰ ਧੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14791', '19', '58', '11', 'ਤਦ ਆਦਮੀ ਆਖੇਗਾ, ਧਰਮੀ ਦੇ ਲਈ ਫਲ ਤਾਂ ਹੈ ਹੀ, ਸੱਚ-ਮੁੱਚ ਇੱਕ ਪਰਮੇਸ਼ੁਰ ਹੈ ਜਿਹੜਾ ਧਰਤੀ ਉੱਤੇ ਨਿਆਂ ਕਰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14792', '19', '59', '1', '¶ ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੇ ਵੈਰੀਆਂ ਤੋਂ ਮੈਨੂੰ ਛੁਡਾ, ਮੇਰੇ ਵਿਰੋਧੀਆਂ ਤੋਂ ਮੈਨੂੰ ਉਚਿਆਈ ਤੇ ਰੱਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14793', '19', '59', '2', 'ਮੈਨੂੰ ਬਦਕਾਰਾਂ ਤੋਂ ਛੁਡਾ, ਅਤੇ ਖੂਨੀ ਮਨੁੱਖਾਂ ਤੋਂ ਮੈਨੂੰ ਬਚਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14794', '19', '59', '3', 'ਵੇਖ ਤਾਂ, ਓਹ ਮੇਰੀ ਜਾਨ ਦੀ ਘਾਤ ਵਿੱਚ ਲੱਗੇ ਹੋਏ ਹਨ, ਬਲਵੰਤ ਮੇਰੇ ਵਿਰੁੱਧ ਇਕੱਠੇ ਹੋਏ ਹਨ। ਹੇ ਯਹੋਵਾਹ, ਨਾ ਮੇਰਾ ਕੁਝ ਅਪਰਾਧ ਨਾ ਮੇਰਾ ਕੁਝ ਪਾਪ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14795', '19', '59', '4', 'ਮੇਰੀ ਬਦੀ ਤੋਂ ਬਿਨ੍ਹਾਂ ਓਹ ਭੱਜ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਤਿਆਰ ਕਰਦੇ ਹਨ, ਮੇਰੀ ਸਹਾਇਤਾ ਲਈ ਜਾਗ ਅਤੇ ਵੇਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14796', '19', '59', '5', 'ਹੇ ਯਹੋਵਾਹ, ਸੈਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੀ ਖ਼ਬਰ ਲੈਣ ਨੂੰ ਜਾਗ ਉੱਠ! ਕਿਸੇ ਖੋਟੇ ਬਦਕਾਰ ਉੱਤੇ ਦਯਾ ਨਾ ਕਰ! ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14797', '19', '59', '6', 'ਓਹ ਸ਼ਾਮ ਵੇਲੇ ਨੂੰ ਮੁੜ ਆਣ ਕੇ ਕੁੱਤੇ ਵਾਂਗੂੰ ਭੌਂਕਦੇ ਹਨ, ਅਤੇ ਨਗਰ ਵਿੱਚ ਘੁੰਮਦੇ ਫਿਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14798', '19', '59', '7', 'ਵੇਖ, ਓਹ ਆਪਣੇ ਮੂੰਹੋਂ ਡਕਾਰਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਦੇ ਬੁੱਲ੍ਹਾਂ ਉੱਤੇ ਤਲਵਾਰਾਂ ਹਨ, ਕਿਉਂ ਜੋ ਓਹ ਆਖਦੇ ਹਨ, ਕੌਣ ਸੁਣਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14799', '19', '59', '8', 'ਪਰ ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹੱਸੇਂਗਾ, ਤੂੰ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਠੱਠੇ ਵਿੱਚ ਉਡਾਵੇਂਗਾ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14800', '19', '59', '9', 'ਹੇ ਮੇਰੇ ਬਲ, ਮੈਂ ਤੇਰੀ ਵੱਲ ਗੌਰ ਕਰਾਂਗਾ, ਪਰਮੇਸ਼ੁਰ ਮੇਰਾ ਉੱਚਾ ਗੜ੍ਹ ਜੋ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14801', '19', '59', '10', 'ਮੇਰਾ ਦਯਾਵਾਨ ਪਰਮੇਸ਼ੁਰ ਮੈਨੂੰ ਮਿਲੇਗਾ, ਪਰਮੇਸ਼ੁਰ ਮੈਨੂੰ ਮੇਰੇ ਘਾਤੀਆਂ ਉੱਤੇ ਮੇਰੀ ਫਤਹ ਵਿਖਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14802', '19', '59', '11', 'ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਵੱਢ, ਮਤੇ ਮੇਰੀ ਪਰਜਾ ਭੁੱਲ ਜਾਵੇ, ਹੇ ਪ੍ਰਭੂ, ਸਾਡੀ ਢਾਲ਼, ਆਪਣੀ ਸ਼ਕਤੀ ਨਾਲ, ਉਨ੍ਹਾਂ ਨੂੰ ਭੁਆਂ ਕੇ ਹੇਠਾਂ ਕਰ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14803', '19', '59', '12', 'ਉਨ੍ਹਾਂ ਦੇ ਬੁੱਲ੍ਹਾਂ ਦੀਆਂ ਗੱਲਾਂ ਤੇ ਉਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਦੇ ਪਾਪ ਦੇ ਕਾਰਨ, ਅਤੇ ਉਸ ਫਿਟਕਾਰ ਤੇ ਉਸ ਝੂਠ ਦੇ ਕਾਰਨ ਜੋ ਓਹ ਬੋਲਦੇ ਹਨ, ਓਹ ਆਪਣੇ ਹੰਕਾਰ ਵਿੱਚ ਫੜੇ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14804', '19', '59', '13', 'ਕ੍ਰੋਧ ਨਾਲ ਉਨ੍ਹਾਂ ਦਾ ਅੰਤ ਕਰ, ਉਨ੍ਹਾਂ ਦਾ ਅੰਤ ਕਰ! ਉਨ੍ਹਾਂ ਦਾ ਕੱਖ ਨਾ ਰਹੇ, ਤਾਂ ਲੋਕ ਜਾਣਨ ਕਿ ਪਰਮੇਸ਼ੁਰ ਯਾਕੂਬ ਉੱਤੇ, ਸਗੋਂ ਧਰਤੀ ਦੇ ਅੰਤ ਉੱਤੇ ਰਾਜ ਕਰਦਾ ਹੈ! ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14805', '19', '59', '14', 'ਤਾਂ ਓਹ ਸ਼ਾਮਾਂ ਨੂੰ ਮੁੜ ਆਣ ਕੇ ਕੁੱਤੇ ਵਾਂਗੂੰ ਭੌਂਕਣ, ਅਤੇ ਨਗਰ ਵਿੱਚ ਘੁੰਮਣ ਫਿਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14806', '19', '59', '15', 'ਓਹ ਟੁੱਕ ਦੇ ਲੱਭਣ ਨੂੰ ਭੌਂਦੇ ਫਿਰਨ, ਅਤੇ ਜੇ ਰੱਜ ਨਾ ਜਾਨ ਤਾਂ ਸਾਰੀ ਰਾਤ ਠਹਿਰਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14807', '19', '59', '16', 'ਪਰ ਮੈਂ ਤੇਰੀ ਸਮਰੱਥਾ ਨੂੰ ਗਾਵਾਂਗਾ, ਅਤੇ ਸਵੇਰ ਨੂੰ ਤੇਰੀ ਦਯਾ ਦਾ ਜੈ ਜੈ ਕਾਰ ਕਰਾਂਗਾ। ਤੂੰ ਤਾਂ ਮੇਰਾ ਉੱਚਾ ਗੜ੍ਹ ਅਤੇ ਮੇਰੀ ਬਿਪਤਾ ਦੇ ਦਿਨ ਮੇਰੀ ਪਨਾਹਗਾਰ ਰਿਹਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14808', '19', '59', '17', 'ਹੇ ਮੇਰੇ ਬਲ, ਮੈਂ ਤੇਰਾ ਭਜਨ ਕੀਰਤਨ ਕਰਾਂਗਾ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਮੇਰਾ ਉੱਚਾ ਗੜ੍ਹ ਅਤੇ ਮੇਰਾ ਦਿਆਲੂ ਪਰਮੇਸ਼ੁਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14809', '19', '60', '1', '¶ ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਸਾਨੂੰ ਤਿਆਗ ਦਿੱਤਾ, ਤੂੰ ਸਾਨੂੰ ਢਾਹ ਸੁੱਟਿਆ ਹੈ, ਤੂੰ ਕ੍ਰੋਧੀ ਹੋਇਆ, ਸਾਨੂੰ ਫੇਰ ਬਹਾਲ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14810', '19', '60', '2', 'ਤੂੰ ਧਰਤੀ ਨੂੰ ਕੰਬਾ ਦਿੱਤਾ, ਤੂੰ ਉਹ ਨੂੰ ਪਾੜ ਦਿੱਤਾ ਹੈ, ਉਹ ਦੀਆਂ ਤੇੜਾਂ ਨੂੰ ਸੁਧਾਰ ਕਿਉਂ ਜੋ ਇਹ ਡੋਲਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14811', '19', '60', '3', 'ਤੂੰ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਡਾਢੇ ਕਲੇਸ਼ ਵਿਖਾਏ ਹਨ, ਤੂੰ ਸਾਨੂੰ ਡੋਲਣ ਦੀ ਮਧ ਪਿਆਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14812', '19', '60', '4', 'ਤੂੰ ਆਪਣੇ ਭੈਅ ਮੰਨਣ ਵਾਲਿਆਂ ਨੂੰ ਇੱਕ ਝੰਡਾ ਦਿੱਤਾ ਹੈ, ਕਿ ਉਹ ਸਚਿਆਈ ਦੇ ਕਾਰਨ ਵਿਖਾਇਆ ਜਾਵੇ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14813', '19', '60', '5', 'ਇਸ ਲਈ ਜੋ ਤੇਰੇ ਪਿਆਰੇ ਛੁਡਾਏ ਜਾਣ, ਤੂੰ ਆਪਣੇ ਸੱਜੇ ਹੱਥ ਨਾਲ ਬਚਾ ਲੈ ਅਤੇ ਸਾਨੂੰ ਉੱਤਰ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14814', '19', '60', '6', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੇ ਪਵਿੱਤਰ ਸਥਾਨ ਤੋਂ ਬਚਨ ਕੀਤਾ ਹੈ, ਮੈਂ ਖੁਸ਼ੀ ਮਨਾਵਾਂਗਾ, ਮੈਂ ਸ਼ਕਮ ਨੂੰ ਵੰਡ ਦਿਆਂਗਾ ਤੇ ਸੁੱਕੋਥ ਦੀ ਘਾਟੀ ਨੂੰ ਮਿਣਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14815', '19', '60', '7', 'ਗਿਲਆਦ ਮੇਰਾ ਹੈ, ਮਨੱਸ਼ਹ ਵੀ ਅਤੇ ਇਫ਼ਰਾਈਮ ਮੇਰੇ ਸਿਰ ਦਾ ਟੋਪ ਹੈ, ਯਹੂਦਾਹ ਮੇਰਾ ਰਾਜ ਡੰਡਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14816', '19', '60', '8', 'ਮੋਆਬ ਮੇਰੀ ਚਿਲਮਚੀ ਹੈ, ਅਦੋਮ ਉੱਤੇ ਮੈਂ ਆਪਣਾ ਪੌਲਾ ਸੁੱਟਾਂਗਾ, ਹੇ ਫ਼ਲਿਸਤ, ਤੂੰ ਮੇਰਾ ਨਾਰਾ ਮਾਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14817', '19', '60', '9', 'ਕੌਣ ਮੈਨੂੰ ਉਸ ਸਫ਼ੀਲਦਾਰ ਸ਼ਹਿਰ ਵਿੱਚ ਲੈ ਜਾਵੇਗਾ? ਕੌਣ ਅਦੋਮ ਦੇਸ ਤੱਕ ਮੇਰੀ ਅਗਵਾਈ ਕਰੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14818', '19', '60', '10', 'ਭਲਾ, ਤੂੰ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਸਾਨੂੰ ਤਿਆਗ ਨਹੀਂ ਦਿੱਤਾ ਹੈ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਕੀ ਤੂੰ ਸਾਡੀਆਂ ਸੈਨਾਂ ਦੇ ਸੰਗ ਨਹੀਂ ਚੱਲਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14819', '19', '60', '11', 'ਵਿਰੋਧੀ ਤੋਂ ਸਾਡੀ ਸਹਾਇਤਾ ਕਰ, ਕਿਉਂ ਜੋ ਆਦਮੀ ਵੱਲੋਂ ਬਚਾਓ ਵਿਅਰਥ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14820', '19', '60', '12', 'ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਦਦ ਦੇ ਨਾਲ ਅਸੀਂ ਸੂਰਮਗਤੀ ਕਰਾਂਗੇ, ਉਹੀ ਸਾਡੇ ਵਿਰੋਧੀਆਂ ਨੂੰ ਲਤਾੜ ਸੁੱਟੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14821', '19', '61', '1', '¶ ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੀ ਪੁਕਾਰ ਸੁਣ, ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਵੱਲ ਧਿਆਨ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14822', '19', '61', '2', 'ਮੈਂ ਆਪਣੇ ਮਨ ਦੇ ਨਢਾਲ ਹੋਣ ਤੇ ਧਰਤੀ ਦੇ ਬੰਨੇ ਤੋਂ ਤੈਨੂੰ ਪੁਕਾਰਾਂਗਾ, ਤੂੰ ਉਸ ਚੱਟਾਨ ਉੱਤੇ ਜੋ ਮੇਰੇ ਲਈ ਉੱਚੀ ਹੈ ਮੈਨੂੰ ਪਹੁੰਚਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14823', '19', '61', '3', 'ਤੂੰ ਮੇਰੀ ਪਨਾਹ ਜੋ ਹੈਂ, ਤੂੰ ਵੈਰੀ ਦੇ ਸਨਮੁਖ ਇੱਕ ਤਕੜਾ ਬੁਰਜ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14824', '19', '61', '4', 'ਮੈਂ ਤੇਰੇ ਤੰਬੂ ਵਿੱਚ ਸਦਾ ਰਹਾਂਗਾ, ਮੈਂ ਤੇਰੇ ਖੰਭਾਂ ਦੇ ਮੁੱਢ ਪਨਾਹ ਲਵਾਂਗਾ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14825', '19', '61', '5', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਮੇਰੀਆਂ ਸੁੱਖਣਾਂ ਨੂੰ ਸੁਣਿਆ, ਤੂੰ ਆਪਣੇ ਨਾਮ ਦੇ ਭੈਅ ਮੰਨਣ ਵਾਲਿਆਂ ਦਾ ਅਧਿਕਾਰ ਮੈਨੂੰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14826', '19', '61', '6', 'ਤੂੰ ਪਾਤਸ਼ਾਹ ਦੀ ਉਮਰ ਨੂੰ ਵਧਾਵੇਂਗਾ, ਉਹ ਦੇ ਵਰ੍ਹੇ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14827', '19', '61', '7', 'ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਸਦਾ ਤੱਕ ਵੱਸੇਗਾ, ਦਯਾ ਅਤੇ ਸਚਿਆਈ ਨੂੰ ਥਾਪ ਰੱਖ ਕਿ ਉਹ ਉਸ ਦੀ ਰੱਖਿਆ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14828', '19', '61', '8', 'ਸੋ ਮੈਂ ਤੇਰੇ ਨਾਮ ਦਾ ਗੁਣ ਸਦਾ ਗਾਵਾਂਗਾ, ਕਿ ਮੈਂ ਨਿਤ ਨੇਮ ਆਪਣੀਆਂ ਸੁੱਖਣਾਂ ਨੂੰ ਪੂਰੀਆਂ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14829', '19', '62', '1', '¶ ਮੇਰੀ ਜਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੀ ਅੱਗੇ ਚੁੱਪ-ਚਾਪ ਹੈ, ਮੇਰਾ ਬਚਾਓ ਉਸੇ ਵੱਲੋਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14830', '19', '62', '2', 'ਉਹੋ ਮੇਰੀ ਚੱਟਾਨ ਅਤੇ ਮੇਰਾ ਬਚਾਓ ਹੈ, ਉਹ ਮੇਰਾ ਉੱਚਾ ਗੜ੍ਹ ਹੈ, ਮੈਂ ਬਹੁਤਾ ਨਾ ਡੋਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14831', '19', '62', '3', 'ਤੁਸੀਂ ਕਦ ਤੋੜੀ ਇੱਕ ਮਨੁੱਖ ਉੱਤੇ ਹੱਲਾ ਕਰਦੇ ਰਹੋਗੇ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਸਭ ਮਿਲ ਕੇ ਉਸ ਨੂੰ ਵੱਢ ਸੁੱਟੋ, ਜੋ ਝੁਕੀ ਹੋਈ ਕੰਧ ਤੇ ਹਿੱਲਦੀ ਹੋਈ ਵਾੜ ਵਰਗਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14832', '19', '62', '4', 'ਓਹ ਮਤਾ ਪਕਾਉਂਦੇ ਹਨ ਨਿਰਾ ਇਸੇ ਲਈ ਕਿ ਉਹ ਨੂੰ ਉਹ ਦੀ ਪਦਵੀ ਤੋਂ ਡੇਗ ਦੇਣ, ਓਹ ਝੂਠ ਨੂੰ ਪਸੰਦ ਕਰਦੇ ਹਨ, ਮੂੰਹੋਂ ਤਾਂ ਓਹ ਅਸੀਸ ਦਿੰਦੇ ਹਨ ਪਰ ਅੰਦਰੋਂ ਸਰਾਪ ਦਿੰਦੇ ਹਨ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14833', '19', '62', '5', 'ਹੇ ਮੇਰੀ ਜਾਨ, ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਹੀ ਦੇ ਅੱਗੇ ਚੁੱਪ-ਚਾਪ ਰਹਿ, ਕਿਉਂ ਜੋ ਮੇਰੀ ਤਾਂਘ ਉਸੇ ਵੱਲੋਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14834', '19', '62', '6', 'ਉਹੋ ਮੇਰੀ ਚੱਟਾਨ ਅਤੇ ਮੇਰਾ ਬਚਾਓ ਹੈ, ਉਹੋ ਮੇਰਾ ਉੱਚਾ ਗੜ੍ਹ ਹੈ, ਮੈਂ ਨਾ ਡੋਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14835', '19', '62', '7', 'ਮੇਰਾ ਬਚਾਓ ਅਤੇ ਮੇਰਾ ਪਰਤਾਪ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਕਾਇਮ ਹੈ, ਮੇਰੇ ਬਲ ਦੀ ਚੱਟਾਨ ਅਤੇ ਮੇਰੀ ਪਨਾਹ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14836', '19', '62', '8', 'ਹੇ ਪਰਜਾ, ਹਰ ਵੇਲੇ ਉਸ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖੋ, ਆਪਣਾ ਮਨ ਉਹ ਦੇ ਅੱਗੇ ਖੋਲ੍ਹ ਦਿਓ, ਪਰਮੇਸ਼ੁਰ ਸਾਡੀ ਪਨਾਹ ਹੈ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14837', '19', '62', '9', 'ਨੀਚ ਲੋਕ ਸਾਹ ਹੀ ਹਨ, ਅਤੇ ਉੱਚੀ ਪਦਵੀ ਵਾਲੇ ਮਿਥਿਆ ਹਨ, ਤੱਕੜੀ ਵਿੱਚ ਉਹ ਉਤਾਹਾਂ ਚੜ੍ਹ ਜਾਂਦੇ ਹਨ, ਓਹ ਸਾਹ ਨਾਲੋਂ ਹਲਕੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14838', '19', '62', '10', 'ਅਨ੍ਹੇਰ ਉੱਤੇ ਭਰੋਸਾ ਨਾ ਰੱਖੋ, ਨਾ ਲੁੱਟ ਮਾਰ ਕਰ ਕੇ ਫੂੰ-ਫੂੰ ਕਰੋ, ਧਨ ਸੰਪਤੀ ਜੇ ਵਧ ਜਾਵੇ ਤਾਂ ਉਸ ਉੱਤੇ ਮਨ ਨਾ ਲਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14839', '19', '62', '11', 'ਪਰਮੇਸ਼ੁਰ ਇੱਕੋ ਵਾਰ ਬੋਲਿਆ, ਸਗੋਂ ਦੋ ਵਾਰੀ ਮੈਂ ਇਹ ਸੁਣਿਆ, ਕਿ ਸਮਰੱਥਾ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14840', '19', '62', '12', 'ਹੇ ਪ੍ਰਭੂ, ਦਯਾ ਵੀ ਤੇਰੀ ਹੀ ਹੈ, ਕਿਉਂ ਜੋ ਤੂੰ ਹਰ ਮਨੁੱਖ ਨੂੰ ਉਹ ਦੀਆਂ ਕੀਤੀਆਂ ਅਨੁਸਾਰ ਫਲ ਦਿੰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14841', '19', '63', '1', '¶ ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹੈਂ, ਮੈਂ ਦਿਲ ਤੋਂ ਤੈਨੂੰ ਭਾਲਦਾ ਹਾਂ, ਮੇਰੀ ਜਾਨ ਤੇਰੀ ਤਿਹਾਈ ਹੈ, ਮੇਰਾ ਸਰੀਰ ਤੇਰੇ ਲਈ ਤਰਸਦਾ ਹੈ, ਸੁੱਕੀ ਅਤੇ ਬੰਜਰ ਧਰਤੀ ਵਿੱਚ ਜਿੱਥੇ ਪਾਣੀ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14842', '19', '63', '2', 'ਤਾਂ ਮੈਂ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਤੇਰਾ ਦਰਸ਼ਣ ਪਾਇਆ, ਕਿ ਮੈਂ ਤੇਰਾ ਬਲ ਅਤੇ ਤੇਰੀ ਮਹਿਮਾ ਵੇਖਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14843', '19', '63', '3', 'ਇਸ ਲਈ ਕਿ ਤੇਰੀ ਦਯਾ ਜੀਵਨ ਨਾਲੋਂ ਵੀ ਚੰਗੀ ਹੈ, ਮੇਰੇ ਬੁੱਲ੍ਹ ਤੇਰੀ ਉਸਤਤ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14844', '19', '63', '4', 'ਸੋ ਮੈਂ ਆਪਣੇ ਜੀਵਨ ਵਿੱਚ ਤੈਨੂੰ ਮੁਬਾਰਕ ਆਖਾਂਗਾ, ਮੈਂ ਤੇਰਾ ਨਾਮ ਲੈ ਕੇ ਆਪਣੇ ਹੱਥ ਪਸਾਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14845', '19', '63', '5', 'ਜਿਵੇਂ ਚਰਬੀ ਤੇ ਥਿੰਧਿਆਈ ਨਾਲ ਮੇਰਾ ਜੀਅ ਤ੍ਰਿਪਤ ਹੋਵੇਗਾ, ਅਤੇ ਜੈਕਾਰਿਆਂ ਦੇ ਬੁੱਲ੍ਹਾਂ ਨਾਲ ਮੇਰਾ ਮੂੰਹ ਤੇਰੀ ਉਸਤਤ ਕਰੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14846', '19', '63', '6', 'ਜਿਸ ਵੇਲੇ ਮੈਂ ਆਪਣੇ ਵਿਛਾਉਣੇ ਉੱਤੇ ਤੈਨੂੰ ਯਾਦ ਕਰਦਾ ਹਾਂ, ਅਤੇ ਰਾਤ ਦੇ ਪਹਿਰਾਂ ਵਿੱਚ ਤੇਰਾ ਧਿਆਨ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14847', '19', '63', '7', 'ਤੂੰ ਮੇਰਾ ਸਹਾਇਕ ਹੋਇਆ ਹੈਂ, ਤੇਰੇ ਖੰਭਾਂ ਦੀ ਛਾਂ ਹੇਠ ਮੈਂ ਜੈਕਾਰੇ ਗਜਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14848', '19', '63', '8', 'ਮੇਰਾ ਜੀਅ ਤੇਰੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਲੱਗਿਆ ਹੋਇਆ ਹੈ, ਤੇਰਾ ਸੱਜਾ ਹੱਥ ਮੈਨੂੰ ਸੰਭਾਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14849', '19', '63', '9', 'ਜਿਹੜੇ ਮੇਰੀ ਜਾਨ ਦੀ ਬਰਬਾਦੀ ਚਾਹੁੰਦੇ ਹਨ, ਓਹ ਧਰਤੀ ਦੇ ਹੇਠਲੇ ਥਾਵਾਂ ਵਿੱਚ ਚੱਲੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14850', '19', '63', '10', 'ਓਹ ਤਲਵਾਰ ਦੇ ਹਵਾਲੇ ਕੀਤੇ ਜਾਣਗੇ, ਓਹ ਗਿੱਦੜਾਂ ਦੇ ਹਿੱਸੇ ਆਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14851', '19', '63', '11', 'ਪਰ ਪਾਤਸ਼ਾਹ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਅਨੰਦ ਹੋਵੇਗਾ, ਹਰੇਕ ਜਿਹੜਾ ਉਸ ਦੀ ਸਹੁੰ ਖਾਂਦਾ ਹੈ ਮਾਣ ਕਰੇਗਾ, ਪਰ ਛਲੀਆਂ ਦੇ ਮੂੰਹ ਬੰਦ ਕੀਤੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14852', '19', '64', '1', '¶ ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੀ ਫ਼ਰਿਆਦ ਦੀ ਅਵਾਜ਼ ਸੁਣ, ਮੇਰੀ ਜਾਨ ਨੂੰ ਵੈਰੀ ਦੇ ਡਰ ਤੋਂ ਛੁਡਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14853', '19', '64', '2', 'ਬਦਕਾਰਾਂ ਦੇ ਗੁਪਤ ਮਤੇ ਤੋਂ ਅਤੇ ਕੁਕਰਮੀਆਂ ਦੀ ਹਲਚਲ ਤੋਂ ਮੈਨੂੰ ਲੁਕਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14854', '19', '64', '3', 'ਜਿਨ੍ਹਾਂ ਨੇ ਆਪਣੀ ਜੀਭ ਤਲਵਾਰ ਵਾਂਗੂੰ ਤਿੱਖੀ ਕੀਤੀ ਹੈ ਅਤੇ ਆਪਣੇ ਕੌੜੇ ਬਚਨਾਂ ਨੂੰ ਆਪਣੇ ਤੀਰਾਂ ਦਾ ਨਿਸ਼ਾਨਾ ਲਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14855', '19', '64', '4', 'ਕਿ ਗੁਪਤ ਥਾਵਾਂ ਵਿੱਚ ਸੰਪੂਰਨ ਮਨੁੱਖ ਉੱਤੇ ਚਲਾਉਣ, ਓਹ ਅਚਾਨਕ ਚਲਾਉਂਦੇ ਹਨ ਅਤੇ ਡਰਦੇ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14856', '19', '64', '5', 'ਓਹ ਆਪਣੇ ਆਪ ਨੂੰ ਬੁਰੀ ਗੱਲ ਲਈ ਤਕੜਿਆਂ ਕਰਦੇ ਹਨ, ਓਹ ਫੰਦੇ ਲੁਕਾਉਣ ਦਾ ਉਪਾਓ ਕਰਦੇ ਹਨ ਅਤੇ ਆਖਦੇ ਹਨ, ਭਲਾ, ਕੌਣ ਸਾਨੂੰ ਵੇਖੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14857', '19', '64', '6', 'ਓਹ ਸ਼ਰਾਰਤਾਂ ਨੂੰ ਭਾਲਦੇ ਹਨ, “ਅਸੀਂ ਇੱਕ ਪੱਕਾ ਖੋਜ ਕੱਢਿਆ ਹੈ!” ਕਿਉਂ ਜੋ ਮਨੁੱਖ ਦੇ ਮਨ ਦੇ ਵਿਚਾਰ ਅਤੇ ਅੰਦਰਲਾ ਦਿਲ ਡੂੰਘਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14858', '19', '64', '7', 'ਪਰ ਪਰਮੇਸ਼ੁਰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਅਚਾਨਕ ਤੀਰ ਚਲਾਵੇਗਾ, ਓਹ ਫੱਟੜ ਹੋ ਜਾਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14859', '19', '64', '8', 'ਓਹ ਠੇਡੇ ਖਾਣਗੇ, ਉਨ੍ਹਾਂ ਦੀ ਰਸਨਾ ਉਨ੍ਹਾਂ ਦੇ ਹੀ ਵਿਰੁੱਧ ਹੋਵੇਗੀ, ਸਭ ਵੇਖਣ ਵਾਲੇ ਭੱਜ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14860', '19', '64', '9', 'ਸਾਰੇ ਆਦਮੀ ਡਰਨਗੇ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕੰਮ ਦੱਸਣਗੇ, ਅਤੇ ਉਹ ਦੇ ਕਾਰਜ ਉੱਤੇ ਧਿਆਨ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14861', '19', '64', '10', 'ਧਰਮੀ ਯਹੋਵਾਹ ਵਿੱਚ ਅਨੰਦ ਹੋਵੇਗਾ, ਅਤੇ ਉਸ ਦੀ ਸ਼ਰਨ ਆਵੇਗਾ, ਅਤੇ ਸਾਰੇ ਸਿੱਧੇ ਮਨ ਵਾਲੇ ਯਹੋਵਾਹ ਦੀ ਵਡਿਆਈ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14862', '19', '65', '1', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਸੀਯੋਨ ਵਿੱਚ ਤੇਰੇ ਲਈ ਸਬਰ ਹੀ ਉਸਤਤ ਹੈ, ਅਤੇ ਤੇਰੇ ਲਈ ਸੁੱਖਣਾ ਪੂਰੀ ਕੀਤੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14863', '19', '65', '2', 'ਹੇ ਪ੍ਰਾਰਥਨਾ ਦੇ ਸੁਣਨ ਵਾਲੇ, ਸਾਰੇ ਬਸ਼ਰ ਤੇਰੇ ਕੋਲ ਆਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14864', '19', '65', '3', 'ਬੁਰੀਆਂ ਗੱਲਾਂ ਮੇਰੇ ਉੱਤੇ ਪਰਬਲ ਹੁੰਦੀਆਂ ਹਨ, ਤੂੰ ਸਾਡੇ ਅਪਰਾਧਾਂ ਨੂੰ ਕੱਜ ਲਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14865', '19', '65', '4', 'ਧੰਨ ਹੈ ਉਹ ਜਿਹ ਨੂੰ ਤੂੰ ਚੁਣਦਾ ਤੇ ਆਪਣੇ ਨੇੜੇ ਲਿਆਉਂਦਾ ਹੈਂ, ਕਿ ਉਹ ਤੇਰੇ ਦਰਬਾਰ ਵਿੱਚ ਰਹੇ, ਅਸੀਂ ਤੇਰੇ ਭਵਨ ਅਰਥਾਤ ਤੇਰੀ ਪਵਿੱਤਰ ਹੈਕਲ ਦੀ ਭਲਿਆਈ ਨਾਲ ਤ੍ਰਿਪਤ ਹੋਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14866', '19', '65', '5', 'ਹੇ ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਮੁਕਤੀਦਾਤੇ, ਤੂੰ ਧਰਤੀ ਦੀਆਂ ਚਹੁੰ ਕੂਟਾਂ ਨਾਲੋਂ ਦੂਰ ਦੇ ਸਮੁੰਦਰ ਵਾਲਿਆਂ ਦੀ ਆਸ ਹੈਂ, ਤੂੰ ਧਰਮ ਨਾਲ ਭਿਆਨਕ ਕੰਮਾਂ ਦੇ ਦੁਆਰਾ ਸਾਨੂੰ ਉੱਤਰ ਦੇਵੇਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14867', '19', '65', '6', 'ਤੂੰ ਆਪਣੀ ਸ਼ਕਤੀ ਨਾਲ ਪਹਾੜਾਂ ਨੂੰ ਦ੍ਰਿੜ੍ਹ ਕਰਦਾ ਹੈਂ, ਤੇਰਾ ਲੱਕ ਬਲ ਨਾਲ ਬੰਨਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14868', '19', '65', '7', 'ਤੂੰ ਸਮੁੰਦਰਾਂ ਦੇ ਰੌਲ਼ੇ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਠਾਠਾਂ ਦੇ ਰੌਲ਼ੇ ਨੂੰ ਅਤੇ ਲੋਕਾਂ ਦੀ ਹਲਚਲ ਨੂੰ ਥਮਾ ਦਿੰਦਾ ਹੈਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14869', '19', '65', '8', 'ਨਾਲੇ ਓੜਕ ਦੀਆਂ ਹੱਦਾਂ ਦੇ ਵਾਸੀ ਤੇਰੇ ਨਿਸ਼ਾਨਾਂ ਤੋਂ ਡਰ ਜਾਂਦੇ ਹਨ, ਤੂੰ ਸਵੇਰ ਤੇ ਸੰਝ ਦੇ ਆਉਣ ਤੋਂ ਜੈਕਾਰਾ ਗਜਾਉਂਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14870', '19', '65', '9', 'ਤੂੰ ਧਰਤੀ ਦੀ ਸੁੱਧ ਲੈਂਦਾ ਅਤੇ ਉਹ ਨੂੰ ਰੇਲ-ਪੇਲ ਕਰਦਾ ਹੈਂ, ਤੂੰ ਉਹ ਨੂੰ ਦੱਬ ਕੇ ਹਰਿਆ-ਭਰਿਆ ਕਰਦਾ ਹੈਂ, ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਦੀ ਪਾਣੀ ਨਾਲ ਭਰੀ ਹੋਈ ਹੈ, ਇਸੇ ਤਰ੍ਹਾਂ ਧਰਤੀ ਨੂੰ ਤਿਆਰ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਲਈ ਅੰਨ ਤਿਆਰ ਕਰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14871', '19', '65', '10', 'ਤੂੰ ਉਹ ਦੇ ਸਿਆੜਾਂ ਦੀ ਡੰਝ ਲਾਹ ਦਿੰਦਾ ਹੈਂ, ਤੂੰ ਉਹ ਦੀਆਂ ਵੱਟਾਂ ਨੂੰ ਪੱਧਰੀਆਂ ਕਰਦਾ ਹੈਂ, ਤੂੰ ਉਹ ਨੂੰ ਮੀਂਹ ਨਾਲ ਨਰਮ ਕਰਦਾ ਹੈਂ, ਤੂੰ ਉਹ ਦੇ ਪੁੰਗਰਨ ਵਿੱਚ ਬਰਕਤ ਦਿੰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14872', '19', '65', '11', 'ਤੂੰ ਆਪਣੀ ਨੇਕੀ ਦਾ ਮੁਕਟ ਸਾਲ ਦੇ ਉੱਤੇ ਧਰਦਾ ਹੈਂ, ਅਤੇ ਤੇਰੀਆਂ ਲੀਹਾਂ ਤੋਂ ਚਿਕਨਾਈ ਚੋਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14873', '19', '65', '12', 'ਉਜਾੜ ਦੀਆਂ ਜੂਹਾਂ ਉੱਤੇ ਉਹ ਚੋਂਦੀ ਹੈ, ਅਤੇ ਪਹਾੜੀਆਂ ਦੇ ਲੱਕ ਖੁਸ਼ੀ ਨਾਲ ਬੱਧੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14874', '19', '65', '13', 'ਜੂਹਾਂ ਇੱਜੜ ਨਾਲ ਕੱਜੀਆਂ ਗਈਆਂ, ਦੂਣਾ ਅੰਨ ਨਾਲ ਢੱਕੀਆਂ ਗਈਆਂ, ਓਹ ਖੁਸ਼ੀ ਦੇ ਲਲਕਾਰੇ ਮਾਰਦੀਆਂ ਹਨ ਅਤੇ ਗਾਉਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14875', '19', '66', '1', 'ਹੇ ਧਰਤੀ ਦੇ ਸਾਰੇ ਲੋਕੋ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਲਲਕਾਰੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14876', '19', '66', '2', 'ਉਹ ਦੇ ਨਾਮ ਦੀ ਮਹਿਮਾ ਦੇ ਭਜਨ ਕੀਰਤਨ ਕਰੋ, ਉਹ ਦੀ ਮਹਿਮਾ ਦੀ ਉਸਤਤ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14877', '19', '66', '3', 'ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਖੋ, ਵਾਹ, ਤੇਰੇ ਕੰਮ ਕੇਡੇ ਡਰਾਉਣੇ ਹਨ! ਤੇਰੀ ਮਹਾਂ ਸਮਰੱਥਾ ਦੇ ਕਾਰਨ ਤੇਰੇ ਵੈਰੀ ਤੇਰੇ ਅੱਗੇ ਹਿਚਕ ਕੇ ਆਉਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14878', '19', '66', '4', 'ਸਾਰੀ ਧਰਤੀ ਦੇ ਲੋਕ ਤੈਨੂੰ ਮੱਥਾ ਟੇਕਣਗੇ ਤੇ ਤੈਨੂੰ ਗਾਉਣਗੇ, ਓਹ ਤੇਰੇ ਨਾਮ ਦੇ ਭਜਨ ਗਾਉਣਗੇ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14879', '19', '66', '5', 'ਆਓ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੰਮਾਂ ਨੂੰ ਵੇਖੋ, ਆਦਮ ਵੰਸ਼ੀਆਂ ਦੀ ਵੱਲ ਉਹ ਦੀ ਕਰਨੀ ਭਿਆਨਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14880', '19', '66', '6', 'ਉਹ ਨੇ ਸਮੁੰਦਰ ਨੂੰ ਥਲ ਬਣਾ ਦਿੱਤਾ, ਓਹ ਦਰਿਆ ਵਿੱਚੋਂ ਸੁੱਕੇ ਪੈਰੀਂ ਲੰਘ ਗਏ, ਉੱਥੇ ਅਸੀਂ ਉਹ ਦੇ ਵਿੱਚ ਨਿਹਾਲ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14881', '19', '66', '7', 'ਉਹ ਆਪਣੀ ਸਮਰੱਥਾ ਨਾਲ ਸਦਾ ਤੱਕ ਰਾਜ ਕਰਦਾ ਹੈ, ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਕੌਮਾਂ ਵੱਲ ਲੱਗੀਆਂ ਰਹਿੰਦੀਆਂ ਹਨ, ਆਕੀ ਲੋਕ ਸਿਰ ਨਾ ਚੁੱਕਣਗੇ!। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14882', '19', '66', '8', 'ਹੇ ਲੋਕੋ, ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਮੁਬਾਰਕ ਆਖੋ, ਉਹ ਦੇ ਜਸ ਦੇ ਸ਼ਬਦ ਸੁਣਾਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14883', '19', '66', '9', 'ਜਿਸ ਨੇ ਸਾਡੀ ਜਾਨ ਨੂੰ ਜਿਉਂਦਿਆਂ ਰੱਖਿਆ ਹੈ, ਅਤੇ ਸਾਡੇ ਪੈਰਾਂ ਨੂੰ ਡੋਲਣ ਨਹੀਂ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14884', '19', '66', '10', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਤਾਂ ਸਾਨੂੰ ਪਰਖਿਆ ਹੈ, ਤੂੰ ਚਾਂਦੀ ਦੇ ਤਾਉਣ ਵਾਂਗੂੰ ਸਾਨੂੰ ਤਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14885', '19', '66', '11', 'ਤੂੰ ਸਾਨੂੰ ਜਾਲ਼ ਵਿੱਚ ਲਿਆਇਆ, ਤੂੰ ਸਾਡੇ ਲੱਕਾਂ ਉੱਤੇ ਡਾਢਾ ਭਾਰ ਪਾ ਦਿੱਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14886', '19', '66', '12', 'ਤੂੰ ਮਨੁੱਖਾਂ ਨੂੰ ਸਾਡੇ ਸਿਰਾਂ ਉੱਤੇ ਚੜ੍ਹਾ ਦਿੱਤਾ ਹੈ, ਅਸੀਂ ਅੱਗ ਅਤੇ ਪਾਣੀ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘੇ, ਪਰ ਤੂੰ ਸਾਨੂੰ ਭਰਿਆ ਥਾਵਾਂ ਵਿੱਚ ਪਹੁੰਚਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14887', '19', '66', '13', 'ਮੈਂ ਤੇਰੇ ਭਵਨ ਵਿੱਚ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਨਾਲ ਆਵਾਂਗਾ, ਮੈਂ ਆਪਣੀਆਂ ਸੁੱਖਣਾਂ ਤੇਰੇ ਅੱਗੇ ਪੂਰੀਆਂ ਕਰਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14888', '19', '66', '14', 'ਜਿਹੜੀਆਂ ਮੇਰੇ ਬੁੱਲ੍ਹਾਂ ਤੋਂ ਨਿੱਕਲੀਆਂ, ਅਤੇ ਸੰਕਟ ਦੇ ਵੇਲੇ ਮੈਂ ਆਪਣੇ ਮੂੰਹੋਂ ਮੰਨਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14889', '19', '66', '15', 'ਮੈਂ ਤੈਨੂੰ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਲਈ ਮੋਟੇ-ਮੋਟੇ ਪਸ਼ੂਆਂ ਨੂੰ ਛੱਤ੍ਰਿਆਂ ਦੀ ਧੂਪ ਨਾਲ ਚੜ੍ਹਾਵਾਂਗਾ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14890', '19', '66', '16', 'ਪਰਮੇਸ਼ੁਰ ਦਾ ਭੈਅ ਰੱਖਣ ਵਾਲਿਓ, ਆਓ, ਸੁਣੋ, ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਦੱਸਾਂਗਾ ਕਿ ਉਹ ਨੇ ਮੇਰੀ ਜਾਨ ਲਈ ਕੀ ਕੁਝ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14891', '19', '66', '17', 'ਮੈਂ ਮੂੰਹੋਂ ਉਹ ਨੂੰ ਪੁਕਾਰਿਆ, ਅਤੇ ਆਪਣੀ ਰਸਨਾ ਤੋਂ ਉਹ ਨੂੰ ਸਲਾਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14892', '19', '66', '18', 'ਜੇ ਮੈਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਬਦੀ ਰੱਖਦਾ, ਤਾਂ ਪ੍ਰਭੂ ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਨਾ ਸੁਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14893', '19', '66', '19', 'ਪਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸੱਚ-ਮੁੱਚ ਸੁਣਿਆ ਹੈ, ਉਹ ਨੇ ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਦੀ ਅਵਾਜ਼ ਵੱਲ ਕੰਨ ਲਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14894', '19', '66', '20', 'ਮੁਬਾਰਕ ਹੈ ਪਰਮੇਸ਼ੁਰ ਜਿਸ ਨੇ ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਨੂੰ ਰੱਦ ਨਾ ਕੀਤਾ, ਨਾ ਆਪਣੀ ਦਯਾ ਨੂੰ ਮੈਥੋਂ ਰੋਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14895', '19', '67', '1', '¶ ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਉੱਤੇ ਦਯਾ ਕਰੇ ਅਤੇ ਸਾਨੂੰ ਬਰਕਤ ਦੇਵੇ, ਅਤੇ ਆਪਣਾ ਮੁਖੜਾ ਸਾਡੇ ਉੱਤੇ ਚਮਕਾਵੇ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14896', '19', '67', '2', 'ਤਾਂ ਜੋ ਤੇਰਾ ਰਾਹ ਧਰਤੀ ਉੱਤੇ, ਤੇਰੀ ਮੁਕਤੀ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚ ਜਾਣੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14897', '19', '67', '3', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਲੋਕ ਤੈਨੂੰ ਸਲਾਹੁਣ, ਸਾਰੇ ਲੋਕ ਤੈਨੂੰ ਸਲਾਹੁਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14898', '19', '67', '4', 'ਉੱਮਤਾਂ ਅਨੰਦ ਹੋਣ ਅਤੇ ਲਲਕਾਰਨ, ਕਿਉਂ ਜੋ ਤੂੰ ਲੋਕਾਂ ਦਾ ਧਰਮ ਨਾਲ ਨਿਆਂ ਕਰੇਂਗਾ, ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਉੱਮਤਾਂ ਦੀ ਅਗਵਾਈ ਕਰੇਂਗਾ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14899', '19', '67', '5', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਲੋਕ ਤੈਨੂੰ ਸਲਾਹੁਣ, ਸਾਰੇ ਲੋਕ ਤੈਨੂੰ ਸਲਾਹੁਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14900', '19', '67', '6', 'ਭੋਂ ਨੇ ਆਪਣਾ ਹਾਸਿਲ ਦਿੱਤਾ ਹੈ, ਪਰਮੇਸ਼ੁਰ, ਹਾਂ, ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਾਨੂੰ ਬਰਕਤ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14901', '19', '67', '7', 'ਪਰਮੇਸ਼ੁਰ ਸਾਨੂੰ ਬਰਕਤ ਦੇਵੇਗਾ, ਅਤੇ ਧਰਤੀ ਦੀਆਂ ਚਾਰੇ ਕੂੰਟਾਂ ਉਸ ਦਾ ਭੈਅ ਮੰਨਣਗੀਆਂ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14902', '19', '68', '1', '¶ ਪਰਮੇਸ਼ੁਰ ਉੱਠੇ, ਉਹ ਦੇ ਵੈਰੀ ਛਿੰਨ ਭਿੰਨ ਹੋ ਜਾਣ, ਅਤੇ ਜਿਹੜੇ ਉਸ ਨਾਲ ਖਹਿ ਰੱਖਦੇ ਹਨ ਓਹ ਉਸ ਦੇ ਅੱਗੋਂ ਨੱਸ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14903', '19', '68', '2', 'ਜਿਵੇਂ ਧੂੰਆਂ ਉੱਡ ਜਾਂਦਾ ਹੈ ਤਿਵੇਂ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਉਡਾ ਦੇ, ਅਤੇ ਜਿਵੇਂ ਅੱਗ ਦੇ ਸਾਹਮਣੇ ਮੋਮ ਪੰਘਰ ਜਾਂਦੀ ਹੈ, ਤਿਵੇਂ ਦੁਸ਼ਟ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਹਮਣਿਓਂ ਨਾਸ ਹੋ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14904', '19', '68', '3', 'ਪਰ ਧਰਮੀ ਅਨੰਦ ਹੋਣ, ਓਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਬਾਗ-ਬਾਗ ਹੋਣ, ਓਹ ਅਨੰਦਤਾਈ ਨਾਲ ਖੁਸ਼ੀ ਮਨਾਉਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14905', '19', '68', '4', 'ਪਰਮੇਸ਼ੁਰ ਲਈ ਗਾਓ, ਉਹ ਦੇ ਨਾਮ ਦੇ ਭਜਨ ਗਾਓ, ਥਲਾਂ ਵਿੱਚ ਸਵਾਰ ਲਈ ਇੱਕ ਸ਼ਾਹੀ ਸੜਕ ਬਣਾਓ, ਉਹ ਦਾ ਨਾਮ ਯਾਹ ਹੈ, ਉਹ ਦੇ ਅੱਗੇ ਬਾਗ-ਬਾਗ ਹੋ ਜਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14906', '19', '68', '5', 'ਯਤੀਮਾਂ ਦਾ ਪਿਤਾ ਅਤੇ ਵਿਧਵਾ ਦੀ ਰੱਖਿਆ ਕਰਨ ਵਾਲਾ ਪਰਮੇਸ਼ੁਰ ਆਪਣੇ ਪਵਿੱਤਰ ਨਿਵਾਸ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14907', '19', '68', '6', 'ਪਰਮੇਸ਼ੁਰ ਇਕੱਲੇ ਨੂੰ ਘਰਾਣੇ ਵਿੱਚ ਵਸਾਉਂਦਾ ਹੈ, ਉਹ ਗ਼ੁਲਾਮਾਂ ਨੂੰ ਭਾਗਵਾਨੀ ਵਿੱਚ ਕੱਢਦਾ ਹੈ, ਪਰ ਆਕੀ ਸੁੱਕੀ ਸੜੀ ਧਰਤੀ ਵਿੱਚ ਹੀ ਵੱਸਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14908', '19', '68', '7', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਜਦ ਤੂੰ ਆਪਣੇ ਲੋਕਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਤੁਰਿਆ, ਜਦ ਤੂੰ ਥਲ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਗਿਆ,। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14909', '19', '68', '8', 'ਤਦ ਧਰਤੀ ਕੰਬ ਉੱਠੀ, ਅਕਾਸ਼ ਵੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਚੋ ਪਏ, ਉੱਥੇ ਸੀਨਈ ਵੀ ਪਰਮੇਸ਼ੁਰ, ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਕੰਬ ਉੱਠੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14910', '19', '68', '9', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਡਾਢੀ ਵਰਖਾ ਵਰ੍ਹਾਈ, ਅਤੇ ਆਪਣੇ ਮਿਰਾਸ ਨੂੰ ਜਾਂ ਉਹ ਥੱਕੀ ਹੋਈ ਸੀ ਕਾਇਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14911', '19', '68', '10', 'ਤੇਰੀ ਪਰਜਾ ਉਸ ਵਿੱਚ ਵੱਸੀ, ਤੂੰ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਆਪਣੀ ਭਲਿਆਈ ਨਾਲ ਮਸਕੀਨਾਂ ਦੀ ਸੇਵਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14912', '19', '68', '11', 'ਪ੍ਰਭੂ ਹੁਕਮ ਦਿੰਦਾ ਹੈ, ਖ਼ਬਰ ਦੇਣ ਵਾਲਿਆਂ ਦਾ ਵੱਡਾ ਦਲ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14913', '19', '68', '12', '“ਸੈਨਾਂ ਦੇ ਰਾਜੇ ਨੱਠ ਜਾਂਦੇ, ਓਹ ਨੱਠ ਜਾਂਦੇ ਹਨ!” ਅਤੇ ਘਰ ਵਾਲੀ ਲੁੱਟ ਦਾ ਮਾਲ ਵੰਡਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14914', '19', '68', '13', 'ਭਾਵੇਂ ਤੁਸੀਂ ਭੇਡਾਂ ਦੇ ਵਾੜਿਆਂ ਵਿੱਚ ਲੰਮੇ ਪਏ ਰਹੋ, ਤਾਂ ਵੀ ਘੁੱਗੀ ਦੇ ਖੰਭ ਚਾਂਦੀ ਨਾਲ ਅਤੇ ਉਹ ਦੇ ਪਰ ਪੀਲੇ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14915', '19', '68', '14', 'ਜਦ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਨੇ ਉਸ ਥਾਂ ਵਿੱਚ ਰਾਜਿਆਂ ਨੂੰ ਖਿੰਡਾ ਦਿੱਤਾ, ਤਾਂ ਜਾਣੋ, ਸਲਮੋਨ ਉੱਤੇ ਬਰਫ਼ ਪੈ ਗਈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14916', '19', '68', '15', 'ਬਾਸ਼ਾਨ ਦਾ ਪਰਬਤ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪਰਬਤ ਹੈ, ਬਾਸ਼ਾਨ ਦਾ ਪਰਬਤ ਚੋਟੀਆਂ ਦਾ ਪਰਬਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14917', '19', '68', '16', 'ਹੇ ਚੋਟੀਆਂ ਦੇ ਪਰਬਤੋਂ ਤੁਸੀਂ ਉਸ ਪਰਬਤ ਵੱਲ ਜਿਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਵੱਸਣ ਲਈ ਪਸੰਦ ਕੀਤਾ ਹੈ ਕਿਉਂ ਈਰਖਾ ਨਾਲ ਤੱਕਦੇ ਹੋ? ਯਹੋਵਾਹ ਸਦਾ ਤੱਕ ਉਸ ਵਿੱਚ ਵੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14918', '19', '68', '17', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਥ ਵੀਹ ਹਜ਼ਾਰ ਸਗੋਂ ਹਜ਼ਾਰਾਂ ਹਜ਼ਾਰ ਹਨ, ਪ੍ਰਭੂ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਹੈ ਜਿਵੇਂ ਸੀਨਈ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14919', '19', '68', '18', 'ਤੂੰ ਉਤਾਹਾਂ ਉਠਾਇਆ ਗਿਆ, ਤੂੰ ਬੰਦੀਆਂ ਨੂੰ ਬੰਨ੍ਹ ਲਿਆ, ਤੂੰ ਆਦਮੀਆਂ ਵਿੱਚ ਸਗੋਂ ਆਕੀਆਂ ਵਿੱਚ ਵੀ ਦਾਨ ਲਏ, ਕਿ ਯਾਹ ਪਰਮੇਸ਼ੁਰ ਉੱਥੇ ਵੱਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14920', '19', '68', '19', 'ਪ੍ਰਭੂ ਮੁਬਾਰਕ ਹੋਵੇ ਜਿਹੜਾ ਰੋਜ਼ ਦਿਹਾੜੇ ਸਾਡਾ ਭਾਰ ਚੁੱਕ ਲੈਂਦਾ ਹੈ, ਉਹੋ ਸਾਡਾ ਮੁਕਤੀਦਾਤਾ ਪਰਮੇਸ਼ੁਰ ਹੈ!। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14921', '19', '68', '20', 'ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਲਈ ਬਚਾਵਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਵੱਲੋਂ ਹੀ ਮੌਤ ਤੋਂ ਰਿਹਾਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14922', '19', '68', '21', 'ਪਰਮੇਸ਼ੁਰ ਜ਼ਰੂਰ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਸਿਰ ਨੂੰ, ਨਾਲੇ ਖੁਲ੍ਹੇ ਦੋਸ਼ੀ ਦੇ ਵਾਲਾਂ ਵਾਲੀ ਖੋਪੜੀ ਨੂੰ ਭੰਨ ਸੁੱਟੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14923', '19', '68', '22', 'ਪ੍ਰਭੂ ਨੇ ਫ਼ਰਮਾਇਆ ਕਿ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਬਾਸ਼ਾਨ ਤੋਂ ਮੋੜ ਲਿਆਵਾਂਗਾ, ਮੈਂ ਸਮੁੰਦਰ ਦੀਆਂ ਡੁੰਘਿਆਈਆਂ ਤੋਂ ਮੋੜ ਲਿਆਵਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14924', '19', '68', '23', 'ਤਾਂ ਜੋ ਤੂੰ ਆਪਣੇ ਪੈਰ ਨੂੰ ਲਹੂ ਵਿੱਚ ਡੋਬੇਂ, ਅਤੇ ਤੇਰੇ ਕੁੱਤਿਆਂ ਦੀ ਜੀਭ ਦਾ ਲੁਕਮਾ ਵੈਰੀਆਂ ਵਿੱਚੋਂ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14925', '19', '68', '24', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੇ ਜਲੂਸ ਨੂੰ ਵੇਖਿਆ, ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੇ ਪਾਤਸ਼ਾਹ ਦੇ ਜਲੂਸ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14926', '19', '68', '25', 'ਗਵੱਈਏ ਅੱਗੇ-ਅੱਗੇ ਅਤੇ ਵਜੰਤਰੀ ਪਿੱਛੇ-ਪਿੱਛੇ ਚੱਲਦੇ, ਜੁਆਨ ਤੀਵੀਆਂ ਵਿਚਕਾਰ ਡੱਫਾਂ ਵਜਾਉਂਦੀਆਂ ਜਾਂਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14927', '19', '68', '26', 'ਤੁਸੀਂ ਜਿਹੜੇ ਇਸਰਾਏਲ ਦੇ ਸੋਤੇ ਤੋਂ ਹੋ, ਸੰਗਤਾਂ ਵਿੱਚ ਪ੍ਰਭੂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਧੰਨ ਆਖੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14928', '19', '68', '27', 'ਉੱਥੇ ਛੋਟਾ ਬਿਨਯਾਮੀਨ ਉਨ੍ਹਾਂ ਦਾ ਹਾਕਮ ਹੈ, ਯਹੂਦਾਹ ਦੇ ਸਰਦਾਰ ਆਪਣੀਆਂ ਟੋਲੀਆਂ ਸਣੇ, ਜ਼ਬੂਲੁਨ ਦੇ ਸਰਦਾਰ ਅਤੇ ਨਫ਼ਤਾਲੀ ਦੇ ਸਰਦਾਰ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14929', '19', '68', '28', 'ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੇਰੇ ਬਲ ਦੀ ਆਗਿਆ ਕੀਤੀ ਹੈ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਜੋ ਕੁਝ ਤੂੰ ਸਾਡੇ ਲਈ ਕੀਤਾ ਹੈ ਉਹ ਨੂੰ ਦ੍ਰਿੜ੍ਹ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14930', '19', '68', '29', 'ਤੇਰੀ ਹੈਕਲ ਦੇ ਕਾਰਨ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੈ ਰਾਜੇ ਤੇਰੇ ਲਈ ਭੇਟ ਲਿਆਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14931', '19', '68', '30', 'ਕਾਨਿਆਂ ਦੇ ਦਰਿੰਦੇ ਨੂੰ ਝਿੜਕ ਦੇ, ਨਾਲੇ ਬਲ਼ਦਾਂ ਦੇ ਵੱਗ ਨੂੰ ਲੋਕਾਂ ਦੇ ਵੱਛਿਆਂ ਸਣੇ, ਜਿਹੜੇ ਚਾਂਦੀ ਦੇ ਟੁੱਕੜੇ ਮਿੱਧਦੇ ਹਨ! ਜਿਹੜੇ ਲੋਕ ਲੜਾਈ ਪਸੰਦ ਕਰਦੇ ਹਨ, ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਖਿੰਡਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14932', '19', '68', '31', 'ਮਿਸਰ ਤੋਂ ਰਈਸ ਆਉਣਗੇ, ਕੂਸ਼ ਸ਼ਿਤਾਬੀ ਆਪਣੇ ਹੱਥ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਪਸਾਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14933', '19', '68', '32', 'ਹੇ ਧਰਤੀ ਦੀਓ ਰਾਜਧਾਨੀਓ, ਪਰਮੇਸ਼ੁਰ ਲਈ ਗਾਓ, ਪ੍ਰਭੂ ਲਈ ਭਜਨ ਕੀਰਤਨ ਕਰੋ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14934', '19', '68', '33', 'ਜਿਹੜਾ ਮੁੱਢੋਂ ਅਕਾਸ਼ਾਂ ਦੇ ਅਕਾਸ਼ ਉੱਤੇ ਸਵਾਰ ਹੈ, ਵੇਖੋ, ਉਹ ਆਪਣੀ ਅਵਾਜ਼, ਇੱਕ ਜ਼ੋਰ ਵਾਲੀ ਅਵਾਜ਼ ਸੁਣਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14935', '19', '68', '34', 'ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਮਰੱਥਾ ਨੂੰ ਮੰਨੋ, ਉਹ ਦਾ ਪਰਤਾਪ ਇਸਰਾਏਲ ਉੱਤੇ ਹੈ, ਅਤੇ ਉਹ ਦੀ ਸਮਰੱਥਾ ਅਕਾਸ਼ ਮੰਡਲ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14936', '19', '68', '35', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਆਪਣਿਆਂ ਪਵਿੱਤਰ ਥਾਵਾਂ ਵਿੱਚ ਭਿਆਨਕ ਹੈਂ, ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਉਹੋ ਪਰਮੇਸ਼ੁਰ ਹੈ ਜਿਹੜਾ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਸਮਰੱਥਾ ਅਤੇ ਸ਼ਕਤੀ ਦਿੰਦਾ ਹੈ। ਪਰਮੇਸ਼ੁਰ ਮੁਬਾਰਕ ਹੋਵੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14937', '19', '69', '1', 'ਹੇ ਪਰਮੇਸ਼ੁਰ ਮੈਨੂੰ ਬਚਾ ਲੈ, ਪਾਣੀ ਮੇਰੀ ਜਾਨ ਤੱਕ ਜੋ ਆਏ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14938', '19', '69', '2', 'ਮੈਂ ਡਾਢੇ ਚਿੱਕੜ ਵਿੱਚ ਧੱਸ ਚੱਲਿਆ ਹਾਂ, ਜਿੱਥੇ ਖਲੋਤਾ ਨਹੀਂ ਜਾਂਦਾ, ਮੈਂ ਡੂੰਘੇ ਪਾਣੀ ਵਿੱਚ ਪੈ ਗਿਆ, ਜਿੱਥੇ ਹੜ੍ਹ ਮੇਰੇ ਉੱਤੋਂ ਦੀ ਲੰਘਦਾ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14939', '19', '69', '3', 'ਮੈਂ ਪੁਕਾਰਦਾ ਪੁਕਾਰਦਾ ਥੱਕ ਗਿਆ, ਮੇਰਾ ਸੰਘ ਬਹਿ ਗਿਆ, ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਉਡੀਕਦਿਆਂ-ਉਡੀਕਦਿਆਂ ਮੇਰੀਆਂ ਅੱਖੀਆਂ ਰਹਿ ਗਈਆਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14940', '19', '69', '4', 'ਜਿਹੜੇ ਧਿਗਾਣੇ ਮੇਰੇ ਨਾਲ ਵੈਰ ਰੱਖਦੇ ਹਨ, ਓਹ ਮੇਰੇ ਸਿਰ ਦੇ ਵਾਲਾਂ ਨਾਲੋਂ ਵੀ ਬਹੁਤ ਹਨ, ਮੇਰੇ ਵਾਢੂ ਜਿਹੜੇ ਨਹੱਕ ਮੇਰੇ ਨਾਲ ਵੈਰ ਰੱਖਦੇ ਹਨ ਬਲਵੰਤ ਹਨ, ਜੋ ਮੈਂ ਨਹੀਂ ਲੁੱਟਿਆ, ਓਹ ਮੈਨੂੰ ਮੋੜਨਾ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14941', '19', '69', '5', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਮੇਰੀ ਮੂਰਖਤਾਈ ਨੂੰ ਜਾਣਦਾ ਹੈਂ, ਅਤੇ ਮੇਰੇ ਅਪਰਾਧ ਤੈਥੋਂ ਲੁਕੇ ਹੋਏ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14942', '19', '69', '6', 'ਹੇ ਪ੍ਰਭੂ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ, ਜਿਹੜੇ ਤੈਨੂੰ ਉਡੀਕਦੇ ਹਨ, ਓਹ ਮੇਰੇ ਕਾਰਨ ਲੱਜਿਆਵਾਨ ਨਾ ਹੋਣ! ਹੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਜਿਹੜੇ ਤੈਨੂੰ ਭਾਲਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਦੇ ਮੇਰੇ ਕਾਰਨ ਮੂੰਹ ਕਾਲੇ ਨਾ ਹੋਣ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14943', '19', '69', '7', 'ਮੈਂ ਤੇਰੇ ਹੀ ਕਾਰਨ ਨਿੰਦਾ ਸਹੀ, ਲਾਜ ਨੇ ਮੇਰੇ ਮੂੰਹ ਨੂੰ ਢੱਕ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14944', '19', '69', '8', 'ਮੈਂ ਆਪਣੇ ਭਰਾਵਾਂ ਵਿੱਚ ਬੇਗਾਨਾ, ਅਤੇ ਮਾਂ-ਜਾਇਆਂ ਵਿੱਚ ਗੈਰ ਹੋਇਆ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14945', '19', '69', '9', 'ਕਿਉਂ ਜੋ ਤੇਰੇ ਘਰ ਦੀ ਗ਼ੈਰਤ ਮੈਨੂੰ ਖਾ ਗਈ ਹੈ, ਅਤੇ ਤੇਰੇ ਨਿੰਦਕਾਂ ਦੀਆਂ ਨਿੰਦਿਆਂ ਮੇਰੇ ਉੱਤੇ ਆ ਪਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14946', '19', '69', '10', 'ਜਦ ਮੈਂ ਰੋ-ਰੋ ਕੇ ਅਤੇ ਵਰਤ ਰੱਖ ਕੇ ਆਪਣੀ ਜਾਨ ਨੂੰ ਖਪਾਇਆ, ਤਾਂ ਇਹ ਵੀ ਮੇਰੇ ਲਈ ਨਿੰਦਿਆ ਦਾ ਕਾਰਨ ਹੋਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14947', '19', '69', '11', 'ਜਦ ਮੈਂ ਤੱਪੜ ਆਪਣਾ ਬਿਸਤਰ ਬਣਾਇਆ, ਤਾਂ ਮੈਂ ਉਨ੍ਹਾਂ ਦੀ ਕਹਾਉਤ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14948', '19', '69', '12', 'ਸ਼ਹਿਰ ਦੇ ਫਾਟਕ ਵਿੱਚ ਬੈਠਣ ਵਾਲੇ ਮੇਰੀ ਚਰਚਾ ਕਰਦੇ ਹਨ, ਅਤੇ ਸ਼ਰਾਬੀ ਮੇਰੇ ਉੱਤੇ ਸਿੱਠਾਂ ਜੋੜਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14949', '19', '69', '13', 'ਪਰ ਹੇ ਯਹੋਵਾਹ, ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਠੀਕ ਵੇਲੇ ਸਿਰ ਤੇਰੇ ਹੀ ਅੱਗੇ ਹੈ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਆਪਣੀ ਡਾਢੀ ਦਯਾ ਨਾਲ, ਅਤੇ ਆਪਣੇ ਸੱਚੇ ਬਚਾਓ ਨਾਲ ਮੈਨੂੰ ਉੱਤਰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14950', '19', '69', '14', 'ਮੈਨੂੰ ਚਿੱਕੜ ਵਿੱਚੋਂ ਕੱਢ ਲੈ ਕਿ ਮੈਂ ਖੁੱਭ ਨਾ ਜਾਂਵਾਂ, ਮੈਂ ਆਪਣੇ ਵੈਰੀਆਂ ਤੋਂ ਅਤੇ ਡੂੰਘੇ ਪਾਣੀਆਂ ਤੋਂ ਛੁਡਾਇਆ ਜਾਂਵਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14951', '19', '69', '15', 'ਪਾਣੀ ਦੀ ਛੱਲ ਮੇਰੇ ਉੱਤੇ ਨਾ ਆ ਜਾਵੇ, ਨਾ ਡੂੰਘ ਮੈਨੂੰ ਨਿਗਲੇ, ਨਾ ਗੋਰ ਮੇਰੇ ਉੱਤੇ ਮੂੰਹ ਮੀਟ ਲਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14952', '19', '69', '16', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਨੂੰ ਉੱਤਰ ਦੇ ਕਿਉਂ ਜੋ ਤੇਰੀ ਦਯਾ ਭਲੀ ਹੈ, ਆਪਣੀਆਂ ਬੇਓੜਕ ਰਹਮਤਾਂ ਦੇ ਅਨੁਸਾਰ ਮੇਰੀ ਵੱਲ ਮੂੰਹ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14953', '19', '69', '17', 'ਅਤੇ ਆਪਣੇ ਦਾਸ ਤੋਂ ਆਪਣਾ ਮੂੰਹ ਨਾ ਲੁਕਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਡਾਢਾ ਔਖਾ ਹਾਂ! ਛੇਤੀ ਮੈਨੂੰ ਉੱਤਰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14954', '19', '69', '18', 'ਮੇਰੇ ਨੇੜੇ ਆ ਅਤੇ ਮੈਨੂੰ ਛੁਡਾ, ਅਤੇ ਮੇਰੀਆਂ ਵੈਰੀਆਂ ਦੇ ਕਾਰਨ ਮੈਨੂੰ ਛੁਟਕਾਰਾ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14955', '19', '69', '19', 'ਮੇਰੀ ਨਿੰਦਿਆ, ਮੇਰੀ ਲਾਜ ਅਤੇ ਮੇਰੀ ਬੇਪਤੀ ਨੂੰ ਤੂੰ ਜਾਣਦਾ ਹੈਂ, ਮੇਰੇ ਸਭ ਵਿਰੋਧੀ ਤੇਰੇ ਅੱਗੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14956', '19', '69', '20', 'ਨਿੰਦਿਆ ਦੇ ਨਾਲ ਮੇਰਾ ਦਿਲ ਟੁੱਟ ਗਿਆ ਹੈ ਅਤੇ ਮੈਂ ਮਾਂਦਾ ਹੋ ਗਿਆ, ਮੈਂ ਦਿਲਾਸਾ ਦੇਣ ਵਾਲੇ ਉਡੀਕਦਾ ਰਿਹਾ ਪਰ ਕੋਈ ਹੈ ਨਹੀਂ ਸੀ, ਅਤੇ ਧੀਰਜ ਦੇਣ ਵਾਲੇ, ਪਰ ਓਹ ਵੀ ਮੈਨੂੰ ਨਾ ਮਿਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14957', '19', '69', '21', 'ਉਨ੍ਹਾਂ ਨੇ ਖਾਣ ਲਈ ਮੈਨੂੰ ਪਿੱਤ ਦਿੱਤਾ, ਅਤੇ ਤੇਹ ਦੇ ਵੇਲੇ ਮੈਨੂੰ ਸਿਰਕਾ ਪਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14958', '19', '69', '22', 'ਉਨ੍ਹਾਂ ਦੀ ਮੇਜ਼ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਫ਼ਾਹੀ ਬਣ ਜਾਵੇ, ਅਤੇ ਜਦ ਉਹ ਸੁੱਖ-ਸਾਂਦ ਹਨ ਉਹ ਫੰਦਾ ਬਣ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14959', '19', '69', '23', 'ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਉੱਤੇ ਹਨ੍ਹੇਰਾ ਛਾ ਜਾਵੇ ਜੋ ਉਹ ਨਾ ਵੇਖਣ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਲੱਕ ਸਦਾ ਕੰਬਦੇ ਰਹਿਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14960', '19', '69', '24', 'ਆਪਣਾ ਰੋਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਢਾਲ਼ ਦੇ, ਅਤੇ ਤੇਰੇ ਕ੍ਰੋਧ ਦੀ ਤੇਜ਼ੀ ਉਨ੍ਹਾਂ ਨੂੰ ਫੜ ਲਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14961', '19', '69', '25', 'ਉਨ੍ਹਾਂ ਦਾ ਡੇਰਾ ਉੱਜੜ ਜਾਵੇ, ਉਨ੍ਹਾਂ ਦੇ ਤੰਬੂਆਂ ਵਿੱਚ ਕੋਈ ਨਾ ਵੱਸੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14962', '19', '69', '26', 'ਕਿਉਂ ਜੋ ਓਹ ਤੇਰੇ ਮਾਰੇ ਹੋਏ ਦਾ ਪਿੱਛਾ ਕਰਦੇ ਹਨ, ਅਤੇ ਤੇਰੇ ਘਾਇਲ ਕਿਤੇ ਹੋਇਆਂ ਦੇ ਦੁੱਖ ਦੀ ਚਰਚਾ ਕਰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14963', '19', '69', '27', 'ਤੂੰ ਉਨ੍ਹਾਂ ਦੀ ਬਦੀ ਉੱਤੇ ਬਦੀ ਵਧਾ, ਅਤੇ ਆਪਣੇ ਧਰਮ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਆਉਣ ਨਾ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14964', '19', '69', '28', 'ਓਹ ਜੀਵਨ ਦੀ ਪੋਥੀ ਵਿੱਚੋਂ ਮੇਟ ਦਿੱਤੇ ਜਾਣ, ਅਤੇ ਧਰਮੀਆਂ ਨਾਲ ਲਿਖੇ ਨਾ ਜਾਣ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14965', '19', '69', '29', 'ਪਰ ਮੈਂ ਅਧੀਨ ਅਤੇ ਦੁਖੀ ਹਾਂ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੇਰਾ ਬਚਾਓ ਮੈਨੂੰ ਉੱਚਾ ਕਰ ਕੇ ਖਲ੍ਹਿਆਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14966', '19', '69', '30', 'ਮੈਂ ਗੀਤ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਦੀ ਉਸਤਤ ਕਰਾਂਗਾ, ਅਤੇ ਧੰਨਵਾਦ ਨਾਲ ਉਹ ਦੀ ਵਡਿਆਈ ਕਰਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14967', '19', '69', '31', 'ਅਤੇ ਇਹ ਯਹੋਵਾਹ ਨੂੰ ਬਲ਼ਦ ਨਾਲੋਂ, ਸਗੋਂ ਸਿੰਙ ਵਾਲੇ ਅਤੇ ਖੁਰ ਵਾਲੇ ਵੱਛੇ ਨਾਲੋਂ ਬਹੁਤਾ ਭਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14968', '19', '69', '32', 'ਦੀਨ ਇਹ ਵੇਖ ਕੇ ਅਨੰਦ ਹੁੰਦੇ ਹਨ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਤਾਲਿਬੋ, ਤੁਹਾਡਾ ਮਨ ਜਿਉਂਦਾ ਰਹੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14969', '19', '69', '33', 'ਯਹੋਵਾਹ ਤਾਂ ਕੰਗਾਲਾਂ ਦੀ ਸੁਣਦਾ ਹੈ ਅਤੇ ਆਪਣੇ ਗ਼ੁਲਾਮਾਂ ਨੂੰ ਤੁੱਛ ਨਹੀਂ ਜਾਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14970', '19', '69', '34', 'ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਉਸ ਦੀ ਉਸਤਤ ਕਰਨ, ਸਮੁੰਦਰ ਵੀ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਦੇ ਵਿੱਚ ਚੱਲਦਾ ਫਿਰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14971', '19', '69', '35', 'ਪਰਮੇਸ਼ੁਰ ਸੀਯੋਨ ਨੂੰ ਬਚਾਵੇਗਾ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰ ਬਣਾਵੇਗਾ, ਅਤੇ ਓਹ ਉੱਥੇ ਵੱਸਣਗੇ ਤੇ ਉਸ ਨੂੰ ਆਪਣੇ ਕਬਜ਼ੇ ਵਿੱਚ ਰੱਖਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('14972', '19', '69', '36', 'ਅਤੇ ਉਹ ਦੇ ਦਾਸਾਂ ਦੀ ਅੰਸ ਉਸ ਦੀ ਵਾਰਿਸ ਹੋਵੇਗੀ, ਅਤੇ ਉਹ ਦੇ ਨਾਮ ਦੇ ਪ੍ਰੇਮੀ ਉਸ ਵਿੱਚ ਵੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14973', '19', '70', '1', '¶ ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੇ ਛੁਟਕਾਰੇ ਦੇ ਲਈ, ਹੇ ਯਹੋਵਾਹ, ਮੇਰੀ ਸਹਾਇਤਾ ਦੇ ਲਈ ਛੇਤੀ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14974', '19', '70', '2', 'ਜਿਹੜੇ ਮੇਰੀ ਜਾਨ ਦੇ ਗਾਹਕ ਹਨ, ਓਹ ਲੱਜਿਆਵਾਨ ਹੋਣ ਅਤੇ ਘਬਰਾ ਜਾਣ, ਜਿਹੜੇ ਮੇਰਾ ਬੁਰਾ ਚਾਹੁੰਦੇ ਹਨ, ਓਹ ਪਿਛਾਂਹ ਹਟਾਏ ਜਾਣ ਤੇ ਸ਼ਰਮਿੰਦੇ ਹੋਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14975', '19', '70', '3', 'ਜਿਹੜੇ “ਆਹਾ, ਆਹਾ!” ਆਖਦੇ ਹਨ, ਓਹ ਆਪਣੀ ਲਾਜ ਦੇ ਮਾਰੇ ਪਿਛਾਂਹ ਹਟ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14976', '19', '70', '4', 'ਜਿੰਨੇ ਤੇਰੇ ਖੋਜ਼ੀ ਹਨ ਓਹ ਤੇਰੇ ਵਿੱਚ ਖੁਸ਼ ਤੇ ਅਨੰਦ ਹੋਣ, ਅਤੇ ਜਿਹੜੇ ਤੇਰੀ ਮੁਕਤੀ ਦੇ ਪ੍ਰੇਮੀ ਹਨ, ਓਹ ਸਦਾ ਆਖਦੇ ਰਹਿਣ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14977', '19', '70', '5', 'ਮੈਂ ਤਾਂ ਮਸਕੀਨ ਅਤੇ ਕੰਗਾਲ ਹਾਂ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੇ ਲਈ ਛੇਤੀ ਕਰ, ਤੂੰ ਹੀ ਮੇਰਾ ਸਹਾਇਕ ਅਤੇ ਮੇਰਾ ਛੁਡਾਉਣ ਵਾਲਾ ਹੈਂ, ਹੇ ਯਹੋਵਾਹ, ਢਿੱਲ ਨਾ ਲਾ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14978', '19', '71', '1', '¶ ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੀ ਸ਼ਰਨ ਆਇਆ ਹਾਂ, ਮੈਨੂੰ ਕਦੇ ਵੀ ਸ਼ਰਮਿੰਦਾ ਨਾ ਹੋਣ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14979', '19', '71', '2', 'ਆਪਣੇ ਧਰਮ ਨਾਲ ਮੇਰਾ ਛੁਟਕਾਰਾ ਕਰ ਕੇ ਮੈਨੂੰ ਛੁਡਾ, ਆਪਣਾ ਕੰਨ ਮੇਰੀ ਵੱਲ ਲਾ ਕੇ ਮੈਨੂੰ ਬਚਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14980', '19', '71', '3', 'ਤੂੰ ਮੇਰੇ ਨਿਵਾਸ ਦੀ ਚੱਟਾਨ ਬਣ ਜਿੱਥੇ ਮੈਂ ਹਰ ਰੋਜ਼ ਜਾਇਆ ਕਰਾਂ, ਤੂੰ ਮੇਰੇ ਬਚਾਓ ਦੀ ਆਗਿਆ ਦਿੱਤੀ ਹੈ, ਕਿਉਂ ਜੋ ਤੂੰ ਹੀ ਮੇਰੀ ਚੱਟਾਨ ਅਤੇ ਮੇਰਾ ਗੜ੍ਹ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14981', '19', '71', '4', 'ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਨੂੰ ਦੁਸ਼ਟ ਦੇ ਹੱਥੋਂ ਅਤੇ ਕੁਧਰਮੀ ਤੇ ਜ਼ਾਲਿਮ ਦੇ ਪੰਜਿਓਂ ਛੁਡਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14982', '19', '71', '5', 'ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਤੂੰ ਹੀ ਮੇਰੀ ਆਸ ਹੈਂ, ਅਤੇ ਮੇਰੀ ਜਵਾਨੀ ਤੋਂ ਮੇਰਾ ਭਰੋਸਾ ਤੇਰੇ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14983', '19', '71', '6', 'ਮੈਂ ਜਨਮ ਤੋਂ ਹੀ ਤੇਰੇ ਦੁਆਰਾ ਸੰਭਾਲਿਆ ਗਿਆ ਹਾਂ, ਮੇਰੀ ਮਾਤਾ ਦੀ ਕੁੱਖ ਤੋਂ ਤੂੰ ਹੀ ਮੈਨੂੰ ਕੱਢਿਆ, ਮੈਂ ਸਦਾ ਤੇਰੀ ਉਸਤਤ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14984', '19', '71', '7', 'ਮੈਂ ਬਹੁਤਿਆਂ ਦੇ ਲਈ ਇੱਕ ਅਚੰਭਾ ਜਿਹਾ ਬਣਿਆ, ਪਰ ਤੂੰ ਮੇਰੀ ਪੱਕੀ ਪਨਾਹ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14985', '19', '71', '8', 'ਮੇਰਾ ਮੂੰਹ ਤੇਰੀ ਉਸਤਤ ਅਤੇ ਤੇਰੀ ਪ੍ਰਸ਼ੰਸਾ ਨਾਲ ਸਾਰਾ ਦਿਨ ਭਰਿਆ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14986', '19', '71', '9', 'ਬੁਢੇਪੇ ਦੇ ਸਮੇਂ ਮੈਨੂੰ ਤਿਆਗ ਨਾ ਦੇ, ਜਦ ਮੇਰਾ ਬਲ ਘਟੇ ਤਾਂ ਮੈਨੂੰ ਨਾ ਛੱਡ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14987', '19', '71', '10', 'ਮੇਰੇ ਵੈਰੀ ਤਾਂ ਮੇਰੇ ਵਿਖੇ ਆਖਦੇ ਹਨ, ਅਤੇ ਮੇਰੀ ਜਾਨ ਦੇ ਵੈਰੀ ਆਪਸ ਵਿੱਚ ਮਤਾ ਪਕਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14988', '19', '71', '11', 'ਓਹ ਕਹਿੰਦੇ ਹਨ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਹੈ, ਉਹ ਦਾ ਪਿੱਛਾ ਕਰ ਕੇ ਉਹ ਨੂੰ ਫੜ ਲਵੋ, ਕਿਉਂ ਜੋ ਉਸਦਾ ਛੁਡਾਉਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14989', '19', '71', '12', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਥੋਂ ਦੂਰ ਨਾ ਰਹਿ, ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੀ ਸਹਾਇਤਾ ਛੇਤੀ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14990', '19', '71', '13', 'ਜੋ ਮੇਰੀ ਜਾਨ ਦੇ ਵਿਰੋਧੀ ਹਨ ਓਹ ਸ਼ਰਮਿੰਦੇ ਅਤੇ ਨਾਸ ਹੋ ਜਾਣ, ਜੋ ਮੇਰਾ ਬੁਰਾ ਚਾਹੁੰਦੇ ਹਨ ਓਹ ਉਲਾਹਮੇ ਅਤੇ ਨਿਰਾਦਰੀ ਵਿੱਚ ਭਰ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('14991', '19', '71', '14', 'ਪਰ ਮੈਂ ਸਦਾ ਤੇਰੇ ਉੱਤੇ ਆਸ ਰੱਖਾਂਗਾ ਅਤੇ ਤੇਰੀ ਉਸਤਤ ਤੇ ਉਸਤਤ ਕਰਦਾ ਹੀ ਜਾਂਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14992', '19', '71', '15', 'ਮੇਰਾ ਮੂੰਹ ਜੀਵਨ ਭਰ ਤੇਰੇ ਧਰਮ ਅਤੇ ਤੇਰੀ ਮੁਕਤੀ ਦਾ ਵਰਣਨ ਕਰੇਗਾ, ਜਿਨ੍ਹਾਂ ਦਾ ਲੇਖਾ ਵੀ ਮੈਂ ਨਹੀਂ ਜਾਣ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14993', '19', '71', '16', 'ਮੈਂ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦੇ ਬਲ ਵਿੱਚ ਚੱਲਾਂਗਾ, ਮੈਂ ਕੇਵਲ ਤੇਰੇ ਹੀ ਧਰਮ ਦਾ ਜ਼ਿਕਰ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14994', '19', '71', '17', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਮੈਨੂੰ ਜਵਾਨੀ ਤੋਂ ਸਿਖਾਇਆ ਹੈ, ਅਤੇ ਹੁਣ ਤੱਕ ਮੈਂ ਤੇਰੇ ਅਨੋਖੇ ਕੰਮਾਂ ਨੂੰ ਦੱਸਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14995', '19', '71', '18', 'ਸੋ ਬੁਢੇਪੇ ਤੇ ਧੌਲਿਆਂ ਤੱਕ ਵੀ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਨੂੰ ਨਾ ਤਿਆਗ, ਜਦ ਤੱਕ ਮੈਂ ਆਉਣ ਵਾਲੀ ਪੀੜ੍ਹੀ ਨੂੰ ਤੇਰਾ ਬਲ, ਅਤੇ ਸਾਰੇ ਆਉਣ ਵਾਲਿਆਂ ਨੂੰ ਤੇਰੀ ਸਮਰੱਥਾ ਨਾ ਦੱਸਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14996', '19', '71', '19', 'ਅਤੇ ਤੇਰਾ ਧਰਮ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਅੱਤ ਉੱਚਾ ਹੈ, ਤੂੰ ਵੱਡੇ-ਵੱਡੇ ਕੰਮ ਕੀਤੇ ਹਨ! ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੇਰੇ ਤੁੱਲ ਕੌਣ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('14997', '19', '71', '20', 'ਤੂੰ ਜਿਸ ਨੇ ਮੈਨੂੰ ਬਹੁਤ ਅਤੇ ਬੁਰੀਆਂ ਬਿਪਤਾਵਾਂ ਵਿਖਾਈਆਂ ਹਨ, ਮੁੜ ਕੇ ਮੈਨੂੰ ਜਿਵਾਏਂਗਾ, ਅਤੇ ਧਰਤੀ ਦੀਆਂ ਡੁੰਘਿਆਈਆਂ ਵਿੱਚੋਂ ਫੇਰ ਮੈਨੂੰ ਉਠਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14998', '19', '71', '21', 'ਤੂੰ ਮੇਰੇ ਆਦਰ ਨੂੰ ਵਧਾ, ਅਤੇ ਮੁੜ ਕੇ ਮੈਨੂੰ ਦਿਲਾਸਾ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('14999', '19', '71', '22', 'ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਂ ਵੀ ਤੇਰੀ ਸਚਿਆਈ ਦੇ ਕਾਰਨ, ਸਿਤਾਰ ਵਜਾ ਕੇ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ, ਮੈਂ ਬਰਬਤ ਵਜਾ ਕੇ ਤੇਰਾ ਜਸ ਗਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15000', '19', '71', '23', 'ਮੇਰੇ ਬੁੱਲ੍ਹ ਜੈਕਾਰਾ ਗਜਾਉਣਗੇ ਜਦ ਮੈਂ ਤੇਰਾ ਜਸ ਗਾਵਾਂਗਾ, ਅਤੇ ਮੇਰੀ ਜਾਨ ਵੀ ਜਿਸ ਨੂੰ ਤੂੰ ਛੁਟਕਾਰਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15001', '19', '71', '24', 'ਮੇਰੀ ਜੀਭ ਵੀ ਸਾਰਾ ਦਿਨ ਤੇਰੇ ਧਰਮ ਦੀ ਚਰਚਾ ਕਰੇਗੀ, ਕਿਉਂਕਿ ਜਿਹੜੇ ਮੇਰਾ ਬੁਰਾ ਚਾਹੁੰਦੇ ਹਨ, ਓਹ ਲੱਜਿਆਵਾਨ ਅਤੇ ਸ਼ਰਮਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15002', '19', '72', '1', '¶ ਹੇ ਪਰਮੇਸ਼ੁਰ, ਪਾਤਸ਼ਾਹ ਨੂੰ ਆਪਣਾ ਨਿਆਂ, ਅਤੇ ਪਾਤਸ਼ਾਹ ਦੇ ਪੁੱਤਰ ਨੂੰ ਆਪਣਾ ਧਰਮ ਸਿਖਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15003', '19', '72', '2', 'ਉਹ ਧਰਮ ਨਾਲ ਤੇਰੀ ਪਰਜਾ ਦਾ ਅਤੇ ਇਨਸਾਫ਼ ਨਾਲ ਤੇਰੇ ਮਸਕੀਨਾਂ ਦਾ ਨਿਆਂ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15004', '19', '72', '3', 'ਪਰਬਤ ਤੇ ਪਹਾੜੀਆਂ ਪਰਜਾ ਲਈ ਧਰਮ ਦੇ ਕਾਰਨ ਖੁਸ਼ਹਾਲੀ ਲਿਆਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15005', '19', '72', '4', 'ਉਹ ਪਰਜਾ ਦੇ ਮਸਕੀਨਾਂ ਦਾ ਨਿਆਂ ਕਰੇਗਾ, ਉਹ ਕੰਗਾਲਾਂ ਦੇ ਬੱਚਿਆਂ ਨੂੰ ਬਚਾਵੇਗਾ, ਅਤੇ ਜ਼ਾਲਮ ਨੂੰ ਕੁਚਲੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15006', '19', '72', '5', 'ਜਿੰਨਾਂ ਚਿਰ ਸੂਰਜ ਤੇ ਚੰਦਰਮਾ ਬਣੇ ਰਹਿਣਗੇ, ਲੋਕ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਤੇਰਾ ਭੈਅ ਮੰਨਦੇ ਰਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15007', '19', '72', '6', 'ਉਹ ਦਾ ਉਤਰਨਾ ਵਰਖਾ ਦੀ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਜਿਹੜੀ ਘਾਹ ਦੇ ਵੱਢ ਉੱਤੇ ਪਵੇ, ਅਤੇ ਝੜ੍ਹੀਆਂ ਦੀ ਤਰ੍ਹਾਂ ਜੋ ਧਰਤੀ ਨੂੰ ਸਿੰਜਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15008', '19', '72', '7', 'ਉਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਧਰਮੀ ਲਹਿਲਹਾਉਣਗੇ, ਅਤੇ ਜਿੰਨਾਂ ਚਿਰ ਚੰਦਰਮਾ ਜਾਂਦਾ ਨਾ ਰਹੇ ਸ਼ਾਂਤੀ ਭਰਪੂਰੀ ਨਾਲ ਵਾਸ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15009', '19', '72', '8', 'ਉਹ ਸਮੁੰਦਰ ਤੋਂ ਲੈ ਕੇ ਸਮੁੰਦਰ ਤੱਕ ਅਤੇ ਧਰਤੀ ਤੋਂ ਲੈ ਕੇ ਦਰਿਆ ਦੇ ਬੰਨੇ ਤੱਕ ਰਾਜ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15010', '19', '72', '9', 'ਉਜਾੜ ਦੇ ਰਹਿਣ ਵਾਲੇ ਉਹ ਦੇ ਅੱਗੇ ਗੋਡੇ ਨਿਵਾਉਣਗੇ, ਅਤੇ ਉਹ ਦੇ ਵੈਰੀ ਖਾਕ ਚੱਟਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15011', '19', '72', '10', 'ਤਰਸ਼ੀਸ਼ ਅਤੇ ਟਾਪੂਆਂ ਦੇ ਰਾਜੇ ਭੇਟ ਲਿਆਉਣਗੇ, ਸ਼ਬਾ ਤੇ ਸਬਾ ਦੇ ਰਾਜੇ ਨਜ਼ਰਾਨੇ ਪਹੁੰਚਾਉਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15012', '19', '72', '11', 'ਸਗੋਂ ਸਾਰੇ ਰਾਜੇ ਉਹ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਣਗੇ, ਸਾਰੀਆਂ ਕੌਮਾਂ ਉਸ ਦੀ ਸੇਵਾ ਕਰਨਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15013', '19', '72', '12', 'ਉਹ ਦੁਹਾਈ ਦੇਣ ਵਾਲੇ ਕੰਗਾਲ ਨੂੰ ਅਤੇ ਮਸਕੀਨ ਅਤੇ ਅਨਾਥ ਨੂੰ ਬਚਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15014', '19', '72', '13', 'ਉਹ ਗਰੀਬ ਅਤੇ ਕੰਗਾਲ ਉੱਤੇ ਤਰਸ ਖਾਵੇਗਾ, ਅਤੇ ਕੰਗਾਲ ਦੀਆਂ ਜਾਨਾਂ ਨੂੰ ਬਚਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15015', '19', '72', '14', 'ਉਹ ਉਨ੍ਹਾਂ ਦੀ ਜਾਨ ਨੂੰ ਛਲ ਤੇ ਅਨ੍ਹੇਰ ਤੋਂ ਛੁਟਕਾਰਾ ਦੇਵੇਗਾ, ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਜੀਵਨ ਉਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬਹੁਮੁੱਲਾ ਹੋਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15016', '19', '72', '15', 'ਅਤੇ ਉਹ ਜਿਉਂਦਾ ਰਹੇਗਾ ਅਤੇ ਸ਼ਬਾ ਦੇ ਸੋਨੇ ਵਿੱਚੋਂ ਉਹ ਨੂੰ ਦਿੱਤਾ ਜਾਵੇਗਾ, ਅਤੇ ਓਹ ਉਹ ਦੇ ਲਈ ਨਿੱਤ ਪ੍ਰਾਰਥਨਾ ਕਰਨਗੇ, ਸਾਰਾ ਦਿਨ ਉਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15017', '19', '72', '16', 'ਧਰਤੀ ਵਿੱਚ ਪਹਾੜਾਂ ਦੀ ਟੀਸੀ ਉੱਤੇ ਬਹੁਤਾ ਅੰਨ ਹੋਵੇ, ਉਹ ਦਾ ਫਲ ਲਬਾਨੋਨ ਵਾਂਗੂੰ ਝੂਮੇ, ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਲੋਕ ਧਰਤੀ ਦੀ ਹਰਿਆਉਲ ਵਾਂਗੂੰ ਲਹਿ ਲਹਾਉਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15018', '19', '72', '17', 'ਉਹ ਦਾ ਨਾਮ ਸਦਾ ਰਹੇ, ਜਿੰਨਾਂ ਚਿਰ ਸੂਰਜ ਰਹੇ ਉਹ ਦਾ ਨਾਮ ਵਧੇ, ਅਤੇ ਲੋਕ ਉਸ ਵਿੱਚ ਬਰਕਤ ਪਾਉਣ, ਸਾਰੀਆਂ ਕੌਮਾਂ ਉਹ ਨੂੰ ਧੰਨ ਆਖਣ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15019', '19', '72', '18', 'ਮੁਬਾਰਕ ਹੋਵੇ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ, ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ, ਉਹ ਇਕੱਲਾ ਹੀ ਅਚਰਜ਼ ਕੰਮ ਕਰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15020', '19', '72', '19', 'ਅਤੇ ਉਹ ਦਾ ਤੇਜਵਾਨ ਨਾਮ ਸਦਾ ਤੱਕ ਮੁਬਾਰਕ ਹੋਵੇ, ਅਤੇ ਸਾਰੀ ਧਰਤੀ ਉਹ ਦੇ ਤੇਜ ਨਾਲ ਭਰਪੂਰ ਹੋਵੇ! ਆਮੀਨ ਤੇ ਆਮੀਨ!। ਯੱਸੀ ਦੇ ਪੁੱਤਰ ਦਾਊਦ ਦੀਆਂ ਪ੍ਰਾਰਥਨਾਂ ਸਮਾਪਤ ਹੋਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15021', '19', '72', '20', '(ਇਸ ਨਾਲ ਯੱਸੀ ਦੇ ਪੁੱਤਰ ਦਾਊਦ ਦੀਆਂ ਪ੍ਰਾਰਥਨਾ ਖ਼ਤਮ ਹੁੰਦੀਆਂ ਹਨ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('15022', '19', '73', '1', '¶ ਸੱਚ-ਮੁੱਚ ਇਸਰਾਏਲ ਲਈ ਅਰਥਾਤ ਖਾਲ਼ਸ ਦਿਲ ਵਾਲਿਆਂ ਦੇ ਲਈ ਪਰਮੇਸ਼ੁਰ ਭਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15023', '19', '73', '2', 'ਪਰ ਮੈਂ ਜੋ ਹਾਂ, ਮੇਰੇ ਪੈਰ ਫਿਸਲਣ, ਅਤੇ ਮੇਰੇ ਕਦਮ ਤਿਲਕਣ ਲੱਗੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15024', '19', '73', '3', 'ਜਦ ਮੈਂ ਦੁਸ਼ਟਾਂ ਦਾ ਸੁਲੱਖਪੁਣਾ ਡਿੱਠਾ, ਤਾਂ ਮੈਂ ਉਨ੍ਹਾਂ ਹੰਕਾਰੀਆਂ ਦੇ ਉੱਤੇ ਖੁਣਸ ਕੀਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15025', '19', '73', '4', 'ਉਨ੍ਹਾਂ ਦੀ ਮੌਤ ਵਿੱਚ ਤਾਂ ਪੀੜ ਨਹੀਂ ਹੁੰਦੀ, ਸਗੋਂ ਉਨ੍ਹਾਂ ਦਾ ਸਰੀਰ ਮੋਟਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15026', '19', '73', '5', 'ਓਹ ਹੋਰਨਾਂ ਮਨੁੱਖਾਂ ਵਾਂਗੂੰ ਔਖੇ ਨਹੀਂ ਹੁੰਦੇ, ਨਾ ਹੋਰਨਾਂ ਆਦਮੀਆਂ ਵਾਂਗੂੰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਬਿਪਤਾ ਪੈਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15027', '19', '73', '6', 'ਇਸ ਲਈ ਘਮੰਡ ਉਨ੍ਹਾਂ ਦੇ ਗਲੇ ਦੀ ਜੰਜ਼ੀਰ ਹੈ, ਅਤੇ ਅਨ੍ਹੇਰ ਦਾ ਲੀੜਾ ਉਨ੍ਹਾਂ ਨੂੰ ਕੱਜਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15028', '19', '73', '7', 'ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖੀਆਂ ਚਿਕਨਾਈ ਨਾਲ ਫੁੱਲੀਆਂ ਹੋਈਆਂ ਹਨ, ਉਨ੍ਹਾਂ ਦੇ ਮਨ ਦੇ ਵਿਚਾਰ ਛਲਕਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15029', '19', '73', '8', 'ਓਹ ਠੱਠਾ ਮਾਰਦੇ ਅਤੇ ਬਦੀ ਨਾਲ ਅਨ੍ਹੇਰ ਦੀਆਂ ਗੱਲਾਂ ਕਰਦੇ ਹਨ, ਓਹ ਹੰਕਾਰ ਨਾਲ ਬੋਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15030', '19', '73', '9', 'ਉਨ੍ਹਾਂ ਨੇ ਆਪਣਾ ਮੂੰਹ ਅਕਾਸ਼ ਵਿੱਚ ਧਰਿਆ, ਪਰ ਉਨ੍ਹਾਂ ਦੀ ਜੀਭ ਧਰਤੀ ਉੱਤੇ ਫਿਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15031', '19', '73', '10', 'ਇਸ ਲਈ ਉਹ ਲੋਕ ਇੱਧਰ ਮੁੜਨਗੇ ਅਤੇ ਭਰੇ ਹੋਏ ਛੰਨ ਦਾ ਪਾਣੀ ਉਨ੍ਹਾਂ ਤੋਂ ਡੱਫਿਆ ਜਾਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15032', '19', '73', '11', 'ਅਤੇ ਓਹ ਆਖਦੇ ਹਨ, ਪਰਮੇਸ਼ੁਰ ਕਿਸ ਤਰ੍ਹਾਂ ਜਾਣਦਾ ਹੈ? ਭਲਾ, ਅੱਤ ਮਹਾਨ ਨੂੰ ਕੁਝ ਪਤਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15033', '19', '73', '12', 'ਵੇਖੋ, ਦੁਸ਼ਟ ਇਹ ਹਨ, ਅਤੇ ਓਹ ਸਦਾ ਸੁੱਖ ਵਿੱਚ ਰਹਿ ਕੇ ਧੰਨ ਜੋੜਦੇ ਹਨ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15034', '19', '73', '13', 'ਸੱਚ-ਮੁੱਚ ਮੈਂ ਅਵਿਰਥਾ ਆਪਣੇ ਦਿਲ ਨੂੰ ਸ਼ੁੱਧ ਕੀਤਾ ਹੈ, ਅਤੇ ਨਿਰਮਲਤਾਈ ਵਿੱਚ ਆਪਣੇ ਹੱਥ ਧੋਤੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15035', '19', '73', '14', 'ਕਿਉਂ ਜੋ ਸਾਰਾ ਦਿਨ ਮੈਂ ਮਾਰ ਖਾਂਦਾ ਰਿਹਾ, ਅਤੇ ਹਰ ਸਵੇਰ ਨੂੰ ਮੇਰੀ ਤਾੜਨਾ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15036', '19', '73', '15', 'ਜੇ ਮੈਂ ਆਖਦਾ ਕਿ ਮੈਂ ਇਸੇ ਤਰ੍ਹਾਂ ਦੱਸਾਂਗਾ, ਤਾਂ ਵੇਖੋ, ਮੈਂ ਤੇਰੇ ਬੱਚਿਆਂ ਦੀ ਪੀੜ੍ਹੀ ਨੂੰ ਧੋਖਾ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15037', '19', '73', '16', 'ਜਾਂ ਮੈਂ ਇਸ ਨੂੰ ਸਮਝਣ ਲਈ ਸੋਚ ਕੀਤੀ, ਤਾਂ ਉਹ ਮੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਬਹੁਤ ਔਖਾ ਮਲੂਮ ਹੋਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15038', '19', '73', '17', 'ਜਦ ਤੱਕ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਨਾ ਗਿਆ, - ਤਦ ਮੈਂ ਉਨ੍ਹਾਂ ਦਾ ਅੰਤ ਸਮਝਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15039', '19', '73', '18', 'ਸੱਚ-ਮੁੱਚ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਤਿਲਕਣਿਆਂ ਥਾਵਾਂ ਵਿੱਚ ਰੱਖਦਾ ਹੈਂ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਬਾਦੀ ਵਿੱਚ ਸੁੱਟ ਦਿੰਦਾ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15040', '19', '73', '19', 'ਓਹ ਛਿੰਨ ਮਾਤਰ ਵਿੱਚ ਕਿਹੋ ਜਿਹੇ ਉੱਜੜ ਗਏ! ਓਹ ਮੁੱਕ ਗਏ, ਓਹ ਭੈਜਲ ਨਾਲ ਮਿਟ ਗਏ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15041', '19', '73', '20', 'ਹੇ ਪ੍ਰਭੂ, ਸੁਫ਼ਨੇ ਤੋਂ ਜਾਗਣ ਵਾਂਗੂੰ ਜਦ ਤੂੰ ਉੱਠੇਂਗਾ ਤਾਂ ਉਨ੍ਹਾਂ ਦੀ ਸ਼ਕਲ ਤੁੱਛ ਜਾਣੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15042', '19', '73', '21', 'ਮੇਰਾ ਮਨ ਤਾਂ ਕੌੜਾ ਹੋਇਆ, ਅਤੇ ਮੇਰਾ ਦਿਲ ਛੇਦਿਆ ਗਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15043', '19', '73', '22', 'ਮੈਂ ਐਡਾ ਜਾਹਲ ਤੇ ਅਣਜਾਣ ਸੀ, ਕਿ ਤੇਰੇ ਅੱਗੇ ਪਸ਼ੂ ਜਿਹਾ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15044', '19', '73', '23', 'ਫੇਰ ਮੈਂ ਸਦਾ ਤੇਰੇ ਸੰਗ ਹਾਂ, ਤੂੰ ਮੇਰੇ ਸੱਜੇ ਹੱਥ ਨੂੰ ਫੜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15045', '19', '73', '24', 'ਤੂੰ ਆਪਣੇ ਗੁਰਮਤੇ ਨਾਲ ਮੇਰੀ ਅਗਵਾਈ ਕਰੇਂਗਾ, ਅਤੇ ਉਹ ਦੇ ਮਗਰੋਂ ਮੈਨੂੰ ਤੇਜ ਵਿੱਚ ਰੱਖੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15046', '19', '73', '25', 'ਸਵਰਗ ਵਿੱਚ ਮੇਰਾ ਹੋਰ ਕੌਣ ਹੈ? ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਤੈਥੋਂ ਬਿਨ੍ਹਾਂ ਮੈਂ ਕਿਸੇ ਹੋਰ ਨੂੰ ਲੋਚਦਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15047', '19', '73', '26', 'ਮੇਰਾ ਤਨ ਤੇ ਮੇਰਾ ਮਨ ਢੱਲ਼ ਜਾਂਦੇ ਹਨ, ਪਰ ਪਰਮੇਸ਼ੁਰ ਸਦਾ ਲਈ ਮੇਰੇ ਮਨ ਦਾ ਬਲ ਅਤੇ ਮੇਰਾ ਭਾਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15048', '19', '73', '27', 'ਤਾਂ ਵੇਖੋ, ਜੋ ਤੈਥੋਂ ਦੂਰ ਹਨ ਓਹ ਨਸ਼ਟ ਹੋਣਗੇ, ਤੂੰ ਆਪਣੇ ਅੱਗਿਓਂ ਸਾਰੇ ਵਿਭਚਾਰੀ ਗਰਕ ਕਰ ਦਿੱਤੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15049', '19', '73', '28', 'ਪਰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇੜੇ ਰਹਿਣਾ ਮੇਰੇ ਲਈ ਚੰਗਾ ਹੈ, ਮੈਂ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਨੂੰ ਆਪਣੀ ਪਨਾਹ ਬਣਾਇਆ ਹੈ, ਤਾਂ ਜੋ ਮੈਂ ਤੇਰੇ ਸਾਰੇ ਕਾਰਜਾਂ ਦਾ ਵਰਣਨ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15050', '19', '74', '1', '¶ ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਸਾਨੂੰ ਸਦਾ ਲਈ ਕਿਉਂ ਤਿਆਗ ਦਿੱਤਾ? ਤੇਰੀ ਜੂਹ ਦੀਆਂ ਭੇਡਾਂ ਉੱਤੇ ਤੇਰੇ ਕ੍ਰੋਧ ਦਾ ਧੂੰਆਂ ਕਿਉਂ ਉੱਠਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15051', '19', '74', '2', 'ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਜਿਸ ਨੂੰ ਤੂੰ ਮੁੱਢ ਤੋਂ ਮੁੱਲ ਲਿਆ ਹੈ, ਅਤੇ ਆਪਣੇ ਅਧਿਕਾਰ ਦੇ ਗੋਤ ਹੋਣ ਲਈ ਛੁਡਾਇਆ ਹੈ ਚੇਤੇ ਕਰ, ਨਾਲੇ ਇਸ ਸੀਯੋਨ ਪਰਬਤ ਨੂੰ ਜਿੱਥੇ ਤੂੰ ਰਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15052', '19', '74', '3', 'ਸਦਾ ਦੇ ਉਜੜੇ ਥਾਵਾਂ ਵੱਲ ਕਦਮ ਉਠਾ, ਅਰਥਾਤ ਉਸ ਸਾਰੀ ਖਰਾਬੀ ਵੱਲ ਵੀ, ਜਿਹੜੀ ਪਵਿੱਤਰ ਥਾਂ ਵਿੱਚ ਵੈਰੀ ਨੇ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15053', '19', '74', '4', 'ਤੇਰੇ ਵਿਰੋਧੀ ਤੇਰੀ ਪਰਜਾ ਵਿੱਚ ਗੱਜਦੇ ਰਹੇ, ਉਨ੍ਹਾਂ ਨੇ ਨਿਸ਼ਾਨ ਲਈ ਆਪਣੇ ਝੰਡੇ ਖੜੇ ਕੀਤੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15054', '19', '74', '5', 'ਓਹ ਅਜਿਹੇ ਦਿੱਸਦੇ ਪਏ ਹਨ ਕਿ ਜਿਵੇਂ ਦਰੱਖਤਾਂ ਉੱਤੇ ਮਨੁੱਖ ਕੁਹਾੜੇ ਚਲਾ ਰਹੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15055', '19', '74', '6', 'ਹੁਣ ਉਹ ਦੀਆਂ ਉੱਕਰੀਆਂ ਹੋਇਆ ਵਸਤਾਂ ਨੂੰ ਕੁਹਾੜੀਆਂ ਅਤੇ ਹਥੌੜਿਆਂ ਨਾਲ ਭੰਨ ਸੁੱਟਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15056', '19', '74', '7', 'ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨਾਂ ਨੂੰ ਅੱਗ ਲਾਈ ਹੈ, ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੇ ਨਾਮ ਦੇ ਡੇਰੇ ਨੂੰ ਭੋਂ ਤੱਕ ਢਾਹ ਕੇ ਭਰਿਸ਼ਟ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15057', '19', '74', '8', 'ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ ਹੈ, ਆਓ, ਅਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਦਬਾ ਦੇਈਏ! ਉਨ੍ਹਾਂ ਨੇ ਦੇਸ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਰੇ ਸਭਾ ਘਰਾਂ ਨੂੰ ਫੂਕ ਸੁੱਟਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15058', '19', '74', '9', 'ਅਸੀਂ ਹੁਣ ਕੋਈ ਨਿਸ਼ਾਨ ਨਹੀਂ ਵੇਖਦੇ, ਹੁਣ ਕੋਈ ਨਬੀ ਨਹੀਂ ਰਿਹਾ, ਨਾ ਕੋਈ ਸਾਡੇ ਵਿੱਚ ਜਾਣਦਾ ਹੈ ਕਿ ਅਜਿਹਾ ਕਦੋਂ ਤੱਕ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15059', '19', '74', '10', 'ਕਦੋਂ ਤੱਕ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਵਿਰੋਧੀ ਨਿੰਦਿਆ ਕਰੇਗਾ? ਭਲਾ, ਵੈਰੀ ਸਦਾ ਤੱਕ ਤੇਰੇ ਨਾਮ ਉੱਤੇ ਕੁਫ਼ਰ ਬਕੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15060', '19', '74', '11', 'ਤੂੰ ਆਪਣਾ ਹੱਥ, ਆਪਣਾ ਸੱਜਾ ਹੱਥ ਕਿਉਂ ਰੋਕ ਰੱਖਦਾ ਹੈਂ? ਉਹ ਨੂੰ ਆਪਣੀ ਬਗਲ ਵਿੱਚੋਂ ਕੱਢ ਕੇ ਉਨ੍ਹਾਂ ਦਾ ਅੰਤ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15061', '19', '74', '12', 'ਪਰ ਪਰਮੇਸ਼ੁਰ ਪ੍ਰਾਚੀਨ ਕਾਲ ਤੋਂ ਮੇਰਾ ਪਾਤਸ਼ਾਹ ਹੈ, ਉਹ ਧਰਤੀ ਉੱਤੇ ਛੁਟਕਾਰੇ ਦੇ ਕੰਮ ਕਰਦਾ ਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15062', '19', '74', '13', 'ਤੂੰ ਆਪਣੀ ਸਮਰੱਥਾ ਨਾਲ ਸਮੁੰਦਰ ਨੂੰ ਪਾੜਿਆ ਹੈ, ਪਾਣੀ ਵਿੱਚ ਜਲ ਜੰਤੂਆਂ ਦੇ ਸਿਰ ਤੂੰ ਭੰਨ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15063', '19', '74', '14', 'ਤੂੰ ਵੱਡੇ ਸੱਪਾਂ ਦੇ ਸਿਰਾਂ ਨੂੰ ਫ਼ੇਹ ਸੁੱਟਿਆ, ਤੂੰ ਉਹ ਜੰਗਲੀ ਜਾਨਵਰਾਂ ਨੂੰ ਖੁਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15064', '19', '74', '15', 'ਤੂੰ ਸੋਤਾ ਅਤੇ ਨਦੀ ਖੋਲ੍ਹੀ, ਤੂੰ ਬਾਰਾਂ ਮਾਸੀ ਦਰਿਆਵਾਂ ਨੂੰ ਸੁਕਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15065', '19', '74', '16', 'ਦਿਨ ਤੇਰਾ ਅਤੇ ਰਾਤ ਵੀ ਤੇਰੀ ਹੈ, ਤੂੰ ਉਜਾਲੇ ਅਤੇ ਸੂਰਜ ਨੂੰ ਕਾਇਮ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15066', '19', '74', '17', 'ਤੂੰ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਹੱਦਾਂ ਨੂੰ ਠਹਿਰਾਇਆ ਹੈ, ਗਰਮੀ ਅਤੇ ਸਿਆਲ ਨੂੰ ਤੂੰ ਹੀ ਬਣਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15067', '19', '74', '18', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਇਹ ਨੂੰ ਚੇਤੇ ਰੱਖ ਕਿ ਵੈਰੀ ਨੇ ਨਿੰਦਿਆ ਕੀਤੀ, ਅਤੇ ਮੂਰਖ ਲੋਕਾਂ ਨੇ ਤੇਰੇ ਨਾਮ ਉੱਤੇ ਕੁਫ਼ਰ ਬਕਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15068', '19', '74', '19', 'ਆਪਣੀ ਘੁੱਗੀ ਦੇ ਪ੍ਰਾਣਾਂ ਨੂੰ ਜੰਗਲੀ ਚੌਪਾਏ ਦੇ ਵੱਸ ਵਿੱਚ ਨਾ ਕਰ, ਆਪਣੇ ਮਸਕੀਨਾਂ ਦੀ ਜਾਨ ਨੂੰ ਸਦਾ ਤੱਕ ਨਾ ਵਿਸਾਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15069', '19', '74', '20', 'ਆਪਣੇ ਨੇਮ ਵੱਲ ਧਿਆਨ ਰੱਖ, ਕਿਉਂ ਜੋ ਧਰਤੀ ਦੇ ਅਨ੍ਹੇਰੇ ਥਾਂ ਅਨ੍ਹੇਰ ਦਿਆਂ ਨਿਵਾਸਾਂ ਨਾਲ ਭਰੇ ਪਏ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15070', '19', '74', '21', 'ਸਤਾਏ ਹੋਏ ਨੂੰ ਲੱਜਿਆਵਾਨ ਹੋ ਕੇ ਮੁੜਨਾ ਨਾ ਪਵੇ, ਮਸਕੀਨ ਅਤੇ ਕੰਗਾਲ ਤੇਰੇ ਨਾਮ ਦੀ ਉਸਤਤ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15071', '19', '74', '22', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਉੱਠ, ਆਪਣਾ ਮੁਕੱਦਮਾ ਆਪ ਹੀ ਲੜ, ਚੇਤੇ ਰੱਖ ਕਿ ਮੂਰਖ ਸਾਰਾ ਦਿਨ ਕਿਵੇਂ ਤੇਰੀ ਨਿੰਦਿਆ ਕਰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15072', '19', '74', '23', 'ਆਪਣੇ ਵਿਰੋਧੀਆਂ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਨਾ ਵਿਸਾਰ, ਤੇਰੇ ਮੁਖਾਲਿਫ਼ਾਂ ਦਾ ਰੌਲ਼ਾ ਨਿੱਤ ਉੱਠਦਾ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15073', '19', '75', '1', 'ਅਸੀਂ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਦੇ ਹਾਂ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਅਸੀਂ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਦੇ ਹਾਂ ਕਿਉਂ ਜੋ ਤੇਰਾ ਨਾਮ ਨੇੜੇ ਹੈ, ਲੋਕ ਤੇਰੇ ਅਚਰਜ਼ ਕਾਰਜਾਂ ਦਾ ਵਰਣਨ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15074', '19', '75', '2', 'ਜਦ ਮੈਂ ਠਹਿਰਾਏ ਹੋਏ ਵੇਲੇ ਨੂੰ ਪਹੁੰਚਾਂਗਾ, ਤਾਂ ਮੈਂ ਠੀਕ ਨਿਆਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15075', '19', '75', '3', 'ਧਰਤੀ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਵਾਸੀ ਖੱਪ ਗਏ ਹਨ, ਮੈਂ ਹੀ ਉਹ ਦੇ ਥੰਮ੍ਹਾਂ ਨੂੰ ਸੰਭਾਲ ਰੱਖਿਆ ਹੈ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15076', '19', '75', '4', 'ਮੈਂ ਹੰਕਾਰੀਆਂ ਨੂੰ ਆਖਿਆ, ਹੰਕਾਰ ਨਾ ਕਰੋ! ਅਤੇ ਦੁਸ਼ਟਾਂ ਨੂੰ ਕਿ ਸਿੰਗ ਨਾ ਉਠਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15077', '19', '75', '5', 'ਆਪਣਾ ਸਿੰਗ ਉਤਾਹਾਂ ਨਾ ਉਠਾਓ, ਨਾ ਢੀਠਪੁਣੇ ਦੀਆਂ ਗੱਲਾਂ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15078', '19', '75', '6', 'ਉੱਚਾ ਹੋਣਾ ਨਾ ਤਾਂ ਪੂਰਬ ਵੱਲੋਂ ਨਾ ਪੱਛਮ ਵੱਲੋਂ, ਅਤੇ ਨਾ ਉਜਾੜੋਂ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15079', '19', '75', '7', 'ਪਰ ਪਰਮੇਸ਼ੁਰ ਹੀ ਨਿਆਈਂ ਹੈ, ਉਹ ਇੱਕ ਨੂੰ ਨੀਵਾਂ ਅਤੇ ਦੂਜੇ ਨੂੰ ਉੱਚਾ ਕਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15080', '19', '75', '8', 'ਯਹੋਵਾਹ ਦੇ ਹੱਥ ਵਿੱਚ ਇੱਕ ਕਟੋਰਾ ਹੈ, ਅਤੇ ਮਧ ਝੱਗ ਛੱਡਦੀ ਹੈ, ਉਹ ਮਿਲਾਉਟ ਨਾਲ ਭਰੀ ਹੋਈ ਹੈ ਅਤੇ ਉਹ ਉਸ ਵਿੱਚੋਂ ਉਲੱਦ ਦਿੰਦਾ ਹੈ, ਸੱਚ-ਮੁੱਚ ਧਰਤੀ ਦੇ ਸਾਰੇ ਦੁਸ਼ਟ ਉਹ ਦੇ ਫੋਗ ਨੂੰ ਨਿਚੋੜ ਕੇ ਪੀਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15081', '19', '75', '9', 'ਪਰ ਮੈਂ ਸਦਾ ਤੱਕ ਦੱਸਦਾ ਰਹਾਂਗਾ, ਮੈਂ ਯਾਕੂਬ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਭਜਨ ਗਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15082', '19', '75', '10', 'ਮੈਂ ਦੁਸ਼ਟਾਂ ਦੇ ਸਾਰੇ ਸਿੰਗ ਵੱਢ ਸੁੱਟਾਂਗਾ, ਪਰ ਧਰਮੀ ਦੇ ਸਿੰਗ ਉੱਚੇ ਕੀਤੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15083', '19', '76', '1', 'ਯਹੂਦਾਹ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਜਾਣਿਆ ਜਾਂਦਾ ਹੈ, ਇਸਰਾਏਲ ਵਿੱਚ ਉਹ ਦਾ ਨਾਮ ਵੱਡਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15084', '19', '76', '2', 'ਸ਼ਾਲੇਮ ਵਿੱਚ ਉਹ ਦਾ ਮੰਡਪ ਹੈ, ਅਤੇ ਸੀਯੋਨ ਵਿੱਚ ਉਹ ਦਾ ਭਵਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15085', '19', '76', '3', 'ਉੱਥੇ ਉਸ ਨੇ ਧਣੁੱਖ ਦੀਆਂ ਲਸ਼ਕਾਂ ਨੂੰ ਭੰਨ ਦਿੱਤਾ, ਨਾਲੇ ਢਾਲ਼, ਤਲਵਾਰ ਤੇ ਲੜਾਈ ਦੇ ਸੰਦਾਂ ਨੂੰ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15086', '19', '76', '4', 'ਤੂੰ ਸ਼ਿਕਾਰ ਦੇ ਪਹਾੜਾਂ ਨਾਲੋਂ, ਤੇਜਵਾਨ ਅਤੇ ਉੱਤਮ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15087', '19', '76', '5', 'ਤਗੜੇ ਦਿਲ ਵਾਲੇ ਲੁੱਟੇ ਗਏ, ਓਹ ਆਪਣੀ ਨੀਂਦ ਵਿੱਚ ਪੈ ਗਏ ਹਨ, ਅਤੇ ਸੂਰਬੀਰਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਦਾ ਹੱਥ ਨਾ ਚੱਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15088', '19', '76', '6', 'ਹੇ ਯਾਕੂਬ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਤੇਰੇ ਦਬਕੇ ਨਾਲ, ਕੀ ਰਥ ਕੀ ਘੋੜਾ, ਸੱਭੇ ਘੂਕ ਨੀਂਦ ਵਿੱਚ ਪੈ ਗਏ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15089', '19', '76', '7', 'ਤੈਥੋਂ, ਹਾਂ, ਤੈਥੋਂ ਡਰਨਾ ਚਾਹੀਦਾ ਹੈ, ਅਤੇ ਜਾਂ ਤੂੰ ਕ੍ਰੋਧ ਕਰੇਂ ਤਾਂ ਤੇਰੇ ਅੱਗੇ ਕੌਣ ਖਲੋ ਸਕੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15090', '19', '76', '8', 'ਸਵਰਗੋਂ ਤੂੰ ਫੈਸਲਾ ਸੁਣਾ ਦਿੱਤਾ, ਧਰਤੀ ਡਰ ਗਈ ਅਤੇ ਠਰ ਗਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15091', '19', '76', '9', 'ਜਦ ਪਰਮੇਸ਼ੁਰ ਨਿਆਂ ਲਈ ਉੱਠਿਆ, ਕਿ ਧਰਤੀ ਦੇ ਸਾਰੇ ਮਸਕੀਨਾਂ ਨੂੰ ਬਚਾਵੇ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15092', '19', '76', '10', 'ਸੱਚ-ਮੁੱਚ ਆਦਮੀ ਦਾ ਗੁੱਸਾ ਤੇਰੀ ਸਲਾਹਤ ਕਰਾਵੇਗਾ, ਅਤੇ ਗੁੱਸੇ ਦੇ ਬਕੀਏ ਨਾਲ ਤੂੰ ਕਮਰ ਕੱਸੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15093', '19', '76', '11', 'ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਸੁੱਖਣਾ ਸੁੱਖੋ ਅਤੇ ਪੂਰੀਆਂ ਵੀ ਕਰੋ, ਜਿਹੜੇ ਉਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਹਨ, ਓਹ ਸੱਭੇ ਉਸ ਦੇ ਲਈ ਜਿਸ ਤੋਂ ਡਰਨਾ ਚਾਹੀਦਾ ਹੈ ਭੇਟਾਂ ਲਿਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15094', '19', '76', '12', 'ਉਹ ਪ੍ਰਧਾਨਾਂ ਦੀ ਦਿਲੇਰੀ ਨੂੰ ਮਿਟਾ ਦੇਵੇਗਾ, ਉਹ ਧਰਤੀ ਦੇ ਰਾਜਿਆਂ ਦੇ ਲਈ ਭਿਆਨਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15095', '19', '77', '1', '¶ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਆਪਣੀ ਅਵਾਜ਼ ਨਾਲ ਦੁਹਾਈ ਦਿਆਂਗਾ, ਹਾਂ, ਆਪਣੀ ਅਵਾਜ਼ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ, ਅਤੇ ਉਹ ਮੇਰੀ ਵੱਲ ਕੰਨ ਧਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15096', '19', '77', '2', 'ਮੈਂ ਆਪਣੀ ਬਿਪਤਾ ਦੇ ਦਿਨ ਪ੍ਰਭੂ ਨੂੰ ਭਾਲਿਆ, ਮੇਰਾ ਹੱਥ ਰਾਤ ਨੂੰ ਪਸਾਰਿਆ ਰਿਹਾ ਅਤੇ ਢਿੱਲਾ ਨਾ ਹੋਇਆ, ਮੇਰੇ ਜੀਅ ਨੇ ਸ਼ਾਂਤੀ ਲੈਣ ਤੋਂ ਨਾਂਹ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15097', '19', '77', '3', 'ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਚੇਤੇ ਕਰਦਾ ਹਾਂ ਅਤੇ ਮੈਂ ਵਿਆਕੁਲ ਹੋ ਜਾਂਦਾ ਹਾਂ, ਮੈਂ ਧਿਆਨ ਦਿੰਦਾ ਹਾਂ ਅਤੇ ਮੇਰਾ ਆਤਮਾ ਹੁੱਸ ਜਾਂਦਾ ਹੈ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15098', '19', '77', '4', 'ਤੂੰ ਮੇਰੀਆਂ ਅੱਖਾਂ ਦੀਆਂ ਪਲਕਾਂ ਨੂੰ ਖੁੱਲ੍ਹਿਆਂ ਰੱਖਿਆ ਹੈ, ਮੈਂ ਘਬਰਾ ਜਾਂਦਾ ਅਤੇ ਬੋਲ ਨਾ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15099', '19', '77', '5', 'ਮੈਂ ਪਿੱਛਲੇ ਦਿਨਾਂ ਉੱਤੇ ਅਤੇ ਆਪਣੇ ਵਰ੍ਹਿਆਂ ਦੇ ਸਮਿਆਂ ਉੱਤੇ ਸੋਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15100', '19', '77', '6', 'ਮੈਂ ਰਾਤ ਨੂੰ ਆਪਣੇ ਗੀਤ ਦਾ ਸਿਮਰਨ ਕਰਦਾ ਹਾਂ, ਆਪਣੇ ਮਨ ਵਿੱਚ ਧਿਆਨ ਕਰਦਾ ਹਾਂ, ਅਤੇ ਮੇਰਾ ਆਤਮਾ ਖੋਜ ਕਰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15101', '19', '77', '7', 'ਕਿ ਪ੍ਰਭੂ ਸਦਾ ਹੀ ਤਿਆਗ ਦੇਵੇਗਾ, ਅਤੇ ਫੇਰ ਕਦੇ ਪਰਸੰਨ ਨਾ ਹੋਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15102', '19', '77', '8', 'ਕੀ ਉਸ ਦੀ ਦਯਾ ਸਦਾ ਲਈ ਰੁੱਕ ਗਈ ਹੈ? ਕੀ ਉਸ ਦਾ ਬਚਨ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਹਟ ਗਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15103', '19', '77', '9', 'ਕੀ ਪਰਮੇਸ਼ੁਰ ਕਿਰਪਾ ਕਰਨੀ ਭੁੱਲ ਗਿਆ? ਕੀ ਉਸ ਨੇ ਕ੍ਰੋਧ ਨਾਲ ਆਪਣੀਆਂ ਰਹਮਤਾਂ ਨੂੰ ਰੋਕ ਲਿਆ ਹੈ?। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15104', '19', '77', '10', 'ਤਾਂ ਮੈਂ ਆਖਿਆ, ਇਹ ਮੇਰੀ ਕਮਜ਼ੋਰੀ ਹੈ, ਅੱਤ ਮਹਾਨ ਦਾ ਸੱਜਾ ਹੱਥ ਬਦਲ ਗਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15105', '19', '77', '11', 'ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਕੰਮਾਂ ਦਾ ਜ਼ਿਕਰ ਕਰਾਂਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਪੁਰਾਣਿਆਂ ਸਮਿਆਂ ਦੇ ਅਚਰਜਾਂ ਨੂੰ ਚੇਤੇ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15106', '19', '77', '12', 'ਮੈਂ ਤੇਰੇ ਸਾਰੇ ਕੰਮਾਂ ਉੱਤੇ ਵਿਚਾਰ ਕਰਾਂਗਾ, ਅਤੇ ਮੈਂ ਤੇਰੇ ਕਾਰਜਾਂ ਉੱਤੇ ਧਿਆਨ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15107', '19', '77', '13', 'ਹੇ ਪਰਮੇਸ਼ੁਰ ਤੇਰਾ ਮਾਰਗ ਪਵਿੱਤਰਤਾਈ ਹੈ, ਪਰਮੇਸ਼ੁਰ ਵਰਗਾ ਵੱਡਾ ਦੇਵਤਾ ਕਿਹੜਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15108', '19', '77', '14', 'ਤੂੰ ਉਹ ਪਰਮੇਸ਼ੁਰ ਹੈਂ ਜੋ ਅਚਰਜ਼ ਕੰਮ ਕਰਦਾ ਹੈਂ, ਤੂੰ ਲੋਕਾਂ ਦੇ ਵਿੱਚ ਆਪਣੀ ਸ਼ਕਤੀ ਪਰਗਟ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15109', '19', '77', '15', 'ਤੂੰ ਆਪਣੀ ਬਾਂਹ ਨਾਲ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਯਾਕੂਬ ਤੇ ਯੂਸੁਫ਼ ਦੀ ਅੰਸ ਨੂੰ ਛੁਡਾਇਆ ਹੈ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15110', '19', '77', '16', 'ਪਾਣੀਆਂ ਨੇ ਤੈਨੂੰ ਡਿੱਠਾ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਪਾਣੀਆਂ ਨੇ ਤੈਨੂੰ ਡਿੱਠਾ, ਓਹ ਉੱਛਲ ਪਏ ਤੇ ਡੁੰਘਿਆਈਆਂ ਕੰਬ ਉੱਠੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15111', '19', '77', '17', 'ਘਟਾਂ ਨੇ ਮੋਹਲੇਧਾਰ ਮੀਂਹ ਵਰ੍ਹਾਇਆ, ਗਗਣ ਨੇ ਖੜਕਾ ਦਿੱਤਾ, ਤੇਰੇ ਤੀਰ ਲਾਂਭੇ ਛਾਂਭੇ ਚੱਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15112', '19', '77', '18', 'ਤੇਰੇ ਗੱਜਣ ਦਾ ਖੜਕ ਵਾਵਰੋਲੇ ਵਿੱਚ ਹੋਇਆ, ਲਸ਼ਕਾਂ ਨੇ ਸਰਿਸ਼ਟੀ ਨੂੰ ਚਾਨਣ ਦਿੱਤਾ, ਧਰਤੀ ਕੰਬੀ ਅਤੇ ਹਿੱਲ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15113', '19', '77', '19', 'ਸਮੁੰਦਰ ਦੇ ਵਿੱਚ ਤੇਰਾ ਰਾਹ ਸੀ, ਤੇਰੇ ਪਹੇ ਵੱਡੇ ਪਾਣੀਆਂ ਦੇ ਵਿੱਚ ਸਨ, ਤੇਰੇ ਖੁਰੇ ਜਾਣੇ ਨਾ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15114', '19', '77', '20', 'ਤੂੰ ਆਪਣੀ ਪਰਜਾ ਦੀ ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਦੇ ਹੱਥੀਂ, ਇੱਜੜ ਦੀ ਨਿਆਈਂ ਅਗਵਾਈ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15115', '19', '78', '1', '¶ ਹੇ ਮੇਰੀ ਪਰਜਾ, ਮੇਰੀ ਬਿਵਸਥਾ ਉੱਤੇ ਆਪਣਾ ਕੰਨ ਧਰੋ, ਆਪਣੇ ਕੰਨ ਮੇਰੇ ਮੁਖ-ਵਾਕਾਂ ਉੱਤੇ ਲਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15116', '19', '78', '2', 'ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਵਿੱਚ ਖੋਲ੍ਹਾਂਗਾ, ਮੈਂ ਪੁਰਾਣਿਆਂ ਸਮਿਆਂ ਦੀਆਂ ਬੁਝਾਰਤਾਂ ਉਚਾਰਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15117', '19', '78', '3', 'ਜਿਹੜੀਆਂ ਅਸੀਂ ਸੁਣੀਆਂ ਤੇ ਜਾਤੀਆਂ, ਅਤੇ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਸਾਨੂੰ ਦੱਸੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15118', '19', '78', '4', 'ਅਸੀਂ ਉਹਨਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਅੰਸ ਤੋਂ ਲੁਕਾਵਾਂਗੇ, ਸਗੋਂ ਆਉਣ ਵਾਲੀ ਪੀੜ੍ਹੀ ਨੂੰ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ, ਉਸ ਦੀ ਸ਼ਕਤੀ ਅਤੇ ਅਚਰਜ਼ ਕੰਮ ਜੋ ਉਸ ਨੇ ਕੀਤੇ ਦੱਸਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15119', '19', '78', '5', 'ਉਸ ਨੇ ਤਾਂ ਯਾਕੂਬ ਵਿੱਚ ਇੱਕ ਸਾਖੀ ਕਾਇਮ ਕੀਤੀ, ਅਤੇ ਇਸਰਾਏਲ ਵਿੱਚ ਇੱਕ ਬਿਵਸਥਾ ਠਹਿਰਾਈ, ਜਿਹ ਦਾ ਹੁਕਮ ਉਸ ਨੇ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤਾ, ਕਿ ਓਹ ਆਪਣੀ ਅੰਸ ਨੂੰ ਸਿਖਾਉਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15120', '19', '78', '6', 'ਤਾਂ ਜੋ ਆਉਣ ਵਾਲੀ ਪੀੜ੍ਹੀ ਅਰਥਾਤ ਓਹ ਬੱਚੇ, ਜਿਹੜੇ ਜੰਮਣਗੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਾਣ ਲੈਣ, ਕਿ ਓਹ ਵੀ ਉੱਠ ਕੇ ਆਪਣੀ ਅੰਸ ਨੂੰ ਦੱਸਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15121', '19', '78', '7', 'ਕਿ ਓਹ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਆਪਣੀ ਆਸ਼ਾ ਰੱਖਣ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੰਮਾਂ ਨੂੰ ਨਾ ਭੁੱਲਣ, ਪਰ ਉਸ ਦੇ ਹੁਕਮਾਂ ਦੀ ਰਾਖੀ ਕਰਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15122', '19', '78', '8', 'ਅਤੇ ਓਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਵਾਂਗੂੰ ਨਾ ਹੋਣ, ਇੱਕ ਕੱਬੀ ਪੀੜ੍ਹੀ ਜਿਸ ਆਪਣਾ ਮਨ ਕਾਇਮ ਨਾ ਰੱਖਿਆ, ਅਤੇ ਜਿਹ ਦਾ ਆਤਮਾ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਦ੍ਰਿੜ੍ਹ ਨਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15123', '19', '78', '9', 'ਇਫ਼ਰਾਈਮ ਦੀ ਅੰਸ ਸ਼ਾਸ਼ਤਰ ਧਾਰੀ ਹੋ ਕੇ ਤੇ ਧਣੁੱਖ ਲੈ ਕੇ ਲੜਾਈ ਦੇ ਦਿਨ ਪਿੱਛੇ ਮੁੜ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15124', '19', '78', '10', 'ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇਮ ਦੀ ਪਾਲਣਾ ਨਾ ਕੀਤੀ, ਅਤੇ ਉਸ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਚੱਲਣ ਤੋਂ ਨਾਂਹ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15125', '19', '78', '11', 'ਓਹ ਉਸ ਦੇ ਕੰਮਾਂ ਅਤੇ ਅਚਰਜ਼ ਕਰਤੱਬਾਂ ਨੂੰ, ਜਿਹੜੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵਿਖਾਏ ਭੁਲਾ ਬੈਠੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15126', '19', '78', '12', 'ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਅੱਗੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ, ਸੋਆਨ ਦੀ ਮੈਦਾਨ ਵਿੱਚ ਉਸ ਨੇ ਇੱਕ ਅਚਰਜ਼ ਕੰਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15127', '19', '78', '13', 'ਉਸ ਨੇ ਸਮੁੰਦਰ ਨੂੰ ਚੀਰ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਾਰ ਲੰਘਾਇਆ, ਅਤੇ ਪਾਣੀ ਨੂੰ ਢੇਰ ਵਾਂਗੂੰ ਖੜ੍ਹਾ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15128', '19', '78', '14', 'ਉਸ ਨੇ ਦਿਨ ਨੂੰ ਬੱਦਲ ਨਾਲ, ਅਤੇ ਸਾਰੀ ਰਾਤ ਅੱਗ ਦੀ ਲੋ ਨਾਲ ਉਨ੍ਹਾਂ ਦੀ ਅਗਵਾਈ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15129', '19', '78', '15', 'ਉਸ ਨੇ ਉਜਾੜ ਵਿੱਚ ਚੱਟਾਨ ਪਾੜ ਕੇ, ਉਨ੍ਹਾਂ ਨੂੰ ਜਾਣੀਦਾ ਡੁੰਘਿਆਈਆਂ ਵਿੱਚੋਂ ਬਹੁਤ ਪਾਣੀ ਪਿਲਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15130', '19', '78', '16', 'ਉਸ ਨੇ ਢਿੱਗ ਵਿੱਚੋਂ ਧਾਰਾਂ ਕੱਢੀਆਂ, ਅਤੇ ਆਪਣੀ ਦਰਿਆਵਾਂ ਵਾਂਗੂੰ ਵਗਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15131', '19', '78', '17', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦਾ ਹੋਰ ਵੀ ਪਾਪ ਕੀਤਾ, ਅਤੇ ਥਲ ਵਿੱਚ ਅੱਤ ਮਹਾਨ ਤੋਂ ਆਕੀ ਹੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15132', '19', '78', '18', 'ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਖੁੱਦਿਆ ਲਈ ਭੋਜਨ ਮੰਗ ਕੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪਰਤਾਵਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15133', '19', '78', '19', 'ਓਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਬੋਲੇ, ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਕੀ ਪਰਮੇਸ਼ੁਰ ਉਜਾੜ ਵਿੱਚ ਵੀ ਲੰਗਰ ਦਾ ਅਡੰਬਰ ਰਚ ਸਕੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15134', '19', '78', '20', 'ਵੇਖੋ, ਉਸ ਨੇ ਚੱਟਾਨ ਨੂੰ ਮਾਰਿਆ, ਪਾਣੀ ਫੁੱਟ ਨਿੱਕਲਿਆ, ਅਤੇ ਧਾਰਾਂ ਵਗ ਪਈਆਂ, ਕੀ ਉਹ ਰੋਟੀ ਵੀ ਦੇ ਸਕੇਗਾ? ਨਾਲੇ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਮਹਾਂ ਪਰਸ਼ਾਦ ਵੀ ਪਹੁੰਚਾਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15135', '19', '78', '21', 'ਇਸ ਲਈ ਜਦ ਯਹੋਵਾਹ ਨੇ ਸੁਣਿਆ ਤਾਂ ਅੱਤ ਕ੍ਰੋਧਵਾਨ ਹੋਇਆ, ਅਤੇ ਯਾਕੂਬ ਵਿੱਚ ਅੱਗ ਭੜਕੀ, ਨਾਲੇ ਇਸਰਾਏਲ ਉੱਤੇ ਵੀ ਕੋਪ ਹੋਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15136', '19', '78', '22', 'ਕਿਉਂਕਿ ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਪਰਤੀਤ ਨਾ ਕੀਤੀ, ਅਤੇ ਉਸ ਦੇ ਬਚਾਓ ਉੱਤੇ ਭਰੋਸਾ ਨਾ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15137', '19', '78', '23', 'ਤਾਂ ਵੀ ਉਸ ਨੇ ਉੱਪਰ ਗਗਣ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ, ਅਤੇ ਅਕਾਸ਼ ਦੇ ਦਰਵਾਜ਼ੇ ਖੋਲ੍ਹ ਦਿੱਤੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15138', '19', '78', '24', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਖਾਣ ਲਈ ਮੰਨ ਵਰ੍ਹਾਇਆ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਵਰਗੀ ਅੰਨ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15139', '19', '78', '25', 'ਬਲਵੰਤਾਂ ਦੀ ਰੋਟੀ ਇਨਸਾਨ ਨੇ ਖਾਧੀ, ਉਸ ਨੇ ਰੱਜਵੀਂ ਰੋਟੀ ਭੇਜੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15140', '19', '78', '26', 'ਉਸ ਨੇ ਅਕਾਸ਼ ਵਿੱਚ ਪੁਰੇ ਦੀ ਹਵਾ ਵਗਾਈ, ਅਤੇ ਆਪਣੀ ਸਮਰੱਥਾ ਨਾਲ ਦੱਖਣੀ ਹਵਾ ਚਲਾਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15141', '19', '78', '27', 'ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਧੂੜ ਵਾਂਗੂੰ ਮਹਾਂ ਪਰਸ਼ਾਦ, ਅਤੇ ਸਮੁੰਦਰ ਦੀ ਰੇਤ ਵਾਂਗੂੰ ਪੰਖੇਰੂ ਵਰ੍ਹਾਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15142', '19', '78', '28', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਡੇਰੇ ਵਿੱਚ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਵਸੇਬਿਆਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਗਿਰਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15143', '19', '78', '29', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਬਹੁਤ ਰੱਜ ਕੇ ਖਾਧਾ, ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਇੱਛਿਆ ਨੂੰ ਪੂਰਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15144', '19', '78', '30', 'ਓਹ ਆਪਣੀ ਹਿਰਸ ਤੋਂ ਹਟੇ, ਉਨ੍ਹਾਂ ਦਾ ਖਾਣਾ ਅਜੇ ਉਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਵਿੱਚ ਹੀ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15145', '19', '78', '31', 'ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕ੍ਰੋਧ ਉਨ੍ਹਾਂ ਉੱਤੇ ਭੜਕਿਆ, ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਡਾਢੇ ਮੋਟਿਆਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ, ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਗੱਭਰੂਆਂ ਨੂੰ ਨਿਵਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15146', '19', '78', '32', 'ਤਾਂ ਇਸ ਸਾਰੇ ਦੇ ਹੋਣ ਤੇ ਵੀ ਉਨ੍ਹਾਂ ਨੇ ਫੇਰ ਪਾਪ ਕੀਤਾ, ਅਤੇ ਉਸ ਦੇ ਅਚਰਜ਼ ਕਰਤੱਬਾਂ ਤੇ ਪਰਤੀਤ ਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15147', '19', '78', '33', 'ਇਸ ਕਰਕੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਦਿਨ ਵਿਅਰਥ ਵਿੱਚ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਵਰ੍ਹੇ ਭੈਅ ਵਿੱਚ ਮੁਕਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15148', '19', '78', '34', 'ਜਦ ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਵੱਢਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੀ ਭਾਲ ਕੀਤੀ, ਓਹ ਮੁੜੇ ਤੇ ਉਨ੍ਹਾਂ ਨੇ ਮਨੋਂ ਤਨੋਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਭਾਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15149', '19', '78', '35', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਯਾਦ ਆਇਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਸਾਡੀ ਚੱਟਾਨ ਹੈ, ਅਤੇ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਸਾਡਾ ਛੁਡਾਉਣ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15150', '19', '78', '36', 'ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਮੂੰਹ ਨਾਲ ਲੱਲੋ-ਪੱਤੋ ਕੀਤੀ, ਅਤੇ ਆਪਣੀ ਜ਼ਬਾਨ ਦੇ ਨਾਲ ਉਸ ਦੇ ਲਈ ਝੂਠ ਮਾਰਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15151', '19', '78', '37', 'ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਮਨ ਉਸ ਦੇ ਨਾਲ ਕਾਇਮ ਨਹੀਂ ਸਨ, ਨਾ ਓਹ ਉਸ ਦੇ ਨੇਮ ਵਿੱਚ ਵਫ਼ਾਦਾਰ ਰਹੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15152', '19', '78', '38', 'ਪਰ ਉਸ ਰਹੀਮ ਹੋ ਕੇ ਉਨ੍ਹਾਂ ਦੀ ਬੁਰਿਆਈ ਨੂੰ ਖਿਮਾ ਕੀਤਾ, ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਨਾ ਕੀਤਾ, ਹਾਂ, ਬਹੁਤ ਵਾਰੀ ਉਸ ਨੇ ਆਪਣਾ ਕ੍ਰੋਧ ਰੋਕ ਛੱਡਿਆ, ਅਤੇ ਆਪਣਾ ਸਾਰਾ ਗੁੱਸਾ ਨਾ ਭੜਕਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15153', '19', '78', '39', 'ਉਸ ਨੂੰ ਤਾਂ ਯਾਦ ਸੀ ਕਿ ਓਹ ਨਿਰੇ ਬਸ਼ਰ ਹੀ ਹਨ, ਓਹ ਹਵਾ ਹਨ ਜਿਹੜੀ ਵਗਦੀ ਹੈ ਅਤੇ ਮੁੜ ਨਹੀਂ ਆਉਂਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15154', '19', '78', '40', 'ਕਿੰਨੀ ਵਾਰ ਓਹ ਉਜਾੜ ਵਿੱਚ ਉਸ ਤੋਂ ਆਕੀ ਹੋਏ, ਅਤੇ ਉਸ ਨੂੰ ਥਲ ਵਿੱਚ ਉਦਾਸ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15155', '19', '78', '41', 'ਮੁੜ ਘਿੜ ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪਰਤਾਇਆ, ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਨੂੰ ਅਕਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15156', '19', '78', '42', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇ ਹੱਥ ਨੂੰ ਚੇਤੇ ਨਾ ਰੱਖਿਆ, ਨਾ ਉਸ ਦਿਨ ਨੂੰ ਜਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵਿਰੋਧੀ ਤੋਂ ਛੁਡਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15157', '19', '78', '43', 'ਜਦ ਉਸ ਨੇ ਮਿਸਰ ਵਿੱਚ ਆਪਣੇ ਨਿਸ਼ਾਨ, ਅਤੇ ਸੋਆਨ ਦੀ ਜੂਹ ਵਿੱਚ ਆਪਣੇ ਅਚੰਭੇ ਵਿਖਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15158', '19', '78', '44', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੋ ਦਰਿਆਵਾਂ ਨੂੰ ਲਹੂ ਬਣਾ ਦਿੱਤਾ, ਨਾਲੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਨਦੀਆਂ ਨੂੰ, ਸੋ ਓਹ ਉਨ੍ਹਾਂ ਤੋਂ ਪੀ ਨਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15159', '19', '78', '45', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਮੱਖਾਂ ਦੇ ਝੁੰਡ ਭੇਜੇ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਨੂੰ ਖਾ ਗਏ, ਅਤੇ ਡੱਡੂ ਜਿਨ੍ਹਾਂ ਨੇ ਉਨ੍ਹਾਂ ਦਾ ਸੱਤਿਆਨਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15160', '19', '78', '46', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਪੈਦਾਵਾਰ ਕੀੜਿਆਂ ਨੂੰ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਮਿਹਨਤ ਸਲਾ ਨੂੰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15161', '19', '78', '47', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਦਾਖ ਦੀਆਂ ਵੇਲਾਂ ਨੂੰ ਗੜਿਆਂ ਨਾਲ, ਅਤੇ ਉਨ੍ਹਾਂ ਦਿਆਂ ਗੁੱਲਰ ਰੁੱਖਾਂ ਨੂੰ ਵੱਡੇ-ਵੱਡੇ ਔਲਿਆਂ ਨਾਲ ਬਰਬਾਦ ਕਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15162', '19', '78', '48', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਪਸ਼ੂਆਂ ਨੂੰ ਗੜਿਆਂ ਦੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਵੱਗਾਂ ਨੂੰ ਤੇਜ ਲਸ਼ਕਾਂ ਦੇ ਹਵਾਲੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15163', '19', '78', '49', 'ਉਸ ਨੇ ਬੁਰਿਆਈ ਦੇ ਦੂਤਾਂ ਨੂੰ ਭੇਜ ਕੇ ਆਪਣੇ ਕ੍ਰੋਧ ਦਾ ਡਾਢਾ ਕਹਿਰ, ਰੋਸਾ, ਗਜ਼ਬ ਅਤੇ ਬਿਪਤਾ ਉਨ੍ਹਾਂ ਉੱਤੇ ਪਾ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15164', '19', '78', '50', 'ਉਸ ਨੇ ਆਪਣੇ ਕ੍ਰੋਧ ਲਈ ਰਾਹ ਸਿੱਧਾ ਕੀਤਾ, ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਜਾਨਾਂ ਨੂੰ ਮੌਤ ਤੋਂ ਨਾ ਰੋਕਿਆ, ਸਗੋਂ ਉਨ੍ਹਾਂ ਦੀਆਂ ਹਯਾਤੀਆਂ ਨੂੰ ਬਵਾ ਦੇ ਹਵਾਲੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15165', '19', '78', '51', 'ਉਸ ਨੇ ਮਿਸਰ ਵਿੱਚ ਸਾਰੇ ਪਹਿਲੌਠੇ ਮਾਰ ਸੁੱਟੇ, ਜਿਹੜੇ ਹਾਮ ਦੇ ਤੰਬੂਆਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੀ ਸ਼ਕਤੀ ਦਾ ਮੁੱਢ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15166', '19', '78', '52', 'ਪਰ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਭੇਡਾਂ ਵਾਂਗੂੰ ਲੈ ਤੁਰਿਆ, ਅਤੇ ਉਜਾੜ ਵਿੱਚ ਇੱਜੜ ਵਾਂਗੂੰ ਉਨ੍ਹਾਂ ਦੀ ਅਗਵਾਈ ਕੀਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15167', '19', '78', '53', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੁੱਖ ਨਾਲ ਲੈ ਗਿਆ ਸੋ ਓਹ ਨਾ ਡਰੇ, ਪਰ ਉਨ੍ਹਾਂ ਦੇ ਵੈਰੀਆਂ ਨੂੰ ਸਮੁੰਦਰ ਨੇ ਢੱਕ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15168', '19', '78', '54', 'ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਪਵਿੱਤਰ ਥਾਂ ਦੇ ਬੰਨੇ ਤੱਕ ਪਹੁੰਚਾਇਆ, ਇਸ ਪਰਬਤ ਤੱਕ ਜਿਹ ਨੂੰ ਉਸ ਦੇ ਸੱਜੇ ਹੱਥ ਨੇ ਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15169', '19', '78', '55', 'ਉਸ ਨੇ ਕੌਮਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੋਂ ਕੱਢ ਦਿੱਤਾ, ਅਤੇ ਜਰੀਬ ਨਾਲ ਮਿਣ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਲਖ਼ ਦਿੱਤੀ, ਅਤੇ ਇਸਰਾਏਲ ਦੀਆਂ ਗੋਤਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਤੰਬੂਆਂ ਵਿੱਚ ਵਸਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15170', '19', '78', '56', 'ਤਾਂ ਵੀ ਉਨ੍ਹਾਂ ਨੇ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪਰਤਾਇਆ ਅਤੇ ਉਸ ਤੋਂ ਆਕੀ ਹੋ ਗਏ, ਅਤੇ ਉਸ ਦੀਆਂ ਸਾਖੀਆਂ ਦੀ ਪਾਲਣਾ ਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15171', '19', '78', '57', 'ਸਗੋਂ ਓਹ ਫਿਰ ਗਏ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਵਾਂਗੂੰ ਛਲੀਏ ਹੋ ਗਏ, ਓਹ ਵਿੰਗੇ ਧਣੁੱਖ ਵਾਂਗੂੰ ਕੁੱਬੇ ਹੋ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15172', '19', '78', '58', 'ਆਪਣਿਆਂ ਉੱਚਿਆਂ ਥਾਵਾਂ ਦੇ ਕਾਰਨ ਉਸ ਦੇ ਗੁੱਸੇ ਨੂੰ ਛੇੜਿਆ, ਅਤੇ ਆਪਣੀਆਂ ਉੱਕਰੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਦੇ ਕਾਰਨ ਉਸ ਦੀ ਅਣਖ ਨੂੰ ਹਿਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15173', '19', '78', '59', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਸੁਣਿਆ, ਤਾਂ ਬਹੁਤ ਤੱਪਿਆ, ਅਤੇ ਇਸਰਾਏਲ ਤੋਂ ਬਹੁਤ ਘਿਣ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15174', '19', '78', '60', 'ਉਸ ਨੇ ਸ਼ੀਲੋਹ ਦੇ ਡੇਰੇ ਨੂੰ ਅਤੇ ਉਸ ਤੰਬੂ ਨੂੰ ਜਿਹੜਾ ਉਸ ਨੇ ਆਦਮੀਆਂ ਵਿੱਚ ਖੜ੍ਹਾ ਕੀਤਾ ਸੀ ਛੱਡ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15175', '19', '78', '61', 'ਉਸ ਨੇ ਉਹ ਦਾ ਬਲ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਅਤੇ ਉਹ ਦਾ ਤੇਜ ਵਿਰੋਧੀ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15176', '19', '78', '62', 'ਉਸ ਨੇ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਤਲਵਾਰ ਦੇ ਵੱਸ ਪਾਇਆ, ਅਤੇ ਆਪਣੀ ਮਿਲਖ਼ ਨਾਲ ਅੱਤ ਕ੍ਰੋਧਵਾਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15177', '19', '78', '63', 'ਉਨ੍ਹਾਂ ਦੇ ਗੱਭਰੂਆਂ ਨੂੰ ਅੱਗ ਨੇ ਭਸਮ ਕਰ ਸੁੱਟਿਆ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਕੁਆਰੀਆਂ ਦੇ ਸੁਹਾਗ ਨਾ ਗਾਏ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15178', '19', '78', '64', 'ਉਨ੍ਹਾਂ ਦੇ ਜਾਜਕ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗੇ, ਪਰ ਉਨ੍ਹਾਂ ਦੀਆਂ ਵਿਧਵਾਂ ਨੇ ਵਿਰਲਾਪ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15179', '19', '78', '65', 'ਤਾਂ ਪ੍ਰਭੂ ਸੁੱਤੇ ਹੋਏ ਵਾਂਗੂੰ ਜਾਗ ਉੱਠਿਆ, ਉਸ ਸੂਰਮੇ ਵਾਂਗੂੰ ਜਿਹੜਾ ਨਸ਼ੇ ਵਿੱਚ ਲਲਕਾਰੇ ਮਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15180', '19', '78', '66', 'ਉਸ ਨੇ ਆਪਣੇ ਵਿਰੋਧੀਆਂ ਨੂੰ ਮਾਰ ਕੇ ਪਿਛਾਂਹ ਹਟਾ ਦਿੱਤਾ, ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਦਾ ਲਈ ਨਿੰਦਿਆ ਦਾ ਥਾਂ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15181', '19', '78', '67', 'ਨਾਲੇ ਉਸ ਨੇ ਯੂਸੁਫ਼ ਦੇ ਵੰਸ਼ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ, ਅਤੇ ਇਫ਼ਰਾਈਮ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਨਾ ਚੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15182', '19', '78', '68', 'ਪਰ ਉਸ ਨੇ ਯਹੂਦਾਹ ਦੇ ਗੋਤ ਨੂੰ ਚੁਣਿਆ, ਅਰਥਾਤ ਸੀਯੋਨ ਦੇ ਪਰਬਤ ਨੂੰ ਜਿਹੜਾ ਉਸ ਨੂੰ ਪਿਆਰਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15183', '19', '78', '69', 'ਅਤੇ ਉਸ ਨੇ ਉੱਚਿਆਈਆਂ ਦੀ ਨਿਆਈਂ ਆਪਣਾ ਪਵਿੱਤਰ ਸਥਾਨ ਉਸਾਰਿਆ, ਅਤੇ ਧਰਤੀ ਦੀ ਨਿਆਈਂ ਜਿਹ ਨੂੰ ਉਸ ਨੇ ਸਦਾ ਲਈ ਅਟੱਲ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15184', '19', '78', '70', 'ਉਸ ਨੇ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਨੂੰ ਵੀ ਚੁਣਿਆ, ਅਤੇ ਭੇਡਾਂ ਦੇ ਵਾੜਿਆਂ ਵਿੱਚੋਂ ਉਹ ਨੂੰ ਲੈ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15185', '19', '78', '71', 'ਉਹ ਉਸ ਨੂੰ ਬੱਚਿਆਂ ਵਾਲੀਆਂ ਭੇਡਾਂ ਦੇ ਪਿੱਛੇ ਚੱਲਣ ਤੋਂ ਹਟਾ ਲਿਆਇਆ। ਕਿ ਉਸ ਦੀ ਪਰਜਾ ਯਾਕੂਬ ਨੂੰ ਅਤੇ ਉਸ ਦੀ ਮਿਲਖ਼ ਇਸਰਾਏਲ ਨੂੰ ਚਰਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15186', '19', '78', '72', 'ਸੋ ਉਹ ਨੇ ਆਪਣੇ ਮਨ ਦੀ ਸਚਿਆਈ ਨਾਲ ਉਨ੍ਹਾਂ ਨੂੰ ਚਰਾਇਆ, ਅਤੇ ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਗੁਣ ਨਾਲ ਉਨ੍ਹਾਂ ਦੀ ਅਗਵਾਈ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15187', '19', '79', '1', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਕੌਮਾਂ ਤੇਰੀ ਮਿਰਾਸ ਵਿੱਚ ਆ ਗਈਆਂ ਹਨ, ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੀ ਪਵਿੱਤਰ ਹੈਕਲ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰ ਦਿੱਤਾ ਹੈ, ਉਨ੍ਹਾਂ ਨੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਥੇਹ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15188', '19', '79', '2', 'ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੇ ਸੇਵਕਾਂ ਦੀਆਂ ਲੋਥਾਂ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਨੂੰ ਅਤੇ ਤੇਰੇ ਸੰਤਾਂ ਦਾ ਮਾਸ ਧਰਤੀ ਦੇ ਦਰਿੰਦਿਆਂ ਨੂੰ ਖਾਣ ਲਈ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15189', '19', '79', '3', 'ਉਹਨਾਂ ਦੇ ਲਹੂ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਪਾਣੀ ਵਾਂਗੂੰ ਯਰੂਸ਼ਲਮ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਵਹਾਇਆ, ਪਰ ਦੱਬਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15190', '19', '79', '4', 'ਅਸੀਂ ਆਪਣੇ ਗੁਆਂਢੀਆਂ ਲਈ ਨਿੰਦਿਆ, ਅਤੇ ਆਪਣੇ ਆਲੇ-ਦੁਆਲੇ ਦਿਆਂ ਲਈ ਮਖ਼ੌਲ ਤੇ ਹਾਸਾ ਬਣੇ ਹੋਏ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15191', '19', '79', '5', 'ਹੇ ਯਹੋਵਾਹ, ਕਦ ਤੱਕ? ਕੀ ਤੂੰ ਸਦਾ ਤੱਕ ਕ੍ਰੋਧਵਾਨ ਰਹੇਂਗਾ? ਕੀ ਤੇਰੀ ਅਣਖ ਅੱਗ ਦੀ ਨਿਆਈਂ ਬਲਦੀ ਰਹੇਗੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15192', '19', '79', '6', 'ਆਪਣਾ ਕਹਿਰ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਉੱਤੇ ਵਹਾ ਦੇ ਜਿਹੜੀਆਂ ਤੈਨੂੰ ਨਹੀਂ ਜਾਣਦੀਆਂ, ਅਤੇ ਉਨ੍ਹਾਂ ਪਾਤਸ਼ਾਹੀਆਂ ਉੱਤੇ ਜਿਹੜੀਆਂ ਤੇਰੇ ਨਾਮ ਨੂੰ ਨਹੀਂ ਪੁਕਾਰਦੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15193', '19', '79', '7', 'ਉਨ੍ਹਾਂ ਨੇ ਤਾਂ ਯਾਕੂਬ ਨੂੰ ਭੱਖ ਲਿਆ, ਅਤੇ ਉਹ ਦੇ ਵਸੇਬਿਆਂ ਨੂੰ ਵਿਰਾਨ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15194', '19', '79', '8', 'ਸਾਡੇ ਪੁਰਖਿਆਂ ਦੀਆਂ ਬਦੀਆਂ ਨੂੰ ਸਾਡੇ ਵਿਰੁੱਧ ਚੇਤੇ ਨਾ ਕਰ, ਤੇਰੀਆਂ ਰਹਮਤਾਂ ਸਾਡੇ ਉੱਤੇ ਛੇਤੀ ਆ ਜਾਣ, ਕਿਉਂਕਿ ਅਸੀਂ ਬਹੁਤ ਅਧੀਨ ਹੋ ਗਏ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15195', '19', '79', '9', 'ਹੇ ਸਾਡੇ ਮੁਕਤੀ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਆਪਣੇ ਨਾਮ ਦੇ ਪਰਤਾਪ ਲਈ ਸਾਡੀ ਸਹਾਇਤਾ ਕਰ, ਅਤੇ ਆਪਣੇ ਨਾਮ ਦੇ ਕਾਰਨ ਸਾਨੂੰ ਛੁਡਾ ਅਤੇ ਸਾਡੇ ਪਾਪਾਂ ਨੂੰ ਕੱਜ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15196', '19', '79', '10', 'ਕੌਮਾਂ ਕਾਹਨੂੰ ਆਖਣ ਕਿ ਉਨ੍ਹਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਕਿੱਥੇ ਹੈ? ਤੇਰੇ ਟਹਿਲੂਆਂ ਦੇ ਵਗਾਏ ਹੋਏ ਲਹੂ ਦਾ ਬਦਲਾ ਸਾਡੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਕੌਮਾਂ ਵਿੱਚ ਜਾਣਿਆ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15197', '19', '79', '11', 'ਗ਼ੁਲਾਮ ਦੀ ਧਾਹ ਤੇਰੇ ਸਨਮੁਖ ਆਵੇ, ਆਪਣੀ ਵੱਡੀ ਬਾਂਹ ਨਾਲ ਮਰਨ ਵਾਲਿਆਂ ਦੀ ਰੱਖਿਆ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15198', '19', '79', '12', 'ਅਤੇ ਸਾਡੇ ਗੁਆਂਢੀਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੇ ਤੇਰੀ ਨਿੰਦਿਆ ਕੀਤੀ ਹੈ, ਹੇ ਪ੍ਰਭੂ, ਉਨ੍ਹਾਂ ਦੀ ਨਿੰਦਿਆ ਸੱਤ ਗੁਣੀ ਉਨ੍ਹਾਂ ਦੇ ਪੱਲੇ ਪਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15199', '19', '79', '13', 'ਸੋ ਅਸੀਂ ਤੇਰੀ ਪਰਜਾ ਅਤੇ ਤੇਰੀ ਜੂਹ ਦੀਆਂ ਭੇਡਾਂ ਸਦਾ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗੇ, ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਅਸੀਂ ਤੇਰੀ ਉਸਤਤ ਦਾ ਵਰਣਨ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15200', '19', '80', '1', 'ਹੇ ਇਸਰਾਏਲ ਦੇ ਅਯਾਲੀ, ਜਿਹੜਾ ਇੱਜੜ ਦੀ ਨਿਆਈਂ ਯੂਸੁਫ਼ ਦੀ ਅਗਵਾਈ ਕਰਦਾ ਹੈਂ ਕੰਨ ਧਰ, ਤੂੰ ਹੋ ਕਰੂਬੀਆਂ ਤੋਂ ਉੱਪਰ ਬਿਰਾਜਮਾਨ ਹੈਂ ਆਪਣਾ ਤੇਜ ਵਿਖਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15201', '19', '80', '2', 'ਇਫ਼ਰਾਈਮ, ਬਿਨਯਾਮੀਨ ਅਤੇ ਮਨੱਸ਼ਹ ਦੇ ਅੱਗੇ ਆਪਣਾ ਬਲ ਜਗਾ, ਅਤੇ ਸਾਡੇ ਬਚਾਓ ਲਈ ਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15202', '19', '80', '3', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਸਾਨੂੰ ਬਹਾਲ ਕਰ, ਅਤੇ ਆਪਣੇ ਮੂੰਹ ਦਾ ਚਮਕਾਰਾ ਵਿਖਾ ਤਾਂ ਅਸੀਂ ਬਚ ਜਾਂਵਾਂਗੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15203', '19', '80', '4', 'ਹੇ ਯਹੋਵਾਹ ਸੈਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਕਦ ਤਾਈਂ ਆਪਣੀ ਪਰਜਾ ਦੀ ਪ੍ਰਾਰਥਨਾ ਉੱਤੇ ਆਪਣਾ ਕਹਿਰ ਰੂਪੀ ਧੂੰਆਂ ਕਰਦਾ ਰਹੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15204', '19', '80', '5', 'ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਅੰਝੂਆਂ ਦੀ ਰੋਟੀ ਖਵਾਈ ਹੈ, ਅਤੇ ਬਾਟੇ ਭਰ ਕੇ ਹੰਝੂ ਉਨ੍ਹਾਂ ਨੂੰ ਪਿਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15205', '19', '80', '6', 'ਸਾਡੇ ਗੁਆਂਢੀਆਂ ਦੇ ਲਈ ਤੂੰ ਸਾਨੂੰ ਝਗੜੇ ਦਾ ਕਾਰਨ ਬਣਾਉਂਦਾ ਹੈਂ, ਅਤੇ ਸਾਡੇ ਵੈਰੀ ਆਪੋ ਵਿੱਚ ਹਾਸੀ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15206', '19', '80', '7', 'ਹੇ ਸੈਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਸਾਨੂੰ ਬਹਾਲ ਕਰ, ਅਤੇ ਆਪਣੇ ਮੂੰਹ ਦਾ ਚਮਕਾਰਾ ਵਿਖਾ ਤਾਂ ਅਸੀਂ ਬਚ ਜਾਂਵਾਂਗੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15207', '19', '80', '8', 'ਤੂੰ ਮਿਸਰ ਤੋਂ ਇੱਕ ਦਾਖ ਦੀ ਬੇਲ ਨੂੰ ਕੱਢ ਲਿਆਇਆ, ਤੂੰ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨੂੰ ਬਾਹਰ ਕੱਢ ਦਿੱਤਾ, ਅਤੇ ਉਸ ਨੂੰ ਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15208', '19', '80', '9', 'ਤੂੰ ਉਸ ਦੇ ਲਈ ਥਾਂ ਤਿਆਰ ਕੀਤਾ, ਉਸ ਨੇ ਡੂੰਘੀ ਜੜ੍ਹ ਫੜੀ ਤੇ ਵਧ ਕੇ ਦੇਸ ਨੂੰ ਭਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15209', '19', '80', '10', 'ਪਰਬਤ ਉਸ ਦੇ ਛਾਂ ਨਾਲ ਕੱਜੇ ਗਏ, ਅਤੇ ਉਸ ਦੀਆਂ ਟਹਿਣੀਆਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਿਆਰਾਂ ਵਰਗੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15210', '19', '80', '11', 'ਉਸ ਨੇ ਸਮੁੰਦਰ ਤੱਕ ਆਪਣੀਆਂ ਡਾਲੀਆਂ ਪਸਾਰੀਆਂ, ਅਤੇ ਆਪਣੀਆਂ ਸ਼ਾਖਾਂ ਨਦੀ ਤਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15211', '19', '80', '12', 'ਤੂੰ ਉਹ ਦੀਆਂ ਵਾੜਾਂ ਨੂੰ ਕਿਸ ਲਈ ਤੋੜਿਆ, ਕਿ ਜਿੰਨੇ ਉੱਥੋਂ ਦੀ ਲੰਘਦੇ ਹਨ ਓਹ ਉਹ ਨੂੰ ਤੋੜਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15212', '19', '80', '13', 'ਜੰਗਲੀ ਸੂਰ ਉਹ ਨੂੰ ਉਜਾੜਦਾ ਹੈ, ਅਤੇ ਮੈਦਾਨ ਦੇ ਜਾਨਵਰ ਉਹ ਨੂੰ ਖਾ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15213', '19', '80', '14', 'ਹੇ ਸੈਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਮੋੜਾ ਪਾ, ਸਵਰਗੋਂ ਧਿਆਨ ਕਰਕੇ ਵੇਖ ਤੇ ਇਸ ਵੇਲ ਦੀ ਸੁੱਧ ਲੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15214', '19', '80', '15', 'ਉਸ ਦੀ ਰੱਖਿਆ ਕਰ ਜਿਹੜਾ ਤੇਰੇ ਸੱਜੇ ਹੱਥ ਨੇ ਲਾਇਆ ਹੈ, ਨਾਲੇ ਉਸ ਪੁੱਤਰ ਦੀ ਜੋ ਤੂੰ ਆਪਣੇ ਲਈ ਤਕੜਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15215', '19', '80', '16', 'ਉਹ ਅੱਗ ਨਾਲ ਸਾੜਿਆ ਗਿਆ, ਉਹ ਵੱਢਿਆ ਗਿਆ, ਓਹ ਤੇਰੇ ਮੁੱਖੜੇ ਦੇ ਦਬਕੇ ਨਾਲ ਨਾਸ ਹੋ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15216', '19', '80', '17', 'ਤੇਰੇ ਸੱਜੇ ਹੱਥ ਦੇ ਮਨੁੱਖ ਉੱਤੇ ਤੇਰਾ ਹੱਥ ਹੋਵੇ, ਉਸ ਆਦਮੀ ਦੀ ਅੰਸ ਉੱਤੇ ਜੋ ਤੂੰ ਆਪਣੇ ਲਈ ਤਕੜਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15217', '19', '80', '18', 'ਤਾਂ ਅਸੀਂ ਤੈਥੋਂ ਪਿਛਾਹਾਂ ਨਾ ਹਟਾਂਗੇ, ਸਾਨੂੰ ਜਿਵਾਲ, ਤਾਂ ਅਸੀਂ ਤੇਰੇ ਨਾਮ ਉੱਤੇ ਪੁਕਾਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15218', '19', '80', '19', 'ਹੇ ਯਹੋਵਾਹ ਸੈਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਸਾਨੂੰ ਬਹਾਲ ਕਰ, ਆਪਣੇ ਮੂੰਹ ਦਾ ਚਮਕਾਰਾ ਵਿਖਾ ਤਾਂ ਅਸੀਂ ਬਚ ਜਾਂਵਾਂਗੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15219', '19', '81', '1', 'ਸਾਡੇ ਬਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਜੈਕਾਰਾ ਗਜਾਓ, ਯਾਕੂਬ ਦੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਖੁਸ਼ੀ ਨਾਲ ਲਲਕਾਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15220', '19', '81', '2', 'ਕੋਈ ਭਜਨ ਛੇੜੋ, ਅਤੇ ਡੱਫ਼, ਮਿੱਠੀ ਅਵਾਜ਼ ਦੀ ਬਰਬਤ ਅਤੇ ਸਿਤਾਰ ਨਾਲ ਵਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15221', '19', '81', '3', 'ਅਮੱਸਿਆ ਉੱਤੇ ਤੁਰ੍ਹੀ ਵਜਾਓ, ਨਾਲੇ ਪੂਰਨਮਾਸੀ ਉੱਤੇ ਵੀ ਜੋ ਸਾਡੇ ਪਰਬ ਦਾ ਦਿਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15222', '19', '81', '4', 'ਉਹ ਤਾਂ ਇਸਰਾਏਲ ਲਈ ਇੱਕ ਬਿਧੀ ਹੈ, ਅਤੇ ਯਾਕੂਬ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਹੁਕਮਨਾਮਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15223', '19', '81', '5', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਯੂਸੁਫ਼ ਲਈ ਸਾਖੀ ਠਹਿਰਾਇਆ, ਜਦ ਉਹ ਮਿਸਰ ਦੇਸ ਦੇ ਵਿਰੁੱਧ ਨਿੱਕਲਿਆ। ਮੈਂ ਇੱਕ ਹੀ ਬੋਲੀ ਸੁਣਨ ਲੱਗਾ ਜੋ ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15224', '19', '81', '6', 'ਮੈਂ ਉਹ ਦੇ ਮੋਢੇ ਦੇ ਉੱਤੋਂ ਭਾਰ ਲਹਾਇਆ, ਉਹ ਦੇ ਹੱਥ ਟੋਕਰੀ ਤੋਂ ਛੁੱਟ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15225', '19', '81', '7', 'ਤੂੰ ਬਿਪਤਾ ਵਿੱਚ ਪੈ ਕੇ ਪੁਕਾਰਿਆ ਤਾਂ ਮੈਂ ਤੈਨੂੰ ਛੁਡਾਇਆ, ਗੱਜਣ ਦੇ ਗੁਪਤ ਸਥਾਨ ਵਿੱਚੋਂ ਮੈਂ ਤੈਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਮਰੀਬਾਹ ਦੇ ਪਾਣੀ ਕੋਲ ਮੈਂ ਤੈਨੂੰ ਪਰਖਿਆ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15226', '19', '81', '8', 'ਸੁਣ, ਹੇ ਮੇਰੀ ਪਰਜਾ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਸਾਖੀ ਦਿਆਂਗਾ, ਹੇ ਇਸਰਾਏਲ, ਕਾਸ਼ ਕਿ ਤੂੰ ਮੇਰੀ ਸੁਣਦਾ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15227', '19', '81', '9', 'ਤੇਰੇ ਵਿੱਚ ਕੋਈ ਓਪਰਾ ਦੇਵਤਾ ਨਾ ਹੋਵੇ, ਅਤੇ ਨਾ ਤੂੰ ਕਿਸੇ ਪਰਾਏ ਦੇਵਤੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15228', '19', '81', '10', 'ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਮੈਂ ਹੀ ਹਾਂ, ਜੋ ਤੈਨੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਕੱਢ ਲਿਆਇਆ, ਆਪਣਾ ਮੂੰਹ ਟੱਡ ਤਾਂ ਮੈਂ ਉਹ ਨੂੰ ਭਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15229', '19', '81', '11', 'ਪਰ ਮੇਰੀ ਪਰਜਾ ਨੇ ਮੇਰੀ ਅਵਾਜ਼ ਨਾ ਸੁਣੀ, ਅਤੇ ਇਸਰਾਏਲ ਨੇ ਮੈਨੂੰ ਨਾ ਚਾਹਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15230', '19', '81', '12', 'ਤਾਂ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਮਨ ਦੇ ਖੱਚਰਪੁਣੇ ਉੱਤੇ ਜਾਣ ਦਿੱਤਾ, ਕਿ ਓਹ ਆਪਣੇ ਹੀ ਮਤਿਆਂ ਦੇ ਅਨੁਸਾਰ ਚੱਲਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15231', '19', '81', '13', 'ਕਾਸ਼ ਕੇ ਮੇਰੀ ਪਰਜਾ ਮੇਰੀ ਸੁਣਦੀ, ਅਤੇ ਇਸਰਾਏਲ ਮੇਰੇ ਮਾਰਗਾਂ ਉੱਤੇ ਚੱਲਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15232', '19', '81', '14', 'ਤਾਂ ਮੈਂ ਛੇਤੀ ਉਨ੍ਹਾਂ ਦੇ ਵੈਰੀਆਂ ਨੂੰ ਹੇਠਾਂ ਦੱਬ ਦਿੰਦਾ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੋਧੀਆਂ ਉੱਤੇ ਆਪਣਾ ਹੱਥ ਚੁੱਕਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15233', '19', '81', '15', 'ਯਹੋਵਾਹ ਦੇ ਵੈਰੀ ਅਧੀਨ ਬਣ ਬਹਿੰਦੇ, ਪਰ ਉਨ੍ਹਾਂ ਦਾ ਸਮਾਂ ਸਦਾ ਰਹਿੰਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15234', '19', '81', '16', 'ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਚੰਗੀ ਤੋਂ ਚੰਗੀ ਕਣਕ ਖੁਆਲਦਾ, ਅਤੇ ਪਹਾੜੀ ਸ਼ਹਿਦ ਨਾਲ ਮੈਂ ਤੈਨੂੰ ਤ੍ਰਿਪਤ ਕਰਦਾ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15235', '19', '82', '1', 'ਪਰਮੇਸ਼ੁਰ ਦੀ ਮੰਡਲੀ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਬੈਠਾ ਹੈ, ਉਹ ਦੇਵਤਿਆਂ ਦਾ ਨਿਆਂ ਕਰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15236', '19', '82', '2', 'ਤੁਸੀਂ ਕਦ ਤੋੜੀ ਟੇਡਾ ਨਿਆਂ ਕਰੋਗੇ, ਅਤੇ ਦੁਸ਼ਟਾਂ ਦਾ ਪੱਖਪਾਤ ਕਰੋਗੇ? ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15237', '19', '82', '3', 'ਨਿਤਾਣੇ ਅਤੇ ਯਤੀਮ ਦਾ ਨਿਆਂ ਕਰੋ, ਮਸਕੀਨ ਅਤੇ ਗਰੀਬ ਦਾ ਇਨਸਾਫ਼ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15238', '19', '82', '4', 'ਨਿਤਾਣੇ ਅਤੇ ਕੰਗਾਲ ਨੂੰ ਬਚਾਓ, ਉਨ੍ਹਾਂ ਨੂੰ ਦੁਸ਼ਟ ਦੇ ਹੱਥੋਂ ਛੁਡਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15239', '19', '82', '5', 'ਓਹ ਨਹੀਂ ਜਾਣਦੇ ਅਤੇ ਨਾ ਸਮਝਦੇ ਹਨ, ਓਹ ਅਨ੍ਹੇਰੇ ਵਿੱਚ ਫਿਰਦੇ ਹਨ, ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਨੀਂਹਾਂ ਡੋਲ ਜਾਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15240', '19', '82', '6', 'ਮੈਂ ਆਖਿਆ, ਤੁਸੀਂ ਦੇਵਤੇ ਹੋ, ਅਤੇ ਤੁਸੀਂ ਸੱਭੇ ਅੱਤ ਮਹਾਨ ਦੇ ਪੁੱਤਰ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15241', '19', '82', '7', 'ਪਰੰਤੂ ਤੁਸੀਂ ਇਨਸਾਨ ਵਾਂਗੂੰ ਮਰੋਗੇ ਅਤੇ ਸਰਦਾਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵਾਂਗੂੰ ਡਿੱਗ ਪਓਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15242', '19', '82', '8', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਉੱਠ, ਸੰਸਾਰ ਦਾ ਨਿਆਂ ਕਰ! ਕਿਉਂ ਜੋ ਤੂੰ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਆਪਣੀ ਮਿਰਾਸ ਬਣਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15243', '19', '83', '1', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਚੁੱਪ ਨਾ ਹੋ, ਚੁੱਪ ਕੀਤਾ ਨਾ ਰਹਿ ਅਤੇ ਚੈਨ ਨਾ ਲਈ, ਹੇ ਪਰਮੇਸ਼ੁਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15244', '19', '83', '2', 'ਵੇਖ ਤਾਂ, ਤੇਰੇ ਵੈਰੀ ਹੁੱਲੜ ਕਰਦੇ ਹਨ, ਅਤੇ ਤੇਰੇ ਦੁਸ਼ਮਣ ਸਿਰ ਉਠਾਉਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15245', '19', '83', '3', 'ਓਹ ਤੇਰੇ ਲੋਕਾਂ ਦੇ ਵਿਰੁੱਧ ਛਲ ਮਤਾ ਮਤਾਉਂਦੇ ਹਨ, ਅਤੇ ਤੇਰੇ ਰਾਖਵੇਂ ਲੋਕਾਂ ਦੇ ਵਿਰੁੱਧ ਗੋਸ਼ਟਾਂ ਗੰਢਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15246', '19', '83', '4', 'ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਆਓ ਅਸੀਂ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਕੌਮ ਹੋਣ ਤੋਂ ਮਿਟਾ ਦੇਈਏ, ਤਾਂ ਜੋ ਇਸਰਾਏਲ ਦਾ ਨਿਆਂ ਫੇਰ ਚੇਤੇ ਨਾ ਆਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15247', '19', '83', '5', 'ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਮਨ ਹੋ ਕੇ ਗੋਸ਼ਟ ਗੰਢੀ, ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੇ ਵਿਰੁੱਧ ਨੇਮ ਬੰਨਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15248', '19', '83', '6', 'ਅਦੋਮ ਦੇ ਤੰਬੂ ਵਾਲੇ ਅਤੇ ਇਸਮਾਏਲੀ, ਮੋਆਬ ਅਤੇ ਹਗਰੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15249', '19', '83', '7', 'ਗਬਾਲ, ਅੰਮੋਨ ਅਤੇ ਅਮਾਲੇਕ, ਫ਼ਲਿਸਤ ਸੂਰ ਦੇ ਵਾਸੀਆਂ ਸਣੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15250', '19', '83', '8', 'ਅੱਸ਼ੂਰ ਵੀ ਉਨ੍ਹਾਂ ਨਾਲ ਰਲ ਗਿਆ, ਉਨ੍ਹਾਂ ਨੇ ਲੂਤ ਵੰਸ਼ੀਆਂ ਲਈ ਬਾਂਹ ਕੱਢੀ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15251', '19', '83', '9', 'ਤੂੰ ਉਨ੍ਹਾਂ ਨਾਲ ਇਹੋ ਜਿਹਾ ਕਰ ਜਿਹੋ ਜਿਹਾ ਤੂੰ ਮਿਦਯਾਨ ਦੇਸ, ਅਤੇ ਸੀਸਰਾ ਅਤੇ ਕੀਸ਼ੋਨ ਨਦੀ ਕੋਲ ਯਾਬੀਨ ਨਾਲ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15252', '19', '83', '10', 'ਏਨ-ਦੋਰ ਵਿੱਚ ਓਹ ਨਾਸ ਹੋਏ, ਓਹ ਰੂੜੀ ਬਣ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15253', '19', '83', '11', 'ਉਨ੍ਹਾਂ ਦੇ ਪਤਵੰਤਿਆਂ ਨੂੰ ਓਰੇਬ ਅਤੇ ਜ਼ਏਬ ਵਾਂਗੂੰ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਸ਼ਹਿਜ਼ਾਦਿਆਂ ਨੂੰ ਜ਼ਬਾਹ ਅਤੇ ਸਲਮੁੰਨਾ ਵਾਂਗੂੰ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15254', '19', '83', '12', 'ਜਿਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਚਾਰਗਾਹਾਂ ਨੂੰ ਆਪਣੇ ਕਾਬੂ ਕਰ ਲਈਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15255', '19', '83', '13', 'ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਵਾਵਰੋਲੇ ਦੀ ਧੂੜ, ਅਤੇ ਪੌਣ ਨਾਲ ਉਡਾਏ ਕੱਖ ਵਾਂਗੂੰ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15256', '19', '83', '14', 'ਜਿਵੇਂ ਅੱਗ ਬਣ ਨੂੰ ਭਸਮ ਕਰਦੀ ਹੈ ਅਤੇ ਜਿਵੇਂ ਲਾਟ ਪਹਾੜਾਂ ਨੂੰ ਸਾੜਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15257', '19', '83', '15', 'ਤਿਵੇਂ ਤੂੰ ਆਪਣੇ ਤੂਫਾਨ ਨਾਲ ਉਨ੍ਹਾਂ ਦਾ ਪਿੱਛਾ ਕਰ, ਅਤੇ ਆਪਣੇ ਝੱਖੜ-ਝੋਲੇ ਨਾਲ ਉਨ੍ਹਾਂ ਦਾ ਸਾਹ ਸੁਕਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15258', '19', '83', '16', 'ਹੇ ਯਹੋਵਾਹ, ਉਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਨੂੰ ਨਮੋਸ਼ੀ ਨਾਲ ਕਾਲੇ ਕਰ, ਤਾਂ ਓਹ ਤੇਰੇ ਨਾਮ ਨੂੰ ਭਾਲਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15259', '19', '83', '17', 'ਓਹ ਸਦਾ ਤੱਕ ਲੱਜਿਆਵਾਨ ਅਤੇ ਭੈਮਾਨ ਹੋਣ, ਓਹ ਘਬਰਾ ਜਾਣ ਅਤੇ ਨਸ਼ਟ ਹੋਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15260', '19', '83', '18', 'ਕਿ ਓਹ ਜਾਣਨ ਕਿ ਇਕੱਲਾ ਤੂੰ ਹੀ ਜਿਹ ਦਾ ਨਾਮ ਯਹੋਵਾਹ ਹੈ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਅੱਤ ਮਹਾਨ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15261', '19', '84', '1', 'ਹੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ, ਤੇਰੇ ਡੇਰੇ ਕਿਹੇ ਪ੍ਰੇਮ ਰੱਤੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15262', '19', '84', '2', 'ਮੇਰਾ ਜੀਅ ਯਹੋਵਾਹ ਦੀਆਂ ਦਰਗਾਹਾਂ ਲਈ ਤਰਸਦਾ ਸਗੋਂ ਖੁੱਸਦਾ ਜਾਂਦਾ ਹੈ, ਮੇਰਾ ਤਨ-ਮਨ ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਜੈਕਾਰਾ ਗਜਾਉਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15263', '19', '84', '3', 'ਹੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਪਾਤਸ਼ਾਹ ਅਤੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਤੇਰੀਆਂ ਜਗਵੇਦੀਆਂ ਵਿੱਚ ਚਿੜ੍ਹੀ ਨੇ ਆਪਣੇ ਲਈ ਘਰ ਅਤੇ ਬਾਲਕਟਾਰੇ ਨੇ ਆਪਣੇ ਬੋਟਾਂ ਨੂੰ ਰੱਖਣ ਲਈ ਆਲ੍ਹਣਾ ਪਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15264', '19', '84', '4', 'ਧੰਨ ਓਹ ਹਨ ਜਿਹੜੇ ਭਵਨ ਵਿੱਚ ਵੱਸਦੇ ਹਨ, ਓਹ ਨਿੱਤ ਤੇਰੀ ਉਸਤਤ ਕਰਨਗੇ! ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15265', '19', '84', '5', 'ਧੰਨ ਓਹ ਆਦਮੀ ਹੈ ਜਿਹ ਦਾ ਬਲ ਤੇਰੀ ਵੱਲੋਂ ਹੈ, ਜਿਹ ਦੇ ਮਨ ਵਿੱਚ ਤੇਰੇ ਮਾਰਗ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15266', '19', '84', '6', 'ਓਹ ਬਾਕਾ ਦੀ ਵਾਦੀ ਦੇ ਵਿੱਚ ਦੀ ਲੰਘਦਿਆਂ, ਉੱਥੇ ਪਾਣੀ ਦੇ ਚਸ਼ਮੇ ਵਗਾ ਦਿੰਦੇ ਹਨ, ਸਗੋਂ ਪਹਿਲਾਂ ਮੀਂਹ ਉਸ ਨੂੰ ਬਰਕਤਾਂ ਨਾਲ ਢੱਕ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15267', '19', '84', '7', 'ਓਹ ਬਲ ਤੇ ਬਲ ਪਾਉਂਦੇ ਚਲੇ ਜਾਂਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਸੀਯੋਨ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15268', '19', '84', '8', 'ਹੇ ਯਹੋਵਾਹ ਸੈਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੀ ਬੇਨਤੀ ਸੁਣ, ਹੇ ਯਾਕੂਬ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਆਪਣਾ ਕੰਨ ਲਾ! ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15269', '19', '84', '9', 'ਹੇ ਸਾਡੀ ਢਾਲ਼, ਵੇਖ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਆਪਣੇ ਮਸੀਹ ਦੇ ਮੁੱਖੜੇ ਵੱਲ ਧਿਆਨ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15270', '19', '84', '10', 'ਤੇਰੀ ਦਰਗਾਹ ਵਿੱਚ ਤਾਂ ਇੱਕ ਦਿਨ ਹਜ਼ਾਰ ਦਿਨਾਂ ਨਾਲੋਂ ਚੰਗਾ ਹੈ, ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦਾ ਰਾਖ਼ਾ ਬਣਨਾ ਦੁਸ਼ਟਾਂ ਦੇ ਤੰਬੂ ਵਿੱਚ ਵੱਸਣ ਨਾਲੋਂ ਪਸੰਦ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15271', '19', '84', '11', 'ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਇੱਕ ਸੂਰਜ ਤੇ ਇੱਕ ਢਾਲ਼ ਹੈ, ਯਹੋਵਾਹ ਦਯਾ ਅਤੇ ਤੇਜ ਦੇਵੇਗਾ, ਉਹ ਸਿਧਿਆਈ ਵਿੱਚ ਚੱਲਣ ਵਾਲਿਆਂ ਤੋਂ ਕੋਈ ਚੰਗੀ ਚੀਜ਼ ਨਹੀਂ ਰੋਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15272', '19', '84', '12', 'ਹੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ, ਧੰਨ ਹੈ ਉਹ ਆਦਮੀ ਜਿਹੜਾ ਤੇਰੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15273', '19', '85', '1', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਆਪਣੀ ਧਰਤੀ ਉੱਤੇ ਕਿਰਪਾ ਕੀਤੀ, ਯਾਕੂਬ ਦੀ ਗ਼ੁਲਾਮੀ ਨੂੰ ਤੂੰ ਮੁਕਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15274', '19', '85', '2', 'ਆਪਣੀ ਪਰਜਾ ਦੀ ਬੁਰਿਆਈ ਤੂੰ ਮਾਫ਼ ਕੀਤੀ ਹੈ, ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰਿਆਂ ਪਾਪਾਂ ਨੂੰ ਕੱਜ ਦਿੱਤਾ ਹੈ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15275', '19', '85', '3', 'ਤੂੰ ਆਪਣੇ ਸਾਰੇ ਕੋਪ ਨੂੰ ਹਟਾ ਲਿਆ, ਤੂੰ ਆਪਣੇ ਕ੍ਰੋਧ ਦੀ ਤੇਜ਼ੀ ਤੋਂ ਮੁੜਿਆ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15276', '19', '85', '4', 'ਹੇ ਸਾਡੇ ਬਚਾਉਣ ਵਾਲੇ ਪਰਮੇਸ਼ੁਰ, ਸਾਡੀ ਵੱਲ ਮੂੰਹ ਮੋੜ, ਅਤੇ ਆਪਣੇ ਰੋਹ ਨੂੰ ਸਾਥੋਂ ਦੂਰ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15277', '19', '85', '5', 'ਕੀ ਤੂੰ ਸਦਾ ਤੋੜੀ ਸਾਥੋਂ ਕ੍ਰੋਧਵਾਨ ਰਹੇਂਗਾ? ਕੀ ਤੂੰ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਆਪਣੇ ਕ੍ਰੋਧ ਨੂੰ ਜਾਰੀ ਰੱਖੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15278', '19', '85', '6', 'ਕੀ ਤੂੰ ਫੇਰ ਸਾਨੂੰ ਨਾ ਜਵਾਲੇਂਗਾ, ਕਿ ਤੇਰੀ ਪਰਜਾ ਤੇਰੇ ਵਿੱਚ ਅਨੰਦ ਹੋਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15279', '19', '85', '7', 'ਹੇ ਯਹੋਵਾਹ, ਆਪਣੀ ਦਯਾ ਸਾਨੂੰ ਵਿਖਾ, ਅਤੇ ਆਪਣੀ ਮੁਕਤੀ ਸਾਨੂੰ ਬਖਸ਼!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15280', '19', '85', '8', 'ਮੈਂ ਸੁਣ ਲਵਾਂ ਕਿ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਕੀ ਆਖੇਗਾ, ਉਹ ਤਾਂ ਆਪਣੀ ਪਰਜਾ ਤੇ ਆਪਣੇ ਸੰਤਾਂ ਨਾਲ ਸ਼ਾਂਤੀ ਦੀਆਂ ਗੱਲਾਂ ਕਰੇਗਾ, ਕਿ ਓਹ ਫੇਰ ਮੂਰਖਤਾਈ ਵੱਲ ਨਾ ਮੁੜਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15281', '19', '85', '9', 'ਨਿਸੰਗ ਉਹ ਦਾ ਛੁਟਕਾਰਾ ਉਹ ਦੇ ਭੈਅ ਮੰਨਣ ਵਾਲਿਆਂ ਦੇ ਨੇੜੇ ਹੈ, ਕਿ ਸਾਡੇ ਦੇਸ ਵਿੱਚ ਮਹਿਮਾ ਵੱਸੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15282', '19', '85', '10', 'ਦਯਾ ਅਤੇ ਸਚਿਆਈ ਆਪੋ ਵਿੱਚ ਮਿਲ ਗਈਆਂ, ਧਰਮ ਅਤੇ ਸ਼ਾਂਤੀ ਨੇ ਇੱਕ ਦੂਏ ਨੂੰ ਚੁੰਮਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15283', '19', '85', '11', 'ਸਚਿਆਈ ਧਰਤੀ ਵਿੱਚੋਂ ਉੱਗਦੀ ਹੈ, ਅਤੇ ਸਵਰਗ ਤੋਂ ਧਰਮ ਝਾਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15284', '19', '85', '12', 'ਫੇਰ ਯਹੋਵਾਹ ਉੱਤਮ ਪਦਾਰਥ ਬਖ਼ਸ਼ੇਗਾ, ਅਤੇ ਸਾਡੀ ਧਰਤੀ ਆਪਣੀ ਉਪਜ ਦੇਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15285', '19', '85', '13', 'ਧਰਮ ਉਹ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਚੱਲੇਗਾ, ਅਤੇ ਉਹ ਦੇ ਖੁਰਿਆਂ ਨੂੰ ਇੱਕ ਰਸਤਾ ਬਣਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15286', '19', '86', '1', 'ਹੇ ਯਹੋਵਾਹ, ਆਪਣਾ ਕੰਨ ਝੁਕਾ ਅਤੇ ਮੈਨੂੰ ਉੱਤਰ ਦੇ! ਕਿਉਂ ਜੋ ਮੈਂ ਮਸਕੀਨ ਤੇ ਕੰਗਾਲ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15287', '19', '86', '2', 'ਮੇਰੀ ਜਾਨ ਦੀ ਰੱਖਿਆ ਕਰ ਕਿਉਂ ਜੋ ਮੈਂ ਤਾਂ ਇੱਕ ਭਗਤ ਹਾਂ, ਤੂੰ ਜੋ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹੈਂ ਆਪਣੇ ਸੇਵਕ ਨੂੰ ਬਚਾ ਲਈ, ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15288', '19', '86', '3', 'ਹੇ ਪ੍ਰਭੂ, ਮੇਰੇ ਉੱਤੇ ਕਿਰਪਾ ਕਰ, ਮੈਂ ਤਾਂ ਸਾਰਾ ਦਿਨ ਤੈਨੂੰ ਪੁਕਾਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15289', '19', '86', '4', 'ਆਪਣੇ ਸੇਵਕ ਦੇ ਜੀਅ ਨੂੰ ਅਨੰਦ ਕਰ, ਹੇ ਪ੍ਰਭੂ, ਮੈਂ ਤਾਂ ਆਪਣਾ ਜੀਅ ਤੇਰੇ ਵੱਲ ਲਾਉਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15290', '19', '86', '5', 'ਹੇ ਪ੍ਰਭੂ, ਤੂੰ ਭਲਾ ਤੇ ਦਯਾਲੂ ਹੈਂ, ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਪੁਕਾਰਨ ਵਾਲਿਆਂ ਲਈ ਅੱਤ ਕਿਰਪਾਲੂ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15291', '19', '86', '6', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੀ ਬੇਨਤੀ ਉੱਤੇ ਕੰਨ ਲਾ, ਅਤੇ ਮੇਰੀਆਂ ਅਰਦਾਸਾਂ ਦੀ ਅਵਾਜ਼ ਵੱਲ ਧਿਆਨ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15292', '19', '86', '7', 'ਮੈਂ ਬਿਪਤਾ ਦੇ ਦਿਨ ਤੈਨੂੰ ਪੁਕਾਰਾਂਗਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਮੈਨੂੰ ਉੱਤਰ ਦੇਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15293', '19', '86', '8', 'ਹੇ ਪ੍ਰਭੂ, ਦੇਵਤਿਆਂ ਵਿੱਚ ਤੇਰੇ ਤੁੱਲ ਕੋਈ ਨਹੀਂ, ਤੇਰੇ ਕੰਮਾਂ ਵਰਗਾ ਕੋਈ ਕੰਮ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15294', '19', '86', '9', 'ਹੇ ਪ੍ਰਭੂ, ਓਹ ਸਾਰੀਆਂ ਕੌਮਾਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਸਾਜਿਆ, ਆਣ ਕੇ ਤੇਰੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਣਗੀਆਂ, ਅਤੇ ਤੇਰੇ ਨਾਮ ਨੂੰ ਵਡਿਆਉਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15295', '19', '86', '10', 'ਤੂੰ ਮਹਾਨ ਹੈਂ ਅਤੇ ਅਚਰਜ਼ ਕਰਤੱਬ ਕਰਦਾ ਹੈਂ, ਤੂੰ ਹੀ ਪਰਮੇਸ਼ੁਰ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15296', '19', '86', '11', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਨੂੰ ਆਪਣਾ ਰਾਹ ਸਿਖਲਾ, ਮੈਂ ਤੇਰੀ ਸਚਿਆਈ ਵਿੱਚ ਚੱਲਾਂਗਾ, ਮੇਰੇ ਦਿਲ ਨੂੰ ਇਕਾਗਰ ਕਰ ਕਿ ਮੈਂ ਤੇਰੇ ਨਾਮ ਦਾ ਭੈਅ ਮੰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15297', '19', '86', '12', 'ਹੇ ਪ੍ਰਭੂ, ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਮਨ ਨਾਲ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਅਤੇ ਸਦਾ ਤੱਕ ਤੇਰੇ ਨਾਮ ਦੀ ਵਡਿਆਈ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15298', '19', '86', '13', 'ਤੇਰੀ ਦਯਾ ਤਾਂ ਮੇਰੇ ਉੱਤੇ ਵੱਡੀ ਹੈ, ਅਤੇ ਤੂੰ ਮੇਰੀ ਜਾਨ ਨੂੰ ਹੇਠਲੇ ਪਤਾਲ ਤੋਂ ਕੱਢਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15299', '19', '86', '14', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਹੰਕਾਰੀ ਮੇਰੇ ਵਿਰੁੱਧ ਉੱਠ ਖਲੋਤੇ ਹਨ, ਅਤੇ ਜ਼ਾਲਮਾਂ ਦੀ ਮੰਡਲੀ ਨੇ ਮੇਰੀ ਜਾਨ ਨੂੰ ਭਾਲ ਲਿਆ ਹੈ, ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਤੈਨੂੰ ਆਪਣੇ ਅੱਗੇ ਨਹੀਂ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15300', '19', '86', '15', 'ਪਰ ਤੂੰ, ਹੇ ਪ੍ਰਭੂ, ਦਿਆਲੂ ਅਤੇ ਕਿਰਪਾਲੂ ਪਰਮੇਸ਼ੁਰ ਹੈਂ, ਤੂੰ ਗੁੱਸੇ ਵਿੱਚ ਧੀਰਜੀ ਅਤੇ ਦਯਾ ਤੇ ਵਫ਼ਾਦਾਰੀ ਨਾਲ ਭਰਪੂਰ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15301', '19', '86', '16', 'ਮੇਰੀ ਵੱਲ ਮੂੰਹ ਫੇਰ ਅਤੇ ਕਿਰਪਾ ਕਰ, ਆਪਣੇ ਸੇਵਕ ਨੂੰ ਆਪਣਾ ਬਲ ਦੇ, ਆਪਣੀ ਦਾਸੀ ਦੇ ਪੁੱਤਰ ਨੂੰ ਬਚਾ ਲੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15302', '19', '86', '17', 'ਆਪਣੀ ਭਲਿਆਈ ਦਾ ਕੋਈ ਨਿਸ਼ਾਨ ਮੈਨੂੰ ਵਿਖਾ, ਤਾਂ ਜੋ ਮੇਰੇ ਵੈਰੀ ਉਹ ਨੂੰ ਵੇਖ ਕੇ ਨਿਮੂਝਾਣੇ ਰਹਿ ਜਾਣ, ਕਿਉਂ ਜੋ ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਮੇਰੀ ਸਹਾਇਤਾ ਕੀਤੀ ਅਤੇ ਮੈਨੂੰ ਸ਼ਾਂਤੀ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15303', '19', '87', '1', '¶ ਉਹ ਦੀ ਨੀਂਹ ਪਵਿੱਤਰ ਪਰਬਤ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15304', '19', '87', '2', 'ਯਹੋਵਾਹ ਯਾਕੂਬ ਦੇ ਸਾਰੇ ਡੇਰਿਆਂ ਨਾਲੋਂ ਸੀਯੋਨ ਦੇ ਫਾਟਕਾਂ ਨਾਲ ਵਧੇਰੇ ਪ੍ਰੇਮ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15305', '19', '87', '3', 'ਹੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸ਼ਹਿਰ, ਤੇਰੇ ਲਈ ਸ਼ਾਨਦਾਰ ਬੋਲ ਬੋਲੇ ਜਾ ਰਹੇ ਹਨ! ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15306', '19', '87', '4', 'ਮੈਂ ਆਪਣੇ ਜਾਣੂਆਂ ਵਿੱਚ ਰਹਬ ਅਤੇ ਬਾਬਲ ਦਾ ਚਰਚਾ ਕਰਾਂਗਾ, ਵੇਖੋ, ਫ਼ਲਿਸਤ ਅਤੇ ਸੂਰ ਅਤੇ ਕੂਸ਼ ਦਾ ਵੀ, ਕਿ ਇਹ ਉੱਥੇ ਜੰਮਿਆਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15307', '19', '87', '5', 'ਸਗੋਂ ਸੀਯੋਨ ਲਈ ਆਖਿਆ ਜਾਵੇਗਾ, ਕਿ ਇਹ ਮਨੁੱਖ ਤੇ ਉਹ ਮਨੁੱਖ ਉੱਥੇ ਜੰਮੇ, ਅਤੇ ਅੱਤ ਮਹਾਨ ਉਸ ਨੂੰ ਕਾਇਮ ਰੱਖੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15308', '19', '87', '6', 'ਯਹੋਵਾਹ ਉੱਮਤਾਂ ਦੀ ਗਿਣਤੀ ਵਿੱਚ ਲਿਖੇਗਾ, ਕਿ ਇਹ ਵੀ ਉੱਥੇ ਜੰਮਿਆ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15309', '19', '87', '7', 'ਰਾਗੀ ਅਤੇ ਨਚਾਰ ਆਖਣਗੇ, ਮੇਰੇ ਸਾਰੇ ਚਸ਼ਮੇ ਤੇਰੇ ਵਿੱਚੋਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15310', '19', '88', '1', '¶ ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਮੁਕਤੀ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਂ ਦਿਨ ਨੂੰ ਵੀ ਅਤੇ ਰਾਤ ਨੂੰ ਵੀ ਤੇਰੇ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15311', '19', '88', '2', 'ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਤੇਰੇ ਹਜ਼ੂਰ ਪਹੁੰਚੇ, ਮੇਰੀ ਹਾਹਾਕਾਰ ਵੱਲ ਕੰਨ ਝੁਕਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15312', '19', '88', '3', 'ਮੇਰੀ ਜਾਨ ਤਾਂ ਬੁਰਿਆਈਆਂ ਨਾਲ ਭਰੀ ਹੋਈ ਹੈ, ਅਤੇ ਮੇਰਾ ਜੀਵਨ ਪਤਾਲ ਦੇ ਨੇੜੇ ਢੁੱਕਦਾ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15313', '19', '88', '4', 'ਮੈਂ ਕਬਰ ਵਿੱਚ ਲਹਿਣ ਵਾਲਿਆਂ ਦੇ ਨਾਲ ਗਿਣਿਆ ਗਿਆ, ਮੈਂ ਨਿਰਬਲ ਆਦਮੀ ਵਰਗਾ ਹੋ ਗਿਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15314', '19', '88', '5', 'ਮੈਂ ਮੁਰਦਿਆਂ ਵਿੱਚ ਸੁੱਟਿਆ ਗਿਆ ਹਾਂ, ਉਨ੍ਹਾਂ ਵੱਢਿਆ ਹੋਇਆ ਵਾਂਗੂੰ ਜਿਹੜੇ ਕਬਰ ਵਿੱਚ ਲੇਟੇ ਪਏ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਫੇਰ ਚੇਤੇ ਨਹੀਂ ਕਰਦਾ, ਅਤੇ ਓਹ ਤੇਰੇ ਹੱਥੋਂ ਵਿੱਛੜ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15315', '19', '88', '6', 'ਤੂੰ ਮੈਨੂੰ ਅੱਤ ਡੂੰਘੀ ਕਬਰ, ਅਤੇ ਅਨ੍ਹੇਰਿਆਂ ਤੇ ਗਹਿਰਿਆਂ ਥਾਵਾਂ ਵਿੱਚ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15316', '19', '88', '7', 'ਤੇਰਾ ਕਹਿਰ ਮੇਰੇ ਉੱਤੇ ਡਾਢਾ ਭਾਰੀ ਪਿਆ ਹੋਇਆ ਹੈ, ਅਤੇ ਆਪਣੀਆਂ ਸਾਰੀਆਂ ਮੌਜਾਂ ਨਾਲ ਤੂੰ ਮੈਨੂੰ ਦੁੱਖ ਦਿੱਤਾ ਹੈ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15317', '19', '88', '8', 'ਮੇਰੇ ਜਾਣ ਪਛਾਣਾਂ ਨੂੰ ਤੂੰ ਮੈਥੋਂ ਦੂਰ ਕੀਤਾ, ਅਤੇ ਮੈਨੂੰ ਉਨ੍ਹਾਂ ਲਈ ਘਿਣਾਉਣਾ ਬਣਾਇਆ ਹੋਇਆ ਹੈ, ਮੈਂ ਬੰਦ ਹਾਂ ਅਤੇ ਮੈਥੋਂ ਬਾਹਰ ਨਿੱਕਲਿਆ ਨਹੀਂ ਜਾਂਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15318', '19', '88', '9', 'ਮੇਰੀਆਂ ਅੱਖਾਂ ਦੁੱਖ ਨਾਲ ਅੰਬ ਗਈਆਂ ਹਨ, ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਨਿੱਤ ਤੈਨੂੰ ਪੁਕਾਰਿਆ ਹੈ, ਮੈਂ ਆਪਣੇ ਹੱਥ ਤੇਰੀ ਵੱਲ ਅੱਡੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15319', '19', '88', '10', 'ਕੀ ਤੂੰ ਮੁਰਦਿਆਂ ਨੂੰ ਅਚਰਜ਼ ਵਿਖਾਵੇਂਗਾ? ਕੀ ਰੂਹਾਂ ਉੱਠ ਕੇ ਤੈਨੂੰ ਸਲਾਹੁਣਗੀਆਂ?। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15320', '19', '88', '11', 'ਕੀ ਕਬਰ ਵਿੱਚ ਤੇਰੀ ਦਯਾ, ਅਤੇ ਨਰਕ ਕੁੰਡ ਵਿੱਚ ਤੇਰੀ ਸਚਿਆਈ ਦਾ ਵਰਣਨ ਹੋਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15321', '19', '88', '12', 'ਕੀ ਤੇਰੇ ਅਚਰਜ਼ ਅਨ੍ਹੇਰੇ ਵਿੱਚ ਜਾਣੇ ਜਾਣਗੇ, ਅਤੇ ਤੇਰਾ ਧਰਮ ਭੁੱਲਣਹਾਰੇ ਦੇਸ ਵਿੱਚ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15322', '19', '88', '13', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ ਹੈ, ਅਤੇ ਅੰਮ੍ਰਿਤ ਵੇਲੇ ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਤੇਰੇ ਹਜ਼ੂਰ ਆਵੇਗੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15323', '19', '88', '14', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਕਿਉਂ ਮੇਰੀ ਜਾਨ ਨੂੰ ਤਿਆਗਦਾ ਹੈਂ? ਤੂੰ ਆਪਣਾ ਮੂੰਹ ਮੈਥੋਂ ਕਿਉਂ ਲੁਕਾਉਂਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15324', '19', '88', '15', 'ਮੈਂ ਜਵਾਨੀ ਤੋਂ ਦੁਖੀਆ ਅਤੇ ਮਰਨਾਊ ਰਿਹਾ ਹਾਂ, ਮੈਂ ਤੇਰੇ ਡਰ ਨੂੰ ਸਹਿ ਕੇ ਘਬਰਾ ਜਾਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15325', '19', '88', '16', 'ਤੇਰਾ ਤੇਜ ਗੁੱਸਾ ਮੇਰੇ ਉੱਤੋਂ ਦੀ ਲੰਘਿਆ, ਤੇਰੇ ਹੌਲ ਨੇ ਮੈਨੂੰ ਮੁਕਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15326', '19', '88', '17', 'ਉਨ੍ਹਾਂ ਨੇ ਪਾਣੀ ਵਾਂਗੂੰ ਮੈਨੂੰ ਸਾਰਾ ਦਿਨ ਘੇਰ ਛੱਡਿਆ ਹੈ, ਉਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਉੱਕਾ ਹੀ ਡੱਕ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15327', '19', '88', '18', 'ਤੂੰ ਪ੍ਰੇਮੀ ਅਤੇ ਮਿੱਤਰ ਮੈਥੋਂ ਦੂਰ ਕਰ ਦਿੱਤੇ ਹਨ, ਅਤੇ ਮੇਰੇ ਜਾਣ-ਪਛਾਣ ਅਨ੍ਹੇਰ ਵਿੱਚ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15328', '19', '89', '1', 'ਯਹੋਵਾਹ ਦੀਆਂ ਮਿਹਰਬਾਨੀਆਂ ਦੇ ਗੀਤ ਮੈਂ ਸਦਾ ਗਾਵਾਂਗਾ, ਮੈਂ ਤੇਰੀ ਵਫ਼ਾਦਾਰੀ ਸਾਰੀਆਂ ਪੀੜ੍ਹੀਆਂ ਨੂੰ ਆਪਣੇ ਮੂੰਹੋਂ ਸਮਝਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15329', '19', '89', '2', 'ਮੈਂ ਤਾਂ ਆਖਿਆ, ਤੇਰੀ ਦਯਾ ਸਦਾ ਤੋੜੀ ਬਣੀ ਰਹੇਗੀ, ਤੂੰ ਆਪਣੀ ਵਫ਼ਾਦਾਰੀ ਨੂੰ ਅਕਾਸ਼ ਵਿੱਚ ਕਾਇਮ ਕਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15330', '19', '89', '3', 'ਮੈਂ ਆਪਣੇ ਚੁਣੇ ਹੋਏ ਦੇ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਿਆ ਹੈ, ਅਤੇ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਨਾਲ ਸਹੁੰ ਖਾਧੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15331', '19', '89', '4', 'ਕਿ ਮੈਂ ਤੇਰੀ ਅੰਸ ਨੂੰ ਸਦਾ ਤੱਕ ਕਾਇਮ ਰੱਖਾਂਗਾ, ਅਤੇ ਤੇਰੀ ਰਾਜ ਗੱਦੀ ਨੂੰ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਬਣਾਈ ਰੱਖਾਂਗਾ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15332', '19', '89', '5', 'ਹੇ ਯਹੋਵਾਹ, ਅਕਾਸ਼ ਤੇਰੇ ਅਚਰਜਾਂ ਨੂੰ ਸਲਾਹੁਣਗੇ, ਨਾਲੇ ਸੰਤਾਂ ਦੀ ਸੰਗਤ ਵਿੱਚ ਤੇਰੀ ਵਫ਼ਾਦਾਰੀ ਨੂੰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15333', '19', '89', '6', 'ਗਗਣ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਤੁੱਲ ਕੌਣ ਹੋ ਸਕਦਾ ਹੈ? ਦੇਵਤਿਆਂ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਕੌਣ ਯਹੋਵਾਹ ਦੇ ਸਮਾਨ ਹੋਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15334', '19', '89', '7', 'ਪਰਮੇਸ਼ੁਰ ਪਵਿੱਤਰਾਂ ਦੀ ਘੋਸ਼ਟੀ ਵਿੱਚ ਅੱਤ ਭਿਆਨਕ ਹੈ, ਅਤੇ ਆਪਣੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਸਾਰਿਆਂ ਨਾਲੋਂ ਭੈਅ ਦਾਇਕ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15335', '19', '89', '8', 'ਹੇ ਯਹੋਵਾਹ, ਸੈਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਹੇ ਯਹੋਵਾਹ, ਤੇਰੇ ਤੁੱਲ ਸ਼ਕਤੀਮਾਨ ਕੌਣ ਹੈ? ਤੇਰੀ ਵਫ਼ਾਦਾਰੀ ਤੇਰੇ ਆਲੇ-ਦੁਆਲੇ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15336', '19', '89', '9', 'ਤੂੰ ਹੀ ਸਮੁੰਦਰ ਦੇ ਉਛਾਲ ਉੱਤੇ ਹਕੂਮਤ ਕਰਦਾ ਹੈਂ, ਜਾਂ ਉਹ ਦੀਆਂ ਠਾਠਾਂ ਉੱਠ ਪੈਂਦੀਆਂ ਹਨ, ਤਾਂ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਥੰਮ੍ਹ ਦਿੰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15337', '19', '89', '10', 'ਤੂੰ ਰਹਬ ਨੂੰ ਕਿਸੇ ਵੱਢੇ ਹੋਏ ਵਾਂਗੂੰ ਚੂਰ-ਚੂਰ ਕਰ ਦਿੱਤਾ ਹੈ, ਅਤੇ ਆਪਣੀਆਂ ਬਾਂਹਾਂ ਦੇ ਬਲ ਨਾਲ ਤੂੰ ਆਪਣੇ ਵੈਰੀਆਂ ਨੂੰ ਛਿੰਨ ਭਿੰਨ ਕਰ ਦਿੱਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15338', '19', '89', '11', 'ਅਕਾਸ਼ ਤੇਰੇ ਹਨ, ਧਰਤੀ ਵੀ ਤੇਰੀ ਹੈ, ਜਗਤ ਅਤੇ ਉਹ ਦੀ ਭਰਪੂਰੀ ਦੀ ਨੀਂਹ ਤੂੰ ਰੱਖੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15339', '19', '89', '12', 'ਉੱਤਰ ਅਤੇ ਦੱਖਣ ਨੂੰ ਤੂੰ ਉਤਪਤ ਕੀਤਾ, ਤਾਬੋਰ ਤੇ ਹਰਮੋਨ ਤੇਰੇ ਨਾਮ ਦਾ ਜੈਕਾਰਾ ਗਜਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15340', '19', '89', '13', 'ਤੇਰੀ ਬਾਂਹ ਬਲਵੰਤ ਹੈ, ਤੇਰਾ ਹੱਥ ਸ਼ਕਤੀਮਾਨ, ਤੇਰਾ ਸੱਜਾ ਹੱਥ ਉੱਚਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15341', '19', '89', '14', 'ਧਰਮ ਤੇ ਨਿਆਂ ਤੇਰੀ ਰਾਜ ਗੱਦੀ ਦੇ ਨੀਂਹ ਹਨ, ਦਯਾ ਤੇ ਵਫ਼ਾਦਾਰੀ ਤੇਰੇ ਅੱਗੇ-ਅੱਗੇ ਚੱਲਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15342', '19', '89', '15', 'ਧੰਨ ਓਹ ਲੋਕ ਹਨ ਜਿਹੜੇ ਅਨੰਦ ਦੀ ਲਲਕਾਰ ਦੇ ਸ਼ਬਦ ਨੂੰ ਜਾਣਦੇ ਹਨ, ਹੇ ਯਹੋਵਾਹ, ਓਹ ਤੇਰੇ ਚਿਹਰੇ ਦੇ ਚਾਨਣ ਵਿੱਚ ਤੁਰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15343', '19', '89', '16', 'ਤੇਰੇ ਨਾਮ ਉੱਤੇ ਓਹ ਸਾਰਾ ਦਿਨ ਖੁਸ਼ੀ ਮਨਾਉਂਦੇ ਹਨ, ਅਤੇ ਤੇਰੇ ਧਰਮ ਦੇ ਕਾਰਨ ਓਹ ਉੱਚੇ ਕੀਤੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15344', '19', '89', '17', 'ਤੂੰ ਹੀ ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਬਲ ਦਾ ਜਲਾਲ ਹੈਂ, ਅਤੇ ਤੇਰੀ ਮਿਹਰਬਾਨੀ ਨਾਲ ਸਾਡਾ ਸਿੰਗ ਉੱਚਾ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15345', '19', '89', '18', 'ਸਾਡੀ ਢਾਲ਼ ਤਾਂ ਯਹੋਵਾਹ ਦੀ ਹੈ, ਅਤੇ ਸਾਡਾ ਪਾਤਸ਼ਾਹ ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15346', '19', '89', '19', 'ਤਦ ਮੈਂ ਦਰਸ਼ਣ ਵਿੱਚ ਆਪਣੇ ਸੰਤਾਂ ਨਾਲ ਬਚਨ ਕੀਤਾ, ਅਤੇ ਫ਼ਰਮਾਇਆ ਕਿ ਮੈਂ ਸਹਾਇਤਾ ਇੱਕ ਸੂਰਮੇ ਨੂੰ ਦਿੱਤੀ ਹੈ, ਮੈਂ ਪਰਜਾ ਵਿੱਚੋਂ ਚੁਣ ਕੇ ਇੱਕ ਨੂੰ ਉੱਚਿਆਂ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15347', '19', '89', '20', 'ਮੈਂ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਨੂੰ ਲੱਭ ਕੇ, ਆਪਣੇ ਪਵਿੱਤਰ ਤੇਲ ਨਾਲ ਮਸਹ ਕੀਤਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15348', '19', '89', '21', 'ਜਿਹ ਦੇ ਨਾਲ ਮੇਰਾ ਹੱਥ ਦ੍ਰਿੜ੍ਹ ਰਹੇਗਾ, ਨਾਲੇ ਮੇਰੀ ਬਾਂਹ ਉਹ ਨੂੰ ਤਕੜਾਈ ਦੇਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15349', '19', '89', '22', 'ਨਾ ਕੋਈ ਵੈਰੀ ਉਸ ਤੋਂ ਚੱਟੀ ਲਵੇਗਾ, ਨਾ ਦੁਸ਼ਟ ਦਾ ਪੁੱਤਰ ਉਹ ਨੂੰ ਔਖਿਆਂ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15350', '19', '89', '23', 'ਮੈਂ ਉਹ ਦੇ ਅੱਗੋਂ ਉਹ ਦੇ ਵਿਰੋਧੀਆਂ ਨੂੰ ਮਾਰਾਂਗਾ, ਅਤੇ ਉਹ ਦੇ ਵੈਰੀਆਂ ਨੂੰ ਕੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15351', '19', '89', '24', 'ਪਰ ਮੇਰੀ ਵਫ਼ਾਦਾਰੀ ਅਤੇ ਮੇਰੀ ਦਯਾ ਉਹ ਦੇ ਨਾਲ ਰਹੇਗੀ, ਅਤੇ ਮੇਰੇ ਨਾਮ ਦੇ ਕਾਰਨ ਉਹ ਦਾ ਸਿੰਗ ਉੱਚਾ ਕੀਤਾ ਜਾਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15352', '19', '89', '25', 'ਅਤੇ ਮੈਂ ਉਹ ਦਾ ਹੱਥ ਸਮੁੰਦਰ ਉੱਤੇ, ਅਤੇ ਉਹ ਦਾ ਸੱਜਾ ਹੱਥ ਨਦੀਆਂ ਉੱਤੇ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15353', '19', '89', '26', 'ਇਹ ਮੈਨੂੰ ਪੁਕਾਰ ਕੇ ਆਖੇਗਾ, ਤੂੰ ਮੇਰਾ ਪਿਤਾ, ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਮੇਰੀ ਮੁਕਤੀ ਦੀ ਚੱਟਾਨ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15354', '19', '89', '27', 'ਮੈਂ ਵੀ ਉਹ ਨੂੰ ਆਪਣਾ ਪਹਿਲੌਠਾ, ਅਤੇ ਧਰਤੀ ਦਿਆਂ ਰਾਜਿਆਂ ਵਿੱਚੋਂ ਅੱਤ ਮਹਾਨ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15355', '19', '89', '28', 'ਮੈਂ ਸਦਾ ਉਹ ਦੇ ਲਈ ਆਪਣੀ ਦਯਾ ਬਣਾਈ ਰੱਖਾਂਗਾ, ਅਤੇ ਮੇਰਾ ਨੇਮ ਉਹ ਦੇ ਨਾਲ ਪੱਕਾ ਰਹੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15356', '19', '89', '29', 'ਅਤੇ ਮੈਂ ਉਹ ਦੇ ਵੰਸ਼ ਨੂੰ ਸਦਾ ਤੱਕ, ਅਤੇ ਉਹ ਦੀ ਰਾਜ ਗੱਦੀ ਨੂੰ ਅਕਾਸ਼ ਦੇ ਦਿਨਾਂ ਵਾਂਗੂੰ ਸਾਂਭਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15357', '19', '89', '30', 'ਜੇ ਉਹ ਦੇ ਬੱਚੇ ਮੇਰੀ ਬਿਵਸਥਾ ਨੂੰ ਤਿਆਗ ਦੇਣ, ਅਤੇ ਮੇਰੇ ਨਿਆਂਵਾਂ ਉੱਤੇ ਨਾ ਚੱਲਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15358', '19', '89', '31', 'ਜੇ ਓਹ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਵਿਗਾੜ ਦੇਣ, ਅਤੇ ਮੇਰੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਨਾ ਕਰਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15359', '19', '89', '32', 'ਤਾਂ ਮੈਂ ਡੰਡੇ ਨਾਲ ਉਨ੍ਹਾਂ ਦੇ ਅਪਰਾਧਾਂ ਦੀ ਅਤੇ ਕੋਰੜਿਆਂ ਨਾਲ ਉਨ੍ਹਾਂ ਦੀ ਬਦੀ ਦੀ ਸਜ਼ਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15360', '19', '89', '33', 'ਪਰ ਮੈਂ ਆਪਣੀ ਦਯਾ ਉਸ ਤੋਂ ਹਟਾ ਨਾ ਲਵਾਂਗਾ, ਨਾ ਆਪਣੀ ਵਫ਼ਾਦਾਰੀ ਛੱਡ ਕੇ ਝੂਠਾ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15361', '19', '89', '34', 'ਮੈਂ ਆਪਣੇ ਨੇਮ ਨੂੰ ਭਰਿਸ਼ਟ ਨਾ ਕਰਾਂਗਾ, ਅਤੇ ਜੋ ਮੇਰੇ ਬੁੱਲ੍ਹਾਂ ਵਿੱਚੋਂ ਨਿੱਕਲਿਆ ਉਹ ਨੂੰ ਨਾ ਬਦਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15362', '19', '89', '35', 'ਇੱਕ ਵਾਰ ਮੈਂ ਆਪਣੀ ਪਵਿੱਤਰਤਾਈ ਦੀ ਸਹੁੰ ਖਾ ਚੁੱਕਾ ਹਾਂ, ਫੇਰ ਦਾਊਦ ਨਾਲ ਝੂਠ ਨਾ ਬੋਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15363', '19', '89', '36', 'ਉਹ ਦਾ ਵੰਸ਼ ਅੰਤ ਤੱਕ, ਅਤੇ ਉਹ ਦੀ ਰਾਜ ਗੱਦੀ ਸੂਰਜ ਵਾਂਗੂੰ ਮੇਰੇ ਅੱਗੇ ਬਣੀ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15364', '19', '89', '37', 'ਉਹ ਚੰਦਰਮਾਂ ਜਿਹੀ ਕਾਇਮ ਰਹੇਗੀ, ਅਤੇ ਗਗਣ ਦੀ ਸੱਚੀ ਸਾਖੀ ਜਿਹੀ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15365', '19', '89', '38', 'ਪਰ ਤੂੰ ਤਾਂ ਤਿਆਗ ਦਿੱਤਾ ਅਤੇ ਰੱਦ ਕੀਤਾ ਹੈ, ਤੂੰ ਤਾਂ ਆਪਣੇ ਮਸਹ ਕੀਤੇ ਹੋਏ ਉੱਤੇ ਕ੍ਰੋਧਵਾਨ ਹੋਈਆਂ ਹੈਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15366', '19', '89', '39', 'ਤੂੰ ਆਪਣੇ ਦਾਸ ਦੇ ਨੇਮ ਨੂੰ ਘਿਣਾਉਣਾ ਸਮਝਿਆ, ਤੂੰ ਉਹ ਦੇ ਮੁਕਟ ਨੂੰ ਮਿੱਟੀ ਵਿੱਚ ਭਰਿਸ਼ਟ ਕੀਤਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15367', '19', '89', '40', 'ਤੂੰ ਉਹ ਦੀਆਂ ਸਾਰੀਆਂ ਵਾੜਾਂ ਨੂੰ ਤੋੜ ਦਿੱਤਾ ਹੈ, ਤੂੰ ਉਹ ਦੇ ਕਿਲਿਆਂ ਨੂੰ ਥੇਹ ਕਰ ਦਿੱਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15368', '19', '89', '41', 'ਉਸ ਰਾਹ ਦੇ ਸਾਰੇ ਲੰਘਣ ਵਾਲੇ ਉਹ ਨੂੰ ਲੁੱਟਦੇ ਹਨ, ਉਹ ਦੇ ਗੁਆਂਢੀ ਉਹ ਦੀ ਨਿੰਦਿਆ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15369', '19', '89', '42', 'ਤੂੰ ਉਹ ਦੇ ਵਿਰੋਧੀਆਂ ਦੇ ਸੱਜੇ ਹੱਥ ਨੂੰ ਉੱਚਿਆਂ ਕੀਤਾ, ਤੂੰ ਉਹ ਦੇ ਸਾਰੇ ਵੈਰੀਆਂ ਨੂੰ ਅਨੰਦ ਕੀਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15370', '19', '89', '43', 'ਤੂੰ ਉਹ ਦੀ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨੂੰ ਵੀ ਮੋੜ ਦਿੱਤਾ ਹੈ, ਅਤੇ ਲੜਾਈ ਵਿੱਚ ਉਹ ਨੂੰ ਖਲੋਣ ਨਹੀਂ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15371', '19', '89', '44', 'ਤੂੰ ਉਹ ਦੇ ਤੇਜ ਨੂੰ ਮੁਕਾ ਦਿੱਤਾ ਹੈ, ਅਤੇ ਉਹ ਦੀ ਰਾਜ ਗੱਦੀ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਪਟਕਾ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15372', '19', '89', '45', 'ਤੂੰ ਉਹ ਦੀ ਜਵਾਨੀ ਦੇ ਦਿਨਾਂ ਨੂੰ ਘਟਾ ਦਿੱਤਾ ਹੈ, ਤੂੰ ਉਹ ਨੂੰ ਲਾਜ ਵਿੱਚ ਲਪੇਟਿਆ ਹੈ! ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15373', '19', '89', '46', 'ਹੇ ਯਹੋਵਾਹ, ਕਦ ਤੱਕ? ਕੀ ਤੂੰ ਸਦਾ ਤੱਕ ਆਪਣੇ ਆਪ ਨੂੰ ਲੁਕਾਈ ਰੱਖੇਂਗਾ? ਕਦ ਤੱਕ ਤੇਰਾ ਕ੍ਰੋਧ ਅੱਗ ਵਾਂਗੂੰ ਭੱਖਦਾ ਰਹੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15374', '19', '89', '47', 'ਚੇਤੇ ਕਰ ਕਿ ਮੇਰਾ ਵੇਲਾ ਕਿੰਨ੍ਹਾਂ ਘੱਟ ਹੈ, ਤੂੰ ਕਿਹੜੇ ਵਿਅਰਥ ਲਈ ਸਾਰੇ ਆਦਮ ਵੰਸ਼ ਨੂੰ ਉਤਪਤ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15375', '19', '89', '48', 'ਕਿਹੜਾ ਮਨੁੱਖ ਜਿਉਂਦਾ ਰਹੇਗਾ ਅਤੇ ਮੌਤ ਨੂੰ ਨਾ ਵੇਖੇਗਾ, ਅਤੇ ਆਪਣੀ ਜਾਨ ਨੂੰ ਪਤਾਲ ਦੇ ਵੱਸ ਤੋਂ ਛੁਡਾਵੇਗਾ? ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15376', '19', '89', '49', 'ਹੇ ਪ੍ਰਭੂ, ਤੇਰੀਆਂ ਓਹ ਪਹਿਲੀਆਂ ਦਿਆਲ਼ਗੀਆਂ ਕਿੱਥੇ ਹਨ, ਜਿਨ੍ਹਾਂ ਦੇ ਵਿਖੇ ਤੂੰ ਆਪਣੀ ਵਫ਼ਾਦਾਰੀ ਵਿੱਚ ਦਾਊਦ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15377', '19', '89', '50', 'ਹੇ ਪ੍ਰਭੂ, ਆਪਣੇ ਦਾਸਾਂ ਦੇ ਉਲਾਹਮਿਆਂ ਦਾ ਚੇਤਾ ਕਰ, ਮੈਂ ਆਪਣੀ ਛਾਤੀ ਉੱਤੇ ਬਹੁਤ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਉਲਾਹਮੇ ਚੁੱਕੀ ਬੈਠਾ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15378', '19', '89', '51', 'ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਲ, ਹੇ ਪ੍ਰਭੂ, ਤੇਰੇ ਵੈਰੀਆਂ ਨੇ ਤਾਨੇ ਮਾਰੇ, ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਲ ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੇ ਮਸਹ ਕੀਤੇ ਹੋਏ ਦੇ ਖੁਰਿਆਂ ਉੱਤੇ ਤਾਨੇ ਮਾਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15379', '19', '89', '52', 'ਯਹੋਵਾਹ ਸਦਾ ਤੱਕ ਮੁਬਾਰਕ ਹੋਵੇ! ਆਮੀਨ, ਫੇਰ ਆਮੀਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15380', '19', '90', '1', '¶ ਹੇ ਪ੍ਰਭੂ, ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ, ਤੂੰ ਹੀ ਸਾਡੀ ਵੱਸੋਂ ਰਿਹਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15381', '19', '90', '2', 'ਉਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਪਰਬਤ ਉਤਪਤ ਹੋਏ, ਅਤੇ ਧਰਤੀ ਅਤੇ ਜਗਤ ਨੂੰ ਤੂੰ ਰਚਿਆ, ਆਦ ਤੋਂ ਅੰਤ ਤੱਕ ਤੂੰ ਹੀ ਪਰਮੇਸ਼ੁਰ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15382', '19', '90', '3', 'ਤੂੰ ਇਨਸਾਨ ਨੂੰ ਖਾਕ ਵੱਲ ਮੋੜ ਦਿੰਦਾ ਹੈਂ, ਅਤੇ ਫਰਮਾਉਂਦਾ ਹੈਂ, ਹੇ ਆਦਮ ਵੰਸ਼ੀਓ, ਮੁੜੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15383', '19', '90', '4', 'ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਤਾਂ ਹਜ਼ਾਰ ਵਰ੍ਹੇ ਕੱਲ ਦੇ ਦਿਨ ਵਰਗੇ ਜਦ ਕਿ ਉਹ ਬੀਤ ਜਾਵੇ, ਅਤੇ ਇੱਕ ਪਹਿਰ ਰਾਤ ਵਰਗੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15384', '19', '90', '5', 'ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਹੜ੍ਹ ਨਾਲ ਹੂੰਝ ਲੈ ਜਾਂਦਾ ਹੈਂ, ਓਹ ਨੀਂਦ ਵਰਗੇ ਹਨ, ਸਵੇਰ ਨੂੰ ਓਹ ਉਸ ਘਾਹ ਹਨ ਜਿਹੜਾ ਪੁੰਗਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15385', '19', '90', '6', 'ਸਵੇਰ ਨੂੰ ਉਹ ਲਹਿ ਲਹਿ ਕਰਦਾ ਅਤੇ ਵਧਦਾ ਹੈ, ਸੰਝ ਨੂੰ ਵੱਢਿਆ ਜਾਂਦਾ ਅਤੇ ਸੁੱਕ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15386', '19', '90', '7', 'ਅਸੀਂ ਤਾਂ ਤੇਰੇ ਗੁੱਸੇ ਨਾਲ ਮੁੱਕ ਜਾਂਦੇ, ਅਤੇ ਤੇਰੇ ਕਹਿਰ ਨਾਲ ਘਬਰਾ ਜਾਂਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15387', '19', '90', '8', 'ਤੂੰ ਸਾਡੀਆਂ ਬਦੀਆਂ ਨੂੰ ਆਪਣੇ ਅੱਗੇ, ਅਤੇ ਸਾਡੇ ਲੁਕੇ ਹੋਏ ਪਾਪਾਂ ਨੂੰ ਆਪਣੇ ਚਿਹਰੇ ਦੇ ਚਾਨਣ ਵਿੱਚ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15388', '19', '90', '9', 'ਸਾਡੇ ਸਾਰੇ ਦਿਹਾੜੇ ਤਾਂ ਕਹਿਰ ਵਿੱਚ ਬੀਤਦੇ ਹਨ, ਅਸੀਂ ਆਪਣੇ ਵਰ੍ਹਿਆਂ ਨੂੰ ਇੱਕ ਸਾਹ ਵਾਂਗੂੰ ਮੁਕਾਉਂਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15389', '19', '90', '10', 'ਸਾਡੀ ਉਮਰ ਦੇ ਦਿਨ ਸੱਤਰ ਵਰ੍ਹੇ ਹਨ, ਪਰ ਜੇ ਸਾਹ ਸੱਚ ਹੋਵੇ ਤਾਂ ਅੱਸੀ ਵਰ੍ਹੇ, ਪਰ ਉਨ੍ਹਾਂ ਦਾ ਬਲ ਕਸ਼ਟ ਅਤੇ ਸੋਗ ਹੀ ਹੈ, ਉਹ ਛੇਤੀ ਬੀਤ ਜਾਂਦੇ ਹਨ ਅਤੇ ਅਸੀਂ ਉਡਾਰੀ ਮਾਰ ਜਾਂਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15390', '19', '90', '11', 'ਤੇਰੇ ਗੁੱਸੇ ਦੇ ਜ਼ੋਰ ਨੂੰ ਅਤੇ ਤੇਰੇ ਕਹਿਰ ਨੂੰ ਤੇਰੇ ਭੈਅ ਅਨੁਸਾਰ ਕੌਣ ਜਾਣਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15391', '19', '90', '12', 'ਸਾਨੂੰ ਸਾਡੇ ਦਿਨ ਗਿਣਨਾ ਐਉਂ ਸਿਖਲਾ, ਕਿ ਅਸੀਂ ਸੇਵਾ ਵਾਲਾ ਮਨ ਪਰਾਪਤ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15392', '19', '90', '13', 'ਮੁੜ ਆ, ਹੇ ਯਹੋਵਾਹ, ਕਿੰਨ੍ਹਾਂ ਚਿਰ ਤੱਕ? ਅਤੇ ਆਪਣੇ ਦਾਸਾਂ ਉੱਤੇ ਤਰਸ ਖਾਹ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15393', '19', '90', '14', 'ਸਵੇਰ ਨੂੰ ਆਪਣੀ ਦਯਾ ਨਾਲ ਸਾਡੀ ਨਿਸ਼ਾ ਕਰ, ਕਿ ਅਸੀਂ ਆਪਣੇ ਸਾਰੇ ਦਿਨ ਜੈਕਾਰੇ ਗਜਾਈਏ ਅਤੇ ਅਨੰਦ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15394', '19', '90', '15', 'ਸਾਨੂੰ ਓਨੇ ਦਿਨ ਅਨੰਦ ਕਰਵਾ ਜਿੰਨਾਂ ਚਿਰ ਤੂੰ ਸਾਨੂੰ ਦੁਖੀ ਰੱਖਿਆ ਹੈ, ਅਤੇ ਜਿੰਨੇ ਵਰ੍ਹੇ ਅਸੀਂ ਬੁਰਿਆਈ ਵੇਖੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15395', '19', '90', '16', 'ਤੇਰੀ ਕਿਰਪਾ ਤੇਰੇ ਦਾਸਾਂ ਉੱਤੇ ਅਤੇ ਤੇਰਾ ਤੇਜ ਉਨ੍ਹਾਂ ਦੀ ਅੰਸ ਉੱਤੇ ਪਰਗਟ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15396', '19', '90', '17', 'ਪ੍ਰਭੂ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਪ੍ਰਸੰਨਤਾ ਸਾਡੇ ਉੱਤੇ ਹੋਵੇ, ਸਾਡੇ ਹੱਥਾਂ ਦੇ ਕੰਮ ਸਾਡੇ ਲਈ ਕਾਇਮ ਕਰ, ਹਾਂ, ਸਾਡੇ ਹੱਥਾਂ ਦੇ ਕੰਮ ਕਾਇਮ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15397', '19', '91', '1', 'ਜਿਹੜਾ ਅੱਤ ਮਹਾਨ ਦੀ ਓਟ ਵਿੱਚ ਵੱਸਦਾ ਹੈ, ਉਹ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਦੇ ਸਾਯੇ ਹੇਠ ਟਿਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15398', '19', '91', '2', 'ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਵਿਖੇ ਆਖਾਂਗਾ, ਕਿ ਉਹ ਮੇਰੀ ਪਨਾਹ ਅਤੇ ਮੇਰਾ ਗੜ੍ਹ ਹੈ, ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਜਿਹ ਦੇ ਉੱਤੇ ਮੈਂ ਭਰੋਸਾ ਰੱਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15399', '19', '91', '3', 'ਉਹ ਤਾਂ ਤੈਨੂੰ ਫਾਂਧੀ ਦੀ ਫਾਹੀ ਵਿੱਚੋਂ ਅਤੇ ਘਾਤਕ ਮਰੀ ਤੋਂ ਛੁਟਕਾਰਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15400', '19', '91', '4', 'ਉਹ ਆਪਣੇ ਖੰਭਾਂ ਨਾਲ ਤੈਨੂੰ ਢੱਕ ਲਵੇਗਾ, ਅਤੇ ਉਹ ਦੇ ਪਰਾਂ ਹੇਠ ਤੂੰ ਪਨਾਹ ਲਵੇਂਗਾ, ਉਹ ਦੀ ਸਚਿਆਈ ਇੱਕ ਢਾਲ਼ ਅਤੇ ਫਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15401', '19', '91', '5', 'ਤੂੰ ਰਾਤ ਦੇ ਭੈਜਲ ਤੋਂ ਨਾ ਡਰੇਂਗਾ, ਨਾ ਦਿਨ ਦੇ ਉੱਡਦੇ ਤੀਰ ਤੋਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15402', '19', '91', '6', 'ਨਾ ਉਸ ਮਰੀ ਤੋਂ ਜਿਹੜੀ ਅਨ੍ਹੇਰੇ ਵਿੱਚ ਚੱਲਦੀ ਹੈ, ਨਾ ਉਸ ਤਬਾਹੀ ਤੋਂ ਜਿਹੜੀ ਦੁਪਹਿਰ ਨੂੰ ਉਜਾੜ ਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15403', '19', '91', '7', 'ਤੇਰੇ ਮੁੱਢ ਹਜ਼ਾਰ ਅਤੇ ਤੇਰੇ ਸੱਜੇ ਹੱਥ ਦਸ ਹਜ਼ਾਰ ਡਿੱਗਣਗੇ, ਪਰ ਉਹ ਤੇਰੇ ਨੇੜੇ ਨਾ ਆਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15404', '19', '91', '8', 'ਕੇਵਲ ਤੂੰ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਨਿਗਾਹ ਕਰੇਂਗਾ, ਅਤੇ ਦੁਸ਼ਟਾਂ ਦਾ ਬਦਲਾ ਵੇਖੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15405', '19', '91', '9', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਤਾਂ ਮੇਰੀ ਪਨਾਹਗਾਰ ਹੈਂ, ਤੂੰ ਅੱਤ ਮਹਾਨ ਨੂੰ ਆਪਣੀ ਵੱਸੋਂ ਕਰ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15406', '19', '91', '10', 'ਤੇਰੇ ਉੱਤੇ ਕੋਈ ਬੁਰਿਆਈ ਨਹੀਂ ਪਵੇਗੀ, ਨਾ ਕੋਈ ਬਵਾ ਤੇਰੇ ਡੇਰੇ ਕੋਲ ਪਹੁੰਚੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15407', '19', '91', '11', 'ਉਹ ਤਾਂ ਆਪਣੇ ਦੂਤਾਂ ਨੂੰ ਤੇਰੇ ਲਈ ਹੁਕਮ ਦੇਵੇਗਾ, ਕਿ ਤੇਰਿਆਂ ਸਾਰਿਆਂ ਰਾਹਾਂ ਵਿੱਚ ਤੇਰੀ ਰੱਖਿਆ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15408', '19', '91', '12', 'ਓਹ ਤੈਨੂੰ ਹੱਥਾਂ ਉੱਤੇ ਚੁੱਕ ਲੈਣਗੇ, ਮਤੇ ਪੱਥਰ ਨਾਲ ਤੇਰੇ ਪੈਰ ਨੂੰ ਸੱਟ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15409', '19', '91', '13', 'ਤੂੰ ਸ਼ੇਰ ਅਤੇ ਸੱਪ ਨੂੰ ਮਿੱਧੇਂਗਾ, ਤੂੰ ਜੁਆਨ ਸ਼ੇਰ ਅਤੇ ਨਾਗ ਨੂੰ ਲਤਾੜੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15410', '19', '91', '14', 'ਉਸ ਨੇ ਤਾਂ ਮੇਰੇ ਨਾਲ ਪ੍ਰੀਤ ਲਾਈ ਹੈ, ਸੋ ਮੈਂ ਉਹ ਨੂੰ ਛੁਡਾਵਾਂਗਾ, ਮੈਂ ਉਹ ਨੂੰ ਉੱਚਾ ਕਰਾਂਗਾ, ਉਹ ਨੇ ਮੇਰਾ ਨਾਮ ਜੋ ਜਾਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15411', '19', '91', '15', 'ਉਹ ਮੈਨੂੰ ਪੁਕਾਰੇਗਾ ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਉੱਤਰ ਦਿਆਂਗਾ, ਦੁੱਖ ਵਿੱਚ ਮੈਂ ਉਹ ਦੇ ਅੰਗ-ਸੰਗ ਹੋਵਾਂਗਾ, ਮੈਂ ਉਹ ਨੂੰ ਛੁਡਾਵਾਂਗਾ ਅਤੇ ਉਹ ਨੂੰ ਆਦਰ ਦਿਆਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15412', '19', '91', '16', 'ਆਰਜਾ ਦੇ ਵਾਧੇ ਨਾਲ ਮੈਂ ਉਹ ਦੀ ਨਿਸ਼ਾ ਕਰਾਂਗਾ, ਅਤੇ ਉਹ ਨੂੰ ਆਪਣੀ ਮੁਕਤੀ ਵਿਖਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15413', '19', '92', '1', 'ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰਨਾ, ਅਤੇ, ਹੇ ਅੱਤ ਮਹਾਨ, ਤੇਰੇ ਨਾਮ ਦਾ ਗੁਣ ਗਾਉਣਾ ਭਲਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15414', '19', '92', '2', 'ਨਾਲੇ ਸਵੇਰ ਨੂੰ ਤੇਰੀ ਦਯਾ ਦਾ, ਅਤੇ ਰਾਤ ਨੂੰ ਤੇਰੀ ਵਫ਼ਾਦਾਰੀ ਦਾ ਪਰਚਾਰ ਕਰਨਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15415', '19', '92', '3', 'ਦਸਾਂ ਤਰ੍ਹਾਂ ਵਾਲੇ ਵਾਜੇ ਉੱਤੇ ਅਤੇ ਸਿਤਾਰ ਉੱਤੇ, ਅਤੇ ਬਰਬਤ ਦੇ ਬਿਹਾਗ ਦੇ ਸੁਰ ਉੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15416', '19', '92', '4', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਤਾਂ ਆਪਣੀ ਕਾਰੀਗਰੀ ਨਾਲ ਮੈਨੂੰ ਅਨੰਦ ਕੀਤਾ ਹੈ, ਤੇਰੇ ਹੱਥ ਦਿਆਂ ਕੰਮਾਂ ਕਾਰਨ ਮੈਂ ਜੈਕਾਰਾ ਗਜਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15417', '19', '92', '5', 'ਹੇ ਯਹੋਵਾਹ, ਤੇਰੇ ਕੰਮ ਕਿੰਨੇ ਵੱਡੇ ਹਨ! ਤੇਰੇ ਖਿਆਲ ਬਹੁਤ ਹੀ ਡੂੰਘੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15418', '19', '92', '6', 'ਗਿਆਨਹੀਣ ਮਨੁੱਖ ਨਹੀਂ ਜਾਣਦਾ, ਨਾ ਮੂਰਖ ਇਸ ਗੱਲ ਨੂੰ ਸਮਝਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15419', '19', '92', '7', 'ਕਿ ਦੁਸ਼ਟ ਜਦੋਂ ਘਾਹ ਵਾਂਗੂੰ ਫੁੱਟਦੇ ਹਨ ਅਤੇ ਸਾਰੇ ਬਦਕਾਰ ਫੁੱਲਦੇ ਫਲਦੇ ਹਨ, ਇਹ ਇਸ ਕਰਕੇ ਹੈ ਕਿ ਓਹ ਸਦਾ ਲਈ ਨਾਸ ਹੋ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15420', '19', '92', '8', 'ਪਰ ਤੂੰ, ਹੇ ਯਹੋਵਾਹ, ਜੁੱਗੋ-ਜੁੱਗ ਮਹਾਨ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15421', '19', '92', '9', 'ਵੇਖ, ਤੇਰੇ ਵੈਰੀ, ਹੇ ਯਹੋਵਾਹ, ਹਾਂ, ਵੇਖ, ਤੇਰੇ ਵੈਰੀ ਨਸ਼ਟ ਹੋ ਜਾਣਗੇ, ਅਤੇ ਸਾਰੇ ਕੁਕਰਮੀ ਖਿੰਡ ਪੁੰਡ ਜਾਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15422', '19', '92', '10', 'ਪਰ ਤੂੰ ਜੰਗਲੀ ਸਾਨ੍ਹ ਦੇ ਸਿੰਗ ਵਾਂਗੂੰ ਮੇਰੇ ਸਿੰਗ ਨੂੰ ਉੱਚਿਆਂ ਕੀਤਾ ਹੈ, ਮੈਂ ਸੱਜਰੇ ਤੇਲ ਨਾਲ ਮਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15423', '19', '92', '11', 'ਮੇਰੀ ਅੱਖ ਨੇ ਮੇਰੇ ਘਾਤੀਆਂ ਉੱਤੇ ਨਜ਼ਰ ਕੀਤੀ, ਮੇਰੇ ਕੰਨ ਨੇ ਮੇਰੇ ਭੈੜੇ ਵਿਰੋਧੀਆਂ ਦਾ ਹਾਲ ਸੁਣਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15424', '19', '92', '12', 'ਧਰਮੀ ਖਜ਼ੂਰ ਦੇ ਬਿਰਛ ਵਾਂਗੂੰ ਫਲਿਆ ਰਹੇਗਾ, ਲਬਾਨੋਨ ਦੇ ਦਿਆਰ ਵਾਂਗੂੰ ਵਧਦਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15425', '19', '92', '13', 'ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਲਾਏ ਹੋਏ ਹਨ, ਓਹ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਦਰਗਾਹਾਂ ਵਿੱਚ ਲਹਿਲਹਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15426', '19', '92', '14', 'ਓਹ ਬੁਢੇਪੇ ਵਿੱਚ ਵੀ ਫਲ ਲਿਆਉਣਗੇ, ਓਹ ਹਰੇ ਤੇ ਰਸ ਭਰੇ ਰਹਿਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15427', '19', '92', '15', 'ਕਿ ਓਹ ਪਰਗਟ ਕਰਨ ਕਿ ਯਹੋਵਾਹ ਸੱਚ ਹੈ, ਉਹ ਮੇਰੀ ਚੱਟਾਨ ਹੈ ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਕੋਈ ਅਧਰਮੀ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15428', '19', '93', '1', '¶ ਯਹੋਵਾਹ ਰਾਜ ਕਰਦਾ ਹੈ ਉਸ ਨੇ ਪਰਤਾਪ ਦਾ ਪਹਿਰਾਵਾ ਪਹਿਨਿਆ ਹੋਇਆ ਹੈ, ਯਹੋਵਾਹ ਨੇ ਪਹਿਰਾਵਾ ਪਹਿਨਿਆ ਹੋਇਆ ਹੈ, ਉਸ ਨੇ ਬਲ ਨਾਲ ਕਮਰ ਕੱਸੀ ਹੋਈ ਹੈ, ਤਾਂ ਹੀ ਜਗਤ ਕਾਇਮ ਹੈ ਕਿ ਉਹ ਨਾ ਹਿੱਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15429', '19', '93', '2', 'ਤੇਰੀ ਰਾਜ ਗੱਦੀ ਆਦ ਤੋਂ ਕਾਇਮ ਹੈ, ਅਨਾਦੀ ਕਾਲ ਤੋਂ ਤੂੰ ਹੀ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15430', '19', '93', '3', 'ਹੜ੍ਹਾਂ ਨੇ ਸ਼ੋਰ ਮਚਾਇਆ, ਹੇ ਯਹੋਵਾਹ, ਹੜ੍ਹਾਂ ਨੇ ਆਪਣਾ ਸ਼ੋਰ ਮਚਾਇਆ ਹੈ, ਹੜ੍ਹ ਗਰਜਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15431', '19', '93', '4', 'ਬਹੁਤਿਆਂ ਪਾਣੀਆਂ ਦੇ ਸ਼ੋਰ ਨਾਲੋਂ, ਹਾਂ ਸਮੁੰਦਰ ਦੀਆਂ ਠਾਠਾਂ ਨਾਲੋਂ ਵੀ, ਯਹੋਵਾਹ ਉਚਿਆਈ ਵਿੱਚ ਤੇਜਵਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15432', '19', '93', '5', 'ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਅੱਤ ਸੱਚੀਆਂ ਹਨ, ਹੇ ਯਹੋਵਾਹ, ਪਵਿੱਤਰਤਾਈ ਤੇਰੇ ਭਵਨ ਨੂੰ ਅਨੰਤ ਕਾਲ ਤੱਕ ਸ਼ੋਭਾ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15433', '19', '94', '1', 'ਹੇ ਯਹੋਵਾਹ, ਬਦਲਾ ਲੈਣ ਵਾਲੇ ਪਰਮੇਸ਼ੁਰ, ਹੇ ਬਦਲਾ ਲੈਣ ਵਾਲੇ ਪਰਮੇਸ਼ੁਰ, ਆਪਣਾ ਕ੍ਰੋਧ ਵਿਖਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15434', '19', '94', '2', 'ਹੇ ਧਰਤੀ ਦੇ ਨਿਆਈਂ, ਆਪਣੇ ਆਪ ਨੂੰ ਉਠਾ, ਹੰਕਾਰੀਆਂ ਦੇ ਜੋਗ ਬਦਲਾ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15435', '19', '94', '3', 'ਹੇ ਯਹੋਵਾਹ, ਜਦੋਂ ਤੋੜੀ ਦੁਸ਼ਟ, ਕਦੋਂ ਤੋੜੀ ਦੁਸ਼ਟ ਬਗਲਾਂ ਵਜਾਉਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15436', '19', '94', '4', 'ਓਹ ਡਕਾਰਦੇ, ਓਹ ਨੱਕ ਚੜ੍ਹਾ ਕੇ ਬੋਲਦੇ ਹਨ, ਸਾਰੇ ਬਦਕਾਰ ਵੱਡੇ ਬੋਲ ਬੋਲਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15437', '19', '94', '5', 'ਹੇ ਯਹੋਵਾਹ, ਓਹ ਤੇਰੀ ਪਰਜਾ ਨੂੰ ਚੂਰ-ਚੂਰ ਕਰਦੇ ਹਨ, ਓਹ ਤੇਰੀ ਮਿਰਾਸ ਨੂੰ ਦੁੱਖ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15438', '19', '94', '6', 'ਓਹ ਵਿਧਵਾ ਅਤੇ ਪਰਦੇਸੀ ਨੂੰ ਵੱਢ ਸੁੱਟਦੇ ਹਨ, ਅਤੇ ਯਤੀਮਾਂ ਦਾ ਘਾਤ ਕਰਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15439', '19', '94', '7', 'ਅਤੇ ਉਹ ਆਖਦੇ ਹਨ ਕਿ ਯਹੋਵਾਹ ਨਾ ਵੇਖੇਗਾ, ਅਤੇ ਯਾਕੂਬ ਦਾ ਪਰਮੇਸ਼ੁਰ ਕੁਝ ਧਿਆਨ ਨਾ ਕਰੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15440', '19', '94', '8', 'ਹੇ ਪਸ਼ੂ ਵੱਤ ਲੋਕੋ, ਸਮਝੋ! ਹੇ ਮੂਰਖੋ, ਤੁਸੀਂ ਕਦੋਂ ਬੁੱਧਵਾਨ ਬਣੋਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15441', '19', '94', '9', 'ਜਿਸ ਨੇ ਕੰਨ ਲਾਇਆ, ਭਲਾ, ਉਹ ਨਹੀਂ ਸੁਣੇਗਾ? ਜਿਸ ਨੇ ਅੱਖ ਰਚੀ, ਭਲਾ, ਉਹ ਨਹੀਂ ਵੇਖੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15442', '19', '94', '10', 'ਜਿਹੜਾ ਕੌਮਾਂ ਨੂੰ ਤਾੜਦਾ ਹੈ, ਜਿਹੜਾ ਆਦਮੀ ਨੂੰ ਵਿਦਿਆ ਸਿਖਾਉਂਦਾ ਹੈ, ਭਲਾ, ਉਹ ਨਾ ਝਿੜਕੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15443', '19', '94', '11', 'ਯਹੋਵਾਹ ਆਦਮੀ ਦੀਆਂ ਸੋਚਾਂ ਨੂੰ ਜਾਣਦਾ ਹੈ, ਕਿ ਉਹ ਵਿਅਰਥ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15444', '19', '94', '12', 'ਹੇ ਯਹੋਵਾਹ, ਧੰਨ ਹੈ ਉਹ ਪੁਰਖ ਜਿਹ ਨੂੰ ਤੂੰ ਤਾੜਦਾ ਹੈਂ, ਅਤੇ ਆਪਣੀ ਬਿਵਸਥਾ ਤੋਂ ਸਿੱਖਿਆ ਦਿੰਦਾ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15445', '19', '94', '13', 'ਤਾਂ ਤੂੰ ਉਹ ਨੂੰ ਬੁਰਿਆਂ ਦਿਨਾਂ ਤੋਂ ਚੈਨ ਦੇਵੇਂ, ਜਦ ਤੱਕ ਦੁਸ਼ਟਾਂ ਦੇ ਲਈ ਟੋਆ ਨਾ ਪੁੱਟਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15446', '19', '94', '14', 'ਯਹੋਵਾਹ ਤਾਂ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਨਾ ਛੱਡੇਗਾ, ਨਾ ਆਪਣੀ ਮਿਰਾਸ ਨੂੰ ਤਿਆਗੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15447', '19', '94', '15', 'ਜਾਂ ਨਿਆਂ ਧਰਮ ਵੱਲ ਮੁੜ ਆਵੇਗਾ, ਤਾਂ ਸਾਰੇ ਸੁੱਧ ਮਨ ਵਾਲੇ ਉਹ ਦੇ ਮਗਰ ਲੱਗਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15448', '19', '94', '16', 'ਮੇਰੇ ਲਈ ਬੁਰਿਆਰਾਂ ਉੱਤੇ ਕੌਣ ਉੱਠੇਗਾ, ਅਤੇ ਮੇਰੇ ਲਈ ਬਦਕਾਰਾਂ ਦਾ ਸਾਹਮਣਾ ਕੌਣ ਕਰੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15449', '19', '94', '17', 'ਜੇ ਯਹੋਵਾਹ ਮੇਰਾ ਸਹਾਇਕ ਨਾ ਹੁੰਦਾ, ਤਾਂ ਮੇਰੀ ਜਾਨ ਝੱਟ ਖਾਮੋਸ਼ੀ ਵਿੱਚ ਜਾ ਵੱਸਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15450', '19', '94', '18', 'ਜਦ ਮੈਂ ਆਖਿਆ, ਮੇਰਾ ਪੈਰ ਡੋਲਦਾ ਹੈ, ਤਾਂ, ਹੇ ਯਹੋਵਾਹ, ਤੇਰੀ ਦਯਾ ਮੈਨੂੰ ਸੰਭਾਲਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15451', '19', '94', '19', 'ਜਾਂ ਮੇਰੇ ਅੰਦਰ ਬਹੁਤ ਚਿੰਤਾ ਹੁੰਦੀ ਹੈ, ਤਾਂ ਤੇਰੀਆਂ ਤਸੱਲੀਆਂ ਮੇਰੇ ਜੀਅ ਨੂੰ ਖੁਸ਼ ਕਰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15452', '19', '94', '20', 'ਕੀ ਬਰਬਾਦੀ ਦੀ ਰਾਜ ਗੱਦੀ ਤੇਰੇ ਨਾਲ ਸਾਂਝ ਰੱਖੇਗੀ, ਜੋ ਬਿਧੀ ਦੀ ਓਟ ਵਿੱਚ ਸ਼ਰਾਰਤ ਘੜਦੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15453', '19', '94', '21', 'ਓਹ ਧਰਮੀ ਦੀ ਜਾਨ ਦੇ ਵਿਰੁੱਧ ਚੜ੍ਹ ਆਉਂਦੇ ਹਨ, ਅਤੇ ਨਿਰਦੋਸ਼ੀ ਲਹੂ ਨੂੰ ਦੋਸ਼ੀ ਬਣਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15454', '19', '94', '22', 'ਪਰ ਯਹੋਵਾਹ ਮੇਰਾ ਉੱਚਾ ਗੜ੍ਹ ਹੈ, ਅਤੇ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਮੇਰੀ ਪਨਾਹ ਦੀ ਚੱਟਾਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15455', '19', '94', '23', 'ਅਤੇ ਉਹ ਦੁਸ਼ਟਾਂ ਦੀ ਬਦੀ ਮੁੜ ਉਨ੍ਹਾਂ ਹੀ ਦੇ ਪੱਲੇ ਪਵੇਗਾ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਬੁਰਿਆਈ ਵਿੱਚ ਹੀ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਟਾ ਦੇਵੇਗਾ, ਹਾਂ, ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਟਾ ਦੇਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15456', '19', '95', '1', 'ਆਓ, ਅਸੀਂ ਯਹੋਵਾਹ ਲਈ ਜੈਕਾਰਾ ਗਜਾਈਏ, ਅਤੇ ਆਪਣੀ ਮੁਕਤੀ ਦੀ ਚੱਟਾਨ ਲਈ ਨਾਰਾ ਮਾਰੀਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15457', '19', '95', '2', 'ਧੰਨਵਾਦ ਕਰਦਿਆਂ ਉਹ ਦੇ ਹਜ਼ੂਰ ਵਿੱਚ, ਉਹ ਦੇ ਲਈ ਭਜਨਾਂ ਦੇ ਨਾਰੇ ਮਾਰਦਿਆਂ ਚੱਲੀਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15458', '19', '95', '3', 'ਯਹੋਵਾਹ ਤਾਂ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਅਤੇ ਸਾਰੇ ਦੇਵਤਿਆਂ ਉੱਤੇ ਵੱਡਾ ਪਾਤਸ਼ਾਹ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15459', '19', '95', '4', 'ਜਿਹ ਦੇ ਹੱਥ ਵਿੱਚ ਧਰਤੀ ਦੇ ਥੱਲੇ ਹਨ, ਪਹਾੜਾਂ ਦੀਆਂ ਟੀਸੀਆਂ ਵੀ ਉਹ ਦੀਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15460', '19', '95', '5', 'ਸਮੁੰਦਰ ਉਹ ਦਾ ਹੈ ਅਤੇ ਉਹ ਨੇ ਉਸ ਨੂੰ ਬਣਾਇਆ, ਅਤੇ ਉਹ ਦੇ ਹੱਥਾਂ ਨੇ ਖੁਸ਼ਕੀ ਨੂੰ ਵੀ ਸਾਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15461', '19', '95', '6', 'ਆਓ, ਅਸੀਂ ਮੱਥਾ ਟੇਕੀਏ ਅਤੇ ਝੁੱਕ ਕੇ ਯਹੋਵਾਹ ਆਪਣੇ ਸਿਰਜਣਹਾਰ ਦੇ ਅੱਗੇ ਗੋਡੇ ਨਿਵਾਈਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15462', '19', '95', '7', 'ਉਹ ਤਾਂ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਅਸੀਂ ਉਹ ਦੀ ਜੂਹ ਦੀ ਪਰਜਾ ਅਤੇ ਉਹ ਦੇ ਹੱਥ ਦੀਆਂ ਭੇਡਾਂ ਹਾਂ। ਕਾਸ਼ ਕਿ ਤੁਸੀਂ ਅੱਜ ਉਸ ਦੀ ਅਵਾਜ਼ ਸੁਣਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15463', '19', '95', '8', 'ਤੁਸੀਂ ਆਪਣੇ ਦਿਲਾਂ ਨੂੰ ਕਠੋਰ ਨਾ ਕਰੋ, ਜਿਵੇਂ ਮਰੀਬਾਹ ਤੇ ਮੱਸਾਹ ਦੇ ਵੇਲੇ ਉਜਾੜ ਵਿੱਚ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15464', '19', '95', '9', 'ਜਦ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਮੈਨੂੰ ਪਰਤਾਇਆ, ਮੇਰੀ ਜਾਚ ਕੀਤੀ ਅਤੇ ਮੇਰਾ ਕੰਮ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15465', '19', '95', '10', 'ਚਾਲ੍ਹੀ ਵਰ੍ਹਿਆਂ ਤੱਕ ਮੈਂ ਉਸ ਪੀੜ੍ਹੀ ਤੋਂ ਕ੍ਰੋਧਿਤ ਰਿਹਾ, ਤਾਂ ਮੈਂ ਆਖਿਆ ਕਿ ਇਹ ਤਾਂ ਫਿਰਤੂ ਮਨ ਦੇ ਲੋਕ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਰਾਹਾਂ ਨੂੰ ਨਹੀਂ ਜਾਣਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15466', '19', '95', '11', 'ਜਿਨ੍ਹਾਂ ਲਈ ਮੈਂ ਆਪਣੇ ਕ੍ਰੋਧ ਵਿੱਚ ਸਹੁੰ ਖਾਧੀ, ਕਿ ਇਹ ਮੇਰੇ ਅਰਾਮ ਵਿੱਚ ਨਾ ਵੜਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15467', '19', '96', '1', 'ਯਹੋਵਾਹ ਲਈ ਇੱਕ ਨਵਾਂ ਗੀਤ ਲਈ ਗਾਓ, ਹੇ ਸਾਰੀ ਸਰਿਸ਼ਟੀ, ਯਹੋਵਾਹ ਲਈ ਗਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15468', '19', '96', '2', 'ਯਹੋਵਾਹ ਲਈ ਗਾਓ, ਉਹ ਦੇ ਨਾਮ ਨੂੰ ਮੁਬਾਰਕ ਆਖੋ, ਉਹ ਦੀ ਮੁਕਤੀ ਦਾ ਦਿਨੋਂ-ਦਿਨ ਪਰਚਾਰ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15469', '19', '96', '3', 'ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਉਹ ਦੇ ਪਰਤਾਪ ਦਾ, ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਵਿੱਚ ਉਹ ਦੇ ਅਚਰਜ਼ ਕੰਮਾਂ ਦਾ ਵਰਣਨ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15470', '19', '96', '4', 'ਯਹੋਵਾਹ ਤਾਂ ਮਹਾਨ ਹੈ ਅਤੇ ਅੱਤ ਉਸਤਤ ਜੋਗ ਵੀ, ਸਾਰੇ ਦੇਵਤਿਆਂ ਨਾਲੋਂ ਉਹ ਭੈਅ ਦਾਇਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15471', '19', '96', '5', 'ਲੋਕਾਂ ਦੇ ਸਾਰੇ ਦੇਵਤੇ ਤਾਂ ਬੁੱਤ ਹੀ ਹਨ, ਪਰ ਯਹੋਵਾਹ ਨੇ ਅਕਾਸ਼ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15472', '19', '96', '6', 'ਮਾਣ ਅਤੇ ਉਪਮਾ ਉਹ ਦੇ ਹਜ਼ੂਰ ਹਨ, ਸਮਰੱਥਾ ਅਤੇ ਸੁਹੱਪਣ ਉਹ ਦੇ ਪਵਿੱਤਰ ਭਵਨ ਵਿੱਚ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15473', '19', '96', '7', 'ਹੇ ਲੋਕਾਂ ਦੇ ਕੁਲੋ, ਯਹੋਵਾਹ ਨੂੰ ਮੰਨੋ, ਹਾਂ, ਪਰਤਾਪ ਅਤੇ ਸਮਰੱਥਾ ਯਹੋਵਾਹ ਦੀ ਮੰਨੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15474', '19', '96', '8', 'ਪਰਤਾਪ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦਾ ਮੰਨੋ, ਨਜ਼ਰਾਨਾ ਲੈ ਕੇ ਉਹ ਦੇ ਦਰਬਾਰ ਵਿੱਚ ਆਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15475', '19', '96', '9', 'ਯਹੋਵਾਹ ਨੂੰ ਪਵਿੱਤਰ ਬਸਤਰ ਵਿੱਚ ਮੱਥਾ ਟੇਕੋ। ਹੇ ਸਾਰੀ ਸਰਿਸ਼ਟੀ, ਉਹ ਦੇ ਸਨਮੁਖ ਥਰ-ਥਰ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15476', '19', '96', '10', 'ਕੌਮਾਂ ਵਿੱਚ ਆਖੋ ਕਿ ਯਹੋਵਾਹ ਰਾਜ ਕਰਦਾ ਹੈ, ਇਸੇ ਲਈ ਜਗਤ ਕਾਇਮ ਹੈ ਕਿ ਉਹ ਨਾ ਹਿੱਲੇ, ਉਹ ਲੋਕਾਂ ਦਾ ਇਨਸਾਫ਼ ਨਾਲ ਨਿਆਂ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15477', '19', '96', '11', 'ਅਕਾਸ਼ ਅਨੰਦ ਹੋਵੇ ਅਤੇ ਧਰਤੀ ਖੁਸ਼ੀ ਮਨਾਵੇ, ਸਮੁੰਦਰ ਤੇ ਉਹ ਦੀ ਭਰਪੂਰੀ ਗਰਜੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15478', '19', '96', '12', 'ਮੈਦਾਨ ਅਤੇ ਜੋ ਕੁਝ ਉਹ ਦੇ ਵਿੱਚ ਹੈ ਬਾਗ-ਬਾਗ ਹੋਵੇ! ਫੇਰ ਜੰਗਲ ਦੇ ਸਾਰੇ ਬਿਰਛ ਜੈਕਾਰਾ ਗਜਾਉਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15479', '19', '96', '13', 'ਯਹੋਵਾਹ ਦੇ ਹਜ਼ੂਰ, ਕਿਉਂ ਜੋ ਉਹ ਆ ਰਿਹਾ ਹੈ, ਉਹ ਧਰਤੀ ਦਾ ਨਿਆਂ ਕਰਨ ਲਈ ਆ ਰਿਹਾ ਹੈ, ਉਹ ਜਗਤ ਦਾ ਧਰਮ ਨਾਲ, ਅਤੇ ਲੋਕਾਂ ਦਾ ਆਪਣੀ ਸਚਿਆਈ ਨਾਲ ਨਿਆਂ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15480', '19', '97', '1', 'ਯਹੋਵਾਹ ਰਾਜ ਕਰਦਾ ਹੈ, ਧਰਤੀ ਖੁਸ਼ ਹੋਵੇ, ਟਾਪੂ ਜਿਹੜੇ ਬਹੁਤ ਸਾਰੇ ਹਨ ਅਨੰਦ ਹੋਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15481', '19', '97', '2', 'ਬੱਦਲ ਅਤੇ ਅਨ੍ਹੇਰਾ ਉਹ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਹਨ, ਧਰਮ ਅਤੇ ਨਿਆਂ ਉਹ ਦੀ ਰਾਜ ਗੱਦੀ ਦੀ ਨੀਂਹ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15482', '19', '97', '3', 'ਅੱਗ ਉਹ ਦੇ ਅੱਗੇ ਚੱਲਦੀ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਵਿਰੋਧੀਆਂ ਨੂੰ ਚੁਫ਼ੇਰਿਓਂ ਭਸਮ ਕਰ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15483', '19', '97', '4', 'ਇਹ ਦੀਆਂ ਬਿਜਲੀਆਂ ਜਗਤ ਨੂੰ ਲਿਸ਼ਕਾਉਂਦੀਆਂ ਹਨ, ਧਰਤੀ ਵੇਖ ਕੇ ਕੰਬ ਉੱਠਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15484', '19', '97', '5', 'ਯਹੋਵਾਹ ਦੀ ਹਜ਼ੂਰੀ ਵਿੱਚ ਪਰਬਤ ਮੋਮ ਵਾਂਗੂੰ ਪੰਘਰ ਜਾਂਦੇ ਹਨ! ਹਾਂ, ਸਾਰੀ ਧਰਤੀ ਦੇ ਪ੍ਰਭੂ ਦੀ ਹਜ਼ੂਰੀ ਵਿੱਚ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15485', '19', '97', '6', 'ਅਕਾਸ਼ ਉਹ ਦੇ ਧਰਮ ਦਾ ਨਿਰਣਾ ਕਰਦੇ ਹਨ, ਅਤੇ ਸਾਰੇ ਲੋਕ ਉਹ ਦਾ ਪਰਤਾਪ ਵੇਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15486', '19', '97', '7', 'ਉੱਕਰੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਦੇ ਸਾਰੇ ਪੁਜਾਰੀ, ਜਿਹੜੇ ਬੁੱਤਾਂ ਉੱਤੇ ਫੁੱਲਦੇ ਹਨ ਸ਼ਰਮਿੰਦੇ ਹੋਣ, ਸਾਰੇ ਦੇਵਤੇ ਉਹ ਨੂੰ ਮੱਥਾ ਟੇਕਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15487', '19', '97', '8', 'ਹੇ ਯਹੋਵਾਹ, ਤੇਰਿਆਂ ਨਿਆਂਵਾਂ ਦੇ ਕਾਰਨ, ਸੀਯੋਨ ਨੇ ਸੁਣਿਆ ਅਤੇ ਅਨੰਦ ਹੋਇਆ, ਅਤੇ ਯਹੂਦਾਹ ਦੀਆਂ ਧੀਆਂ ਨੇ ਖੁਸ਼ੀ ਮਨਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15488', '19', '97', '9', 'ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ, ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਤਾਂ ਅੱਤ ਮਹਾਨ ਹੈਂ, ਤੂੰ ਸਾਰਿਆਂ ਦੇਵਤਿਆਂ ਨਾਲੋਂ ਬਹੁਤ ਮਹਾਨ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15489', '19', '97', '10', 'ਹੇ ਯਹੋਵਾਹ ਦੇ ਪ੍ਰੇਮੀਓ, ਬੁਰਿਆਈ ਤੋਂ ਘਿਣ ਕਰੋ! ਉਹ ਆਪਣੇ ਸੰਤਾਂ ਦੀਆਂ ਜਾਨਾਂ ਦੀ ਰੱਖਿਆ ਕਰਦਾ ਹੈ, ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਦੁਸ਼ਟਾਂ ਦੇ ਹੱਥੋਂ ਛੁਡਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15490', '19', '97', '11', 'ਧਰਮੀਆਂ ਲਈ ਚਾਨਣ ਬੀਜਿਆ ਗਿਆ ਹੈ, ਅਤੇ ਸਿੱਧੇ ਮਨ ਵਾਲਿਆਂ ਲਈ ਅਨੰਦ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15491', '19', '97', '12', 'ਹੇ ਧਰਮੀਓ, ਯਹੋਵਾਹ ਵਿੱਚ ਅਨੰਦ ਹੋਵੋ, ਅਤੇ ਉਹ ਦੀ ਪਵਿੱਤਰ ਨਾਮ ਦਾ ਧੰਨਵਾਦ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15492', '19', '98', '1', '¶ ਯਹੋਵਾਹ ਲਈ ਇੱਕ ਨਵਾਂ ਗੀਤ ਗਾਓ, ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਅਚਰਜ਼ ਕੰਮ ਕੀਤੇ ਹਨ, ਉਹ ਦੇ ਸੱਜੇ ਹੱਥ ਅਤੇ ਉਹ ਦੀ ਪਵਿੱਤਰ ਬਾਂਹ ਨੇ ਉਹ ਦੇ ਲਈ ਫ਼ਤਹ ਪਾਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15493', '19', '98', '2', 'ਯਹੋਵਾਹ ਨੇ ਆਪਣੀ ਫ਼ਤਹ ਪਰਗਟ ਕੀਤੀ ਹੈ, ਉਹ ਨੇ ਆਪਣਾ ਧਰਮ ਕੌਮਾਂ ਨੂੰ ਅੱਖੀਂ ਵਿਖਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15494', '19', '98', '3', 'ਉਹ ਨੇ ਆਪਣੀ ਦਯਾ ਅਤੇ ਆਪਣੀ ਵਫ਼ਾਦਾਰੀ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਲਈ ਚੇਤੇ ਰੱਖਿਆ ਹੈ, ਧਰਤੀ ਦੇ ਸਾਰਿਆਂ ਕੰਢਿਆਂ ਨੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਫ਼ਤਹ ਨੂੰ ਡਿੱਠਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15495', '19', '98', '4', 'ਹੇ ਸਾਰੀ ਧਰਤੀ ਦਿਓ, ਯਹੋਵਾਹ ਲਈ ਖੁਸ਼ੀ ਦਾ ਲਲਕਾਰਾ ਮਾਰੋ, ਰਾਗ ਛੇੜੋ, ਜੈ ਜੈ ਕਾਰ ਕਰੋ, ਭਜਨ ਗਾਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15496', '19', '98', '5', 'ਬਰਬਤ ਵਜਾ ਕੇ ਯਹੋਵਾਹ ਲਈ ਭਜਨ ਗਾਓ, ਰਸੀਲੇ ਸੁਰ ਨਾਲ ਬਰਬਤ ਵਜਾ ਕੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('15497', '19', '98', '6', 'ਤੁਰ੍ਹੀਆਂ ਅਤੇ ਨਰਸਿੰਗੇ ਦੀ ਅਵਾਜ਼ ਨਾਲ ਯਹੋਵਾਹ ਪਾਤਸ਼ਾਹ ਦੇ ਅੱਗੇ ਲਲਕਾਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15498', '19', '98', '7', 'ਸਮੁੰਦਰ ਅਤੇ ਉਹ ਦੀ ਭਰਪੂਰੀ ਅਵਾਜ਼ ਦੇਵੇ, ਜਗਤ ਅਤੇ ਉਹ ਦੇ ਵਾਸੀ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15499', '19', '98', '8', 'ਨਦੀਆਂ ਤਾਲ ਦੇਣ, ਪਰਬਤ ਰਲ ਕੇ ਜੈ ਜੈ ਕਾਰ ਕਰਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15500', '19', '98', '9', 'ਯਹੋਵਾਹ ਦੇ ਹਜ਼ੂਰ ਕਿਉਂ ਜੋ ਉਹ ਧਰਤੀ ਦਾ ਨਿਆਂ ਕਰਨ ਲਈ ਆ ਰਿਹਾ ਹੈ, ਉਹ ਜਗਤ ਦਾ ਧਰਮ ਨਾਲ ਅਤੇ ਲੋਕਾਂ ਦਾ ਇਨਸਾਫ਼ ਨਾਲ ਨਿਆਂ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15501', '19', '99', '1', 'ਯਹੋਵਾਹ ਰਾਜ ਕਰਦਾ ਹੈ, ਲੋਕ ਕੰਬਣ, ਉਹ ਕਰੂਬੀਆਂ ਦੇ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਹੈ, ਧਰਤੀ ਡੋਲ ਉੱਠੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15502', '19', '99', '2', 'ਯਹੋਵਾਹ ਸੀਯੋਨ ਵਿੱਚ ਮਹਾਨ ਹੈ, ਅਤੇ ਉਹ ਸਾਰਿਆਂ ਲੋਕਾਂ ਉੱਤੇ ਬਜ਼ੁਰਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15503', '19', '99', '3', 'ਓਹ ਤੇਰੇ ਵੱਡੇ ਅਤੇ ਭਿਆਨਕ ਨਾਮ ਨੂੰ ਸਲਾਹੁਣ, ਉਹ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15504', '19', '99', '4', 'ਪਾਤਸ਼ਾਹ ਦੀ ਸਮਰੱਥਾ ਨਿਆਂ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖਦੀ ਹੈ, ਤੂੰ ਸਿਧਿਆਈ ਨੂੰ ਕਾਇਮ ਰੱਖਦਾ ਹੈਂ, ਤੂੰ ਹੀ ਯਾਕੂਬ ਵਿੱਚ ਨਿਆਂ ਅਤੇ ਧਰਮ ਕਰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15505', '19', '99', '5', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਜ਼ੁਰਗੀ ਕਰੋ, ਅਤੇ ਉਹ ਦਿਆਂ ਚਰਨਾਂ ਦੀ ਚੌਂਕੀ ਉੱਤੇ ਮੱਥਾ ਟੇਕੋ, ਉਹ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15506', '19', '99', '6', 'ਮੂਸਾ ਅਤੇ ਹਾਰੂਨ ਉਹ ਦੇ ਜਾਜਕਾਂ ਵਿੱਚੋਂ ਸਨ, ਅਤੇ ਸਮੂਏਲ ਉਹ ਦਾ ਨਾਮ ਲੈਣ ਵਾਲਿਆਂ ਵਿੱਚੋਂ, ਓਹ ਯਹੋਵਾਹ ਨੂੰ ਪੁਕਾਰਦੇ ਸਨ ਅਤੇ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15507', '19', '99', '7', 'ਉਹ ਬੱਦਲ ਦੇ ਥੰਮ੍ਹ ਵਿੱਚ ਦੀ ਉਨ੍ਹਾਂ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ, ਉਹ ਦੀਆਂ ਸਾਖੀਆਂ ਅਤੇ ਬਿਧੀਆਂ ਨੂੰ, ਜੋ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤੀਆਂ ਉਨ੍ਹਾਂ ਨੇ ਮੰਨਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15508', '19', '99', '8', 'ਹੇ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਤੂੰ ਉਨ੍ਹਾਂ ਦਾ ਮਾਫ਼ ਕਰਨ ਵਾਲਾ ਸੀ, ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਕੰਮਾਂ ਦਾ ਬਦਲਾ ਲੈਣ ਵਾਲਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15509', '19', '99', '9', 'ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਜ਼ੁਰਗੀ ਕਰੋ, ਅਤੇ ਉਹ ਦੇ ਪਵਿੱਤਰ ਪਰਬਤ ਉੱਤੇ ਮੱਥਾ ਟੇਕੋ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15510', '19', '100', '1', 'ਹੇ ਸਾਰੀ ਧਰਤੀ ਦੇ ਵਾਸੀਓ, ਯਹੋਵਾਹ ਲਈ ਲਲਕਾਰੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15511', '19', '100', '2', 'ਅਨੰਦ ਹੋ ਕੇ ਯਹੋਵਾਹ ਦੀ ਉਪਾਸਨਾ ਕਰੋ, ਜੈ-ਜੈਕਾਰ ਕਰਦੇ ਹੋਏ ਉਸ ਦੀ ਹਜ਼ੂਰੀ ਵਿੱਚ ਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15512', '19', '100', '3', 'ਜਾਣ ਰੱਖੋ ਕਿ ਯਹੋਵਾਹ ਹੀ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਉਸ ਨੇ ਸਾਨੂੰ ਸਾਜਿਆ ਅਤੇ ਅਸੀਂ ਉਹ ਦੀ ਜੂਹ ਦੀਆਂ ਭੇਡਾਂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15513', '19', '100', '4', 'ਧੰਨਵਾਦ ਕਰਦੇ ਹੋਏ ਉਹ ਦੀ ਹੈਕਲ ਦੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ, ਅਤੇ ਉਸਤਤ ਕਰਦੇ ਹੋਏ ਉਹ ਦੇ ਦਰਬਾਰ ਵਿੱਚ ਆਓ, ਉਹ ਦਾ ਧੰਨਵਾਦ ਕਰੋ ਅਤੇ ਉਹ ਦੇ ਨਾਮ ਨੂੰ ਮੁਬਾਰਕ ਆਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15514', '19', '100', '5', 'ਯਹੋਵਾਹ ਤਾਂ ਭਲਾ ਹੈ, ਉਹ ਦੀ ਦਯਾ ਸਦੀਪਕ ਹੈ, ਅਤੇ ਉਹ ਦੀ ਵਫ਼ਾਦਾਰੀ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਤੱਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15515', '19', '101', '1', 'ਮੈਂ ਤੇਰੀ ਦਯਾ ਅਤੇ ਨਿਆਂ ਵਿਖੇ ਗਾਵਾਂਗਾ, ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੇ ਲਈ ਭਜਨ ਗਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15516', '19', '101', '2', 'ਮੈਂ ਪੂਰੇ ਰਾਹ ਵਿੱਚ ਸਿਆਣਾ ਬਣ ਕੇ ਚੱਲਾਂਗਾ, ਤੂੰ ਮੇਰੇ ਕੋਲ ਕਦੋਂ ਆਵੇਂਗਾ? ਮੈਂ ਆਪਣੇ ਘਰ ਵਿੱਚ ਪੂਰੇ ਮਨ ਨਾਲ ਫਿਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15517', '19', '101', '3', 'ਮੈਂ ਵਿਰਥੀ ਗੱਲ ਨੂੰ ਆਪਣੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਨਾ ਰੱਖਾਂਗਾ, ਫਿਰਤੂਆਂ ਦੀ ਕਰਤੂਤ ਤੋਂ ਮੈਨੂੰ ਘਿਣ ਹੈ, ਉਹ ਮੈਨੂੰ ਨਾ ਚੰਬੜੇਗੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('15518', '19', '101', '4', 'ਮਨ ਦਾ ਕੁੱਬਾਪੁਣਾ ਮੈਥੋਂ ਦੂਰ ਰਹੇਗਾ, ਮੈਂ ਬੁਰਿਆਈ ਨੂੰ ਨਾ ਜਾਣਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15519', '19', '101', '5', 'ਜਿਹੜਾ ਓਹਲੇ ਵਿੱਚ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਚੁਗਲੀ ਕਰਦਾ ਹੈ, ਮੈਂ ਉਹ ਨੂੰ ਮਿਟਾ ਦਿਆਂਗਾ, ਉੱਚੀ ਅੱਖ ਤੇ ਮਨ ਦੀ ਆਕੜ ਨੂੰ ਮੈਂ ਨਹੀਂ ਝੱਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15520', '19', '101', '6', 'ਮੇਰੀ ਨਿਗਾਹ ਦੇਸ ਦੇ ਸਚਿਆਰਾਂ ਉੱਤੇ ਰਹੇਗੀ ਕਿ ਓਹ ਮੇਰੇ ਨਾਲ ਵੱਸਣ, ਜਿਹੜਾ ਪੂਰੇ ਰਾਹ ਵਿੱਚ ਚੱਲਦਾ ਹੈ ਉਹ ਮੇਰੀ ਸੇਵਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15521', '19', '101', '7', 'ਛਲੀਆ ਮੇਰੇ ਘਰ ਵਿੱਚ ਨਾ ਵੱਸੇਗਾ, ਝੂਠਾ ਮੇਰੀਆਂ ਅੱਖਾਂ ਦੇ ਅੱਗੇ ਕਾਇਮ ਨਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15522', '19', '101', '8', 'ਹਰ ਸਵੇਰ ਨੂੰ ਮੈਂ ਦੇਸ ਦਿਆਂ ਸਾਰਿਆਂ ਦੁਸ਼ਟਾਂ ਨੂੰ ਮਿਟਾਇਆ ਕਰਾਂਗਾ, ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਸਾਰੇ ਕੁਕਰਮੀਆਂ ਦਾ ਨਾਸ ਕਰ ਦੇਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15523', '19', '102', '1', '¶ ਹੇ ਯਹੋਵਾਹ, ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਸੁਣ, ਅਤੇ ਮੇਰੀ ਦੁਹਾਈ ਤੇਰੇ ਤੱਕ ਪਹੁੰਚੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15524', '19', '102', '2', 'ਮੇਰੇ ਔਖ ਦੇ ਦਿਨ ਮੈਥੋਂ ਆਪਣਾ ਮੂੰਹ ਨਾ ਲੁਕਾ, ਆਪਣਾ ਕੰਨ ਮੇਰੀ ਵੱਲ ਝੁਕਾ, ਜਿਸ ਦਿਨ ਮੈਂ ਤੈਨੂੰ ਪੁਕਾਰਾਂ ਮੈਨੂੰ ਛੇਤੀ ਉੱਤਰ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15525', '19', '102', '3', 'ਮੇਰੇ ਜਿਉਣ ਦੇ ਦਿਨ ਤਾਂ ਧੂੰਏਂ ਵਾਂਗੂੰ ਮੁੱਕ ਜਾਂਦੇ ਹਨ ਅਤੇ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਬਾਲਣ ਵਾਂਗੂੰ ਬਲਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15526', '19', '102', '4', 'ਘਾਹ ਦੀ ਨਿਆਈਂ ਮੇਰਾ ਮਨ ਮਾਰਿਆ ਗਿਆ ਤੇ ਸੁੱਕ ਗਿਆ, ਮੈਂ ਆਪਣੀ ਰੋਟੀ ਖਾਣੀ ਵੀ ਭੁੱਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15527', '19', '102', '5', 'ਮੇਰੇ ਕਰਾਹਣੇ ਦੀ ਅਵਾਜ਼ ਦੇ ਕਾਰਨ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਮੇਰੇ ਮਾਸ ਨਾਲ ਜੁੜ ਗਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15528', '19', '102', '6', 'ਮੈਂ ਉਜਾੜ ਦੇ ਲੰਮਢੀਂਗ ਦੇ ਤੁੱਲ ਹੋਇਆ, ਅਤੇ ਵਿਰਾਨੇ ਦਾ ਉੱਲੂ ਬਣਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15529', '19', '102', '7', 'ਮੈਂ ਜਾਗਦਾ ਰਿਹਾ ਅਤੇ ਉਸ ਚਿੜ੍ਹੀ ਵਰਗਾ ਬਣਿਆ, ਜਿਹੜੀ ਛੱਤ ਉੱਤੇ ਵੱਖਰੀ ਰਹਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15530', '19', '102', '8', 'ਮੇਰੇ ਵੈਰੀ ਸਾਰੇ ਦਿਨ ਮੈਨੂੰ ਉਲਾਂਭੇ ਦਿੰਦੇ ਹਨ, ਅਤੇ ਮੇਰੇ ਜਾਨੀ ਦੁਸ਼ਮਣ ਮੇਰਾ ਨਾਮ ਲੈ ਕੇ ਫਿਟਕਾਰਾਂ ਪਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15531', '19', '102', '9', 'ਮੈਂ ਤਾਂ ਰੋਟੀ ਵਾਂਗੂੰ ਸੁਆਹ ਫੱਕਦਾ ਹਾਂ, ਅਤੇ ਆਪਣੇ ਪੀਣ ਵਿੱਚ ਹੰਝੂ ਮਿਲਾਉਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15532', '19', '102', '10', 'ਇਹ ਤੇਰੇ ਗੁੱਸੇ ਤੇ ਕਹਿਰ ਕਾਰਨ ਹੋਇਆ, ਕਿਉਂ ਜੋ ਤੂੰ ਚੁੱਕ ਕੇ ਮੈਨੂੰ ਫੇਰ ਪਟਕਾ ਸੁੱਟ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15533', '19', '102', '11', 'ਮੇਰੇ ਦਿਨ ਢਲਦੇ ਸਾਯੇ ਵਾਂਗੂੰ ਹਨ, ਮੈਂ ਘਾਹ ਵਾਂਗੂੰ ਮੁੱਕ ਜਾਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15534', '19', '102', '12', 'ਪਰ ਤੂੰ ਹੇ ਯਹੋਵਾਹ, ਸਦਾ ਤੱਕ ਬਿਰਾਜਮਾਨ ਰਹੇਂਗਾ, ਅਤੇ ਤੇਰਾ ਸਿਮਰਨ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਤੱਕ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15535', '19', '102', '13', 'ਤੂੰ ਉੱਠੇਂਗਾ ਅਤੇ ਸੀਯੋਨ ਉੱਤੇ ਰਹਮ ਕਰੇਂਗਾ, ਕਿਉਂ ਜੋ ਤਰਸ ਖਾਣ ਦਾ ਸਮਾਂ, ਸਗੋਂ ਥਾਪਿਆ ਹੋਇਆ ਵੇਲਾ ਆ ਪੁੱਜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15536', '19', '102', '14', 'ਤੇਰੇ ਦਾਸ ਤਾਂ ਉਹ ਦੇ ਪੱਥਰਾਂ ਵਿੱਚ ਪਰਸੰਨ ਹੁੰਦੇ ਹਨ, ਅਤੇ ਉਹ ਦੇ ਥੇਹ ਉੱਤੇ ਤਰਸ ਖਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15537', '19', '102', '15', 'ਇਉਂ ਕੌਮਾਂ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਤੋਂ ਭੈਅ ਖਾਣਗੀਆਂ, ਅਤੇ ਧਰਤੀ ਦੇ ਸਾਰੇ ਰਾਜੇ ਤੇਰੇ ਪਰਤਾਪ ਤੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15538', '19', '102', '16', 'ਜਦ ਯਹੋਵਾਹ ਨੇ ਸੀਯੋਨ ਨੂੰ ਬਣਾਇਆ, ਤਾਂ ਉਹ ਆਪਣੇ ਪਰਤਾਪ ਵਿੱਚ ਪ੍ਰਗਟ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15539', '19', '102', '17', 'ਉਸ ਨੇ ਲਾਚਾਰ ਦੀ ਪ੍ਰਾਰਥਨਾ ਵੱਲ ਮੂੰਹ ਕੀਤਾ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਪ੍ਰਾਰਥਨਾ ਨੂੰ ਤੁੱਛ ਨਾ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15540', '19', '102', '18', 'ਇਹ ਗੱਲ ਆਉਣ ਵਾਲੀ ਪੀੜ੍ਹੀ ਲਈ ਲਿਖੀ ਜਾਵੇਗੀ, ਅਤੇ ਜਿਹੜੀ ਪਰਜਾ ਉਤਪੰਨ ਹੋਵੇਗੀ ਉਹ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15541', '19', '102', '19', 'ਉਸ ਨੇ ਤਾਂ ਆਪਣੇ ਪਵਿੱਤਰ ਸਥਾਨ ਦੀ ਉਚਿਆਈ ਤੋਂ ਨਿਗਾਹ ਕੀਤੀ ਹੈ, ਯਹੋਵਾਹ ਨੇ ਸਵਰਗ ਤੋਂ ਧਰਤੀ ਨੂੰ ਡਿੱਠਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15542', '19', '102', '20', 'ਕਿ ਗ਼ੁਲਾਮ ਦਾ ਹਾਉਂਕਾ ਸੁਣੇ, ਅਤੇ ਮਰਨ ਵਾਲਿਆਂ ਨੂੰ ਛੁਡਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15543', '19', '102', '21', 'ਤਾਂ ਲੋਕ ਸੀਯੋਨ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦਾ, ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਉਸ ਦੀ ਉਸਤਤ ਦਾ ਪਰਚਾਰ ਕਰਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15544', '19', '102', '22', 'ਜਦ ਲੋਕ ਅਤੇ ਰਜਵਾੜੇ ਯਹੋਵਾਹ ਦੀ ਉਪਾਸਨਾ ਕਰਨ ਲਈ ਇਕੱਠੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15545', '19', '102', '23', 'ਆਪਣੀ ਸਮਰੱਥਾ ਨਾਲ ਉਸ ਨੇ ਰਾਹ ਵਿੱਚ ਮੇਰੇ ਬਲ ਨੂੰ ਕਮਜ਼ੋਰ ਕੀਤਾ, ਉਸ ਨੇ ਮੇਰੀ ਉਮਰ ਨੂੰ ਘਟਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15546', '19', '102', '24', 'ਮੈਂ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੀ ਅੱਧੀ ਆਯੂ ਵਿੱਚ ਮੈਨੂੰ ਉਠਾ ਨਾ ਲੈ, ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਤੇਰੇ ਵਰ੍ਹੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15547', '19', '102', '25', 'ਮੁੱਢੋਂ ਹੀ ਤੂੰ ਧਰਤੀ ਦੀ ਨੀਂਹ ਧਰੀ, ਅਤੇ ਅਕਾਸ਼ ਤੇਰੇ ਹੱਥਾਂ ਦੀ ਕਾਰੀਗਰੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15548', '19', '102', '26', 'ਉਹ ਨਾਸ ਹੋ ਜਾਣਗੇ, ਪਰ ਤੂੰ ਅਟੱਲ ਰਹੇਂਗਾ, ਉਹ ਸਾਰੇ ਕੱਪੜੇ ਵਾਂਗੂੰ ਪੁਰਾਣੇ ਹੋ ਜਾਣਗੇ, ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਲਿਬਾਸ ਦੀ ਨਿਆਈਂ ਬਦਲ ਦੇਵੇਂਗਾ, ਸੋ ਉਹ ਬਦਲ ਜਾਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15549', '19', '102', '27', 'ਪਰ ਤੂੰ ਉਹ ਹੀ ਹੈਂ, ਅਤੇ ਤੇਰੇ ਜੀਵਨ ਦੇ ਵਰ੍ਹਿਆਂ ਦਾ ਅੰਤ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15550', '19', '102', '28', 'ਤੇਰੇ ਦਾਸਾਂ ਦੀ ਅੰਸ ਵੱਸੀ ਰਹੇਗੀ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਨਸਲ ਤੇਰੇ ਸਨਮੁਖ ਕਾਇਮ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15551', '19', '103', '1', '¶ ਹੇ ਮੇਰੀ ਜਾਨ, ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖ, ਅਤੇ ਜੋ ਕੁਝ ਮੇਰੇ ਅੰਦਰ ਹੈ, ਉਸ ਦੇ ਪਵਿੱਤਰ ਨਾਮ ਨੂੰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15552', '19', '103', '2', 'ਹੇ ਮੇਰੀ ਜਾਨ, ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖ, ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਉਪਕਾਰ ਨਾ ਵਿਸਾਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15553', '19', '103', '3', 'ਉਹ ਤੇਰੀਆਂ ਸਾਰੀਆਂ ਬੁਰਿਆਈਆਂ ਨੂੰ ਖਿਮਾ ਕਰਦਾ ਹੈ, ਉਹ ਸਾਰੇ ਰੋਗਾਂ ਤੋਂ ਤੈਨੂੰ ਨਰੋਆ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15554', '19', '103', '4', 'ਉਹ ਤੇਰੀ ਜਿੰਦ ਨੂੰ ਟੋਏ ਤੋਂ ਛੁਟਕਾਰਾ ਦਿੰਦਾ ਹੈ, ਉਹ ਤੇਰੇ ਸਿਰ ਉੱਤੇ ਦਯਾ ਤੇ ਰਹਮ ਦਾ ਮੁਕਟ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15555', '19', '103', '5', 'ਉਹ ਭਲਿਆਈ ਨਾਲ ਤੇਰੇ ਮੂੰਹ ਨੂੰ ਰਜਾਉਂਦਾ ਹੈ, ਤੂੰ ਉਕਾਬ ਵਾਂਗੂੰ ਆਪਣੀ ਜਵਾਨੀ ਨਵਾਂ ਕਰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15556', '19', '103', '6', 'ਯਹੋਵਾਹ ਧਰਮ ਦੇ ਕੰਮ ਅਤੇ ਨਿਆਂ, ਸਭ ਦਬਾਏ ਹੋਇਆਂ ਦੇ ਲਈ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15557', '19', '103', '7', 'ਉਹ ਨੇ ਆਪਣੇ ਰਾਹ ਮੂਸਾ ਉੱਤੇ, ਅਤੇ ਆਪਣੇ ਕੰਮ ਇਸਰਾਏਲ ਉੱਤੇ ਪਰਗਟ ਕਿਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15558', '19', '103', '8', 'ਯਹੋਵਾਹ ਦਯਾਲੂ ਤੇ ਕਿਰਪਾਲੂ ਹੈ, ਕ੍ਰੋਧ ਵਿੱਚ ਧੀਰਜਵਾਨ ਅਤੇ ਦਯਾ ਨਾਲ ਭਰਪੂਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15559', '19', '103', '9', 'ਉਹ ਸਦਾ ਨਹੀਂ ਝਿੜਕੇਗਾ, ਨਾ ਸਦਾ ਲਈ ਆਪਣਾ ਕ੍ਰੋਧ ਰੱਖੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15560', '19', '103', '10', 'ਉਹ ਸਾਡੇ ਪਾਪਾਂ ਅਨੁਸਾਰ ਸਾਡੇ ਨਾਲ ਨਹੀਂ ਵਰਤਿਆ, ਨਾ ਸਾਡੀਆਂ ਬਦੀਆਂ ਅਨੁਸਾਰ ਸਾਨੂੰ ਬਦਲਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15561', '19', '103', '11', 'ਜਿੰਨਾਂ ਉੱਚਾ ਅਕਾਸ਼ ਧਰਤੀ ਉੱਤੋਂ ਹੈ, ਇੰਨ੍ਹੀ ਵੱਡੀ ਉਹ ਦੀ ਦਯਾ ਉਹ ਦੇ ਡਰਨ ਵਾਲਿਆਂ ਉੱਤੇ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15562', '19', '103', '12', 'ਜਿੰਨਾਂ ਪੂਰਬ ਪੱਛਮ ਤੋਂ ਦੂਰ ਹੈ, ਓਨ੍ਹੇ ਹੀ ਉਹ ਨੇ ਸਾਡੇ ਅਪਰਾਧ ਸਾਥੋਂ ਦੂਰ ਕੀਤੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15563', '19', '103', '13', 'ਜਿਵੇਂ ਪਿਤਾ ਆਪਣੇ ਬੱਚਿਆਂ ਦਾ ਤਰਸ ਖਾਂਦਾ ਹੈ, ਤਿਵੇਂ ਯਹੋਵਾਹ ਆਪਣੇ ਡਰਨ ਵਾਲਿਆਂ ਦਾ ਤਰਸ ਖਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15564', '19', '103', '14', 'ਉਹ ਤਾਂ ਸਾਡੀ ਸਰਿਸ਼ਟ ਨੂੰ ਜਾਣਦਾ ਹੈ, ਉਹ ਨੂੰ ਚੇਤਾ ਹੈ ਕਿ ਅਸੀਂ ਮਿੱਟੀ ਹੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15565', '19', '103', '15', 'ਇਨਸਾਨ ਦੀ ਉਮਰ ਘਾਹ ਜਿੰਨੀ ਹੈ, ਮੈਦਾਨ ਦੇ ਫੁੱਲ ਵਾਂਗੂੰ ਉਹ ਟਹਿਕਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15566', '19', '103', '16', 'ਜਦ ਵਾਯੂ ਉਹ ਦੇ ਉੱਤੇ ਵਗਦੀ ਹੈ ਤਦ ਉਹ ਹੈ ਹੀ ਨਹੀਂ ਅਤੇ ਉਹ ਦਾ ਥਾਂ ਉਹ ਨੂੰ ਫੇਰ ਨਹੀਂ ਵੇਖੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15567', '19', '103', '17', 'ਪਰ ਯਹੋਵਾਹ ਦੀ ਦਯਾ ਆਦ ਤੋਂ ਅੰਤ ਤੱਕ ਆਪਣੇ ਡਰਨ ਵਾਲਿਆਂ ਦੇ ਉੱਤੇ ਹੈ, ਅਤੇ ਉਹ ਦਾ ਧਰਮ ਪੁੱਤਰਾਂ ਪੋਤ੍ਰਿਆਂ ਤੱਕ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15568', '19', '103', '18', 'ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਲਈ ਜਿਹੜੇ ਉਹ ਦੇ ਨੇਮ ਨੂੰ ਮੰਨਦੇ, ਤੇ ਉਹ ਦੇ ਫ਼ਰਮਾਨਾਂ ਨੂੰ ਚੇਤੇ ਰੱਖਦੇ ਤੇ ਪੂਰੇ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15569', '19', '103', '19', 'ਯਹੋਵਾਹ ਨੇ ਆਪਣੀ ਰਾਜ ਗੱਦੀ ਸਵਰਗ ਵਿੱਚ ਕਾਇਮ ਕੀਤੀ ਹੈ, ਅਤੇ ਉਹ ਦੀ ਪਾਤਸ਼ਾਹੀ ਦਾ ਹੁਕਮ ਸਭਨਾਂ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15570', '19', '103', '20', 'ਹੇ ਉਹ ਦੇ ਦੂਤੋ, ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖੋ, ਤੁਸੀਂ ਜਿਹੜੇ ਸ਼ਕਤੀ ਵਿੱਚ ਬਲਵਾਨ ਹੋ, ਅਤੇ ਉਹ ਦਾ ਸ਼ਬਦ ਸੁਣ ਕੇ ਉਹ ਨੂੰ ਪੂਰਿਆਂ ਕਰਦੇ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15571', '19', '103', '21', 'ਹੇ ਉਹ ਦੀਓ ਸਾਰੀਓ ਸੈਨਾਵੋ, ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖੋ, ਤੁਸੀਂ ਜਿਹੜੇ ਉਹ ਦੇ ਸੇਵਕ ਹੋ ਤੇ ਉਹ ਦੀ ਮਰਜ਼ੀ ਨੂੰ ਪੂਰਿਆਂ ਕਰਦੇ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15572', '19', '103', '22', 'ਹੇ ਉਹ ਦੇ ਕਾਰਜੋ, ਉਹ ਦੀ ਪਾਤਸ਼ਾਹੀ ਦੇ ਸਾਰਿਆਂ ਥਾਵਾਂ ਵਿੱਚ, ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖੋ! ਹੇ ਮੇਰੀ ਜਾਨ, ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15573', '19', '104', '1', 'ਹੇ ਮੇਰੀ ਜਾਨ, ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖ, ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਅੱਤ ਮਹਾਨ ਹੈਂ, ਤੂੰ ਤੇਜ ਅਤੇ ਉਪਮਾ ਦੀ ਪੁਸ਼ਾਕ ਪਹਿਨੀ ਹੋਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15574', '19', '104', '2', 'ਤੂੰ ਚਾਨਣ ਨੂੰ ਪੁਸ਼ਾਕ ਵਾਂਗੂੰ ਹੈਂ, ਤੂੰ ਅਕਾਸ਼ ਨੂੰ ਪੜਦੇ ਵਾਂਗੂੰ ਤਾਣਦਾ ਹੈਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15575', '19', '104', '3', 'ਤੂੰ ਜੋ ਆਪਣੇ ਚੁਬਾਰਿਆਂ ਦੇ ਸ਼ਤੀਰਾਂ ਨੂੰ ਪਾਣੀਆਂ ਉੱਤੇ ਬੀੜਦਾ ਹੈਂ, ਜੋ ਘਟਾ ਨੂੰ ਆਪਣੇ ਰਥ ਬਣਾਉਂਦਾ ਹੈਂ, ਅਤੇ ਹਵਾ ਦੇ ਪਰਾਂ ਉੱਤੇ ਸੈਲ ਕਰਦਾ ਹੈਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15576', '19', '104', '4', 'ਤੂੰ ਹਵਾਵਾਂ ਨੂੰ ਆਪਣੇ ਹਲਕਾਰੇ, ਅਤੇ ਅੱਗ ਦੀਆਂ ਲਾਟਾਂ ਨੂੰ ਆਪਣੇ ਸੇਵਕ ਬਣਾਉਂਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15577', '19', '104', '5', 'ਤੂੰ ਧਰਤੀ ਦੀ ਨੀਂਹ ਨੂੰ ਕਾਇਮ ਕੀਤਾ, ਕਿ ਉਹ ਸਦਾ ਤੱਕ ਅਟੱਲ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15578', '19', '104', '6', 'ਤੂੰ ਉਹ ਨੂੰ ਡੂੰਘਿਆਈ ਨਾਲ ਇਉਂ ਕੱਜਿਆ ਜਿਵੇਂ ਪੁਸ਼ਾਕ ਨਾਲ, ਪਾਣੀ ਪਹਾੜਾਂ ਦੇ ਉੱਪਰ ਖਲੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15579', '19', '104', '7', 'ਓਹ ਤੇਰੇ ਨਾਲ ਦਬਕੇ ਨਾਲ ਨੱਠ ਗਏ, ਉਹ ਤੇਰੀ ਗੜ੍ਹਕ ਦੀ ਅਵਾਜ਼ ਤੋਂ ਸ਼ਤਾਬੀ ਭੱਜੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15580', '19', '104', '8', 'ਉਸ ਥਾਂ ਨੂੰ ਜਿਸ ਦੀ ਤੂੰ ਨੀਂਹ ਰੱਖੀ ਹੋਈ ਸੀ, ਪਰਬਤ ਉਤਾਂਹ ਚੜ੍ਹੇ, ਦੂਣਾ ਹੇਠਾਂ ਉੱਤਰੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15581', '19', '104', '9', 'ਤੂੰ ਉਨ੍ਹਾਂ ਲਈ ਇੱਕ ਹੱਦ ਠਹਿਰਾ ਰੱਖੀ ਹੈ ਕਿ ਓਹ ਅੱਗੇ ਨਾ ਲੰਘਣ, ਅਤੇ ਨਾ ਹੀ ਮੁੜ ਕੇ ਧਰਤੀ ਨੂੰ ਢੱਕ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15582', '19', '104', '10', 'ਤੂੰ ਚਸ਼ਮੇ ਵਾਦੀਆਂ ਵਿੱਚ ਵਗਾਉਂਦਾ ਹੈਂ, ਓਹ ਪਹਾੜਾਂ ਵਿੱਚ ਵੀ ਚੱਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15583', '19', '104', '11', 'ਰੜ ਦੇ ਜਾਨਵਰ ਉਨ੍ਹਾਂ ਤੋਂ ਪੀਂਦੇ ਹਨ, ਜੰਗਲੀ ਗਧੇ ਵੀ ਆਪਣੀ ਤੇਹ ਬੁਝਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15584', '19', '104', '12', 'ਉਨ੍ਹਾਂ ਦੇ ਲਾਗੇ ਅਕਾਸ਼ ਦੇ ਪੰਖੇਰੂ ਵਸੇਰਾ ਕਰਦੇ ਹਨ, ਅਤੇ ਟਹਿਣੀਆਂ ਤੋਂ ਬੋਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15585', '19', '104', '13', 'ਤੂੰ ਆਪਣੇ ਉੱਚੇ ਸਥਾਨਾਂ ਤੋਂ ਪਹਾੜਾਂ ਨੂੰ ਸਿੰਜਦਾ ਹੈਂ, ਅਤੇ ਤੇਰੇ ਕੰਮਾਂ ਦੇ ਫਲ ਨਾਲ ਧਰਤੀ ਰੱਜਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15586', '19', '104', '14', 'ਤੂੰ ਡੰਗਰਾਂ ਲਈ ਘਾਹ ਅਤੇ ਇਨਸਾਨ ਦੀ ਸੇਵਾ ਲਈ ਸਾਗ ਪੱਤ ਉਗਾਉਂਦਾ ਹੈਂ, ਕਿ ਧਰਤੀ ਵਿੱਚੋਂ ਆਹਾਰ ਕੱਢੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15587', '19', '104', '15', 'ਦਾਖ਼ਰਸ ਜਿਹੜੀ ਇਨਸਾਨ ਦੇ ਦਿਲ ਨੂੰ ਅਨੰਦ ਕਰਦੀ ਹੈ, ਅਤੇ ਤੇਲ ਜਿਹੜਾ ਉਹ ਦੇ ਮੁੱਖੜੇ ਨੂੰ ਚਮਕਾਉਂਦਾ ਹੈ, ਨਾਲੇ ਰੋਟੀ ਜਿਹੜੀ ਇਨਸਾਨ ਦੇ ਦਿਲ ਨੂੰ ਤਕੜਿਆਂ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15588', '19', '104', '16', 'ਯਹੋਵਾਹ ਦੇ ਰੁੱਖ ਤ੍ਰਿਪਤ ਰਹਿੰਦੇ, ਲਬਾਨੋਨ ਦੇ ਦਿਆਰ ਜਿਹੜੇ ਉਸ ਨੇ ਲਾਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15589', '19', '104', '17', 'ਜਿੱਥੇ ਚਿੜ੍ਹੀਆਂ ਆਪਣੇ ਆਹਲਣੇ ਬਣਾਉਂਦੀਆਂ ਹਨ, ਅਤੇ ਲਮਢੀਂਗ ਦਾ ਘਰ ਚੀਲ ਦੇ ਰੁੱਖਾਂ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15590', '19', '104', '18', 'ਉੱਚੇ ਪਰਬਤ ਜੰਗਲੀ ਬੱਕਰੀਆਂ ਲਈ ਹਨ, ਢਿੱਗਾਂ ਪਹਾੜੀ ਖਰਗੋਸ਼ਾਂ ਲਈ ਓਟ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15591', '19', '104', '19', 'ਉਹ ਨੇ ਚੰਦ ਨੂੰ ਥਿਤਾਂ ਲਈ ਬਣਾਇਆ, ਸੂਰਜ ਆਪਣੇ ਡੁੱਬਣ ਦਾ ਵੇਲਾ ਜਾਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15592', '19', '104', '20', 'ਤੂੰ ਅਨ੍ਹੇਰਾ ਕਰਦਾ ਹੈਂ ਅਤੇ ਰਾਤ ਹੋ ਜਾਂਦੀ ਹੈ, ਤਦ ਸਾਰੇ ਜੰਗਲੀ ਜਾਨਵਰ ਦੱਬੀਂ ਪੈਰੀਂ ਨਿੱਕਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15593', '19', '104', '21', 'ਜੁਆਨ ਬੱਬਰ ਸ਼ੇਰ ਸ਼ਿਕਾਰ ਲਈ ਗੱਜਦੇ ਹਨ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਆਪਣਾ ਅਹਾਰ ਮੰਗਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15594', '19', '104', '22', 'ਸੂਰਜ ਚੜਦੇ ਹੀ ਓਹ ਖਿਸਕ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਆਪਣਿਆਂ ਘੁਰਨਿਆਂ ਵਿੱਚ ਜਾ ਬਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15595', '19', '104', '23', 'ਇਨਸਾਨ ਆਪਣੇ ਕੰਮ ਧੰਦੇ ਨੂੰ ਨਿੱਕਲਦਾ ਹੈ, ਅਤੇ ਆਪਣੀ ਮਿਹਨਤ ਮਜ਼ਦੂਰੀ ਸ਼ਾਮਾਂ ਤੋੜੀ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15596', '19', '104', '24', 'ਹੇ ਯਹੋਵਾਹ, ਤੇਰੇ ਕੰਮ ਕੇਡੇ ਢੇਰ ਸਾਰੇ ਹਨ! ਤੂੰ ਇਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਬੁੱਧੀ ਨਾਲ ਸਾਜਿਆ ਹੈ, ਧਰਤੀ ਤੇਰੀਆਂ ਰਚਨਾਂ ਨਾਲ ਭਰੀ ਹੋਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15597', '19', '104', '25', 'ਉੱਥੇ ਸਮੁੰਦਰ ਵੱਡਾ ਤੇ ਚੌੜਾ ਹੈ, ਜਿੱਥੇ ਭੁੜਕਣ ਵਾਲੇ ਅਣਗਿਣਤ ਹਨ, ਓਹ ਨਿੱਕੇ-ਨਿੱਕੇ ਤੇ ਵੱਡੇ-ਵੱਡੇ ਜੀਵ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15598', '19', '104', '26', 'ਉੱਥੇ ਜਹਾਜ਼ ਚੱਲਦੇ ਹਨ, ਅਤੇ ਤੂੰ ਲਿਵਯਾਥਾਨ ਨੂੰ ਉਹ ਦੇ ਖੇਡਣ ਲਈ ਰਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15599', '19', '104', '27', 'ਇਹ ਸਾਰੇ ਤੇਰੀ ਉਡੀਕ ਵਿੱਚ ਹਨ, ਕਿ ਤੂੰ ਵੇਲੇ ਸਿਰ ਉਨ੍ਹਾਂ ਦਾ ਅਹਾਰ ਪਹੁੰਚਾਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15600', '19', '104', '28', 'ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੰਦਾ ਹੈਂ, ਓਹ ਚੁਗ ਲੈਂਦੇ ਹਨ, ਤੂੰ ਆਪਣੀ ਮੁੱਠੀ ਖੋਲ੍ਹਦਾ ਹੈਂ, ਓਹ ਪਦਾਰਥਾਂ ਨਾਲ ਰੱਜ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15601', '19', '104', '29', 'ਤੂੰ ਆਪਣਾ ਮੁਖੜਾ ਲੁਕਾਉਂਦਾ ਹੈਂ, ਓਹ ਘਬਰਾ ਜਾਂਦੇ ਹਨ, ਤੂੰ ਉਨ੍ਹਾਂ ਦਾ ਸਾਹ ਕੱਢ ਲੈਂਦਾ ਹੈਂ, ਓਹ ਪ੍ਰਾਣ ਤਿਆਗਦੇ, ਅਤੇ ਮੁੜ ਆਪਣੀ ਮਿੱਟੀ ਵਿੱਚ ਰਲ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15602', '19', '104', '30', 'ਤੂੰ ਆਪਣਾ ਆਤਮਾ ਭੇਜਦਾ ਹੈਂ, ਓਹ ਉਤਪੰਨ ਹੋ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਤੂੰ ਜ਼ਮੀਨ ਨੂੰ ਨਵਾਂ ਬਣਾ ਦਿੰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15603', '19', '104', '31', 'ਯਹੋਵਾਹ ਦਾ ਪਰਤਾਪ ਸਦਾ ਲਈ ਹੋਵੇ, ਯਹੋਵਾਹ ਆਪਣੇ ਕੰਮਾਂ ਤੋਂ ਅਨੰਦ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15604', '19', '104', '32', 'ਜੋ ਧਰਤੀ ਵੱਲ ਨਿਗਾਹ ਮਾਰਦਾ ਹੈ ਅਤੇ ਉਹ ਕੰਬ ਉੱਠਦੀ ਹੈ, ਉਹ ਪਹਾੜਾਂ ਨੂੰ ਟੁੰਬਦਾ ਹੈ ਅਤੇ ਧੂੰਆਂ ਨਿੱਕਲਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15605', '19', '104', '33', 'ਮੈਂ ਜੀਵਨ ਭਰ ਯਹੋਵਾਹ ਨੂੰ ਗਾਵਾਂਗਾ, ਜਿੰਨਾਂ ਚਿਰ ਮੈਂ ਰਹਾਂਗਾ ਮੈਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਭਜਨ ਗਾਵਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15606', '19', '104', '34', 'ਮੇਰਾ ਧਿਆਨ ਉਹ ਨੂੰ ਭਾਵੇ, ਮੈਂ ਯਹੋਵਾਹ ਵਿੱਚ ਮਗਨ ਰਹਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15607', '19', '104', '35', 'ਪਾਪੀ ਧਰਤੀ ਤੋਂ ਮਿਟ ਜਾਣ, ਅਤੇ ਦੁਸ਼ਟ ਬਾਕੀ ਨਾ ਰਹਿਣ! ਹੇ ਮੇਰੀ ਜਾਨ, ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖ, ਹਲਲੂਯਾਹ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15608', '19', '105', '1', 'ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰੋ, ਉਹ ਦਾ ਨਾਮ ਲੈ ਕੇ ਪੁਕਾਰੋ, ਉੱਮਤਾਂ ਵਿੱਚ ਉਹ ਦੇ ਕਾਰਜਾਂ ਨੂੰ ਪਰਗਟ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15609', '19', '105', '2', 'ਉਹ ਨੂੰ ਗਾਓ, ਉਸ ਲਈ ਭਜਨ ਗਾਓ, ਉਹ ਦੇ ਸਾਰੇ ਅਚਰਜ਼ ਕੰਮਾਂ ਉੱਤੇ ਧਿਆਨ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15610', '19', '105', '3', 'ਉਹ ਦੇ ਪਵਿੱਤਰ ਨਾਮ ਉੱਤੇ ਮਾਣ ਕਰੋ, ਯਹੋਵਾਹ ਦੇ ਖੋਜ਼ੀਆਂ ਦੇ ਮਨ ਅਨੰਦ ਹੋਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15611', '19', '105', '4', 'ਯਹੋਵਾਹ ਤੇ ਉਹ ਦੇ ਸਮਰੱਥ ਦੀ ਭਾਲ ਕਰੋ, ਉਹ ਦੇ ਦਰਸ਼ਣ ਨੂੰ ਲਗਾਤਾਰ ਲੋਚੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15612', '19', '105', '5', 'ਉਹ ਦੇ ਅਚਰਜ਼ ਕੰਮਾਂ ਨੂੰ ਜਿਹੜੇ ਉਸ ਨੇ ਕੀਤੇ ਹਨ ਚੇਤੇ ਰੱਖੋ, ਉਹ ਦੇ ਅਚੰਭਿਆਂ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਮੂੰਹ ਦੇ ਨਿਯਮਾਂ ਨੂੰ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15613', '19', '105', '6', 'ਹੇ ਉਹ ਦੇ ਦਾਸ ਅਬਰਾਹਾਮ ਦੇ ਵੰਸ਼, ਹੇ ਯਾਕੂਬ ਦੀ ਸੰਤਾਨ, ਜਿਹੜੇ ਉਹ ਦੇ ਚੁਣੇ ਹੋਏ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15614', '19', '105', '7', 'ਉਹੋ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਸਾਰੀ ਧਰਤੀ ਵਿੱਚ ਉਹ ਦੇ ਨਿਆਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15615', '19', '105', '8', 'ਉਹ ਨੇ ਆਪਣੇ ਨੇਮ ਨੂੰ ਸਦਾ ਚੇਤੇ ਰੱਖਿਆ ਹੈ, ਉਸ ਬਚਨ ਨੂੰ ਜਿਹ ਦਾ ਉਸ ਨੇ ਹਜ਼ਾਰਾਂ ਪੀੜ੍ਹੀਆਂ ਲਈ ਹੁਕਮ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15616', '19', '105', '9', 'ਜਿਹੜਾ ਉਹ ਨੇ ਅਬਰਾਹਾਮ ਨਾਲ ਬੰਨ੍ਹਿਆ, ਨਾਲੇ ਇਸਹਾਕ ਨਾਲ ਉਹ ਦੀ ਸਹੁੰ ਨੂੰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15617', '19', '105', '10', 'ਅਤੇ ਉਹ ਨੇ ਯਾਕੂਬ ਲਈ ਬਿਧੀ ਕਰਕੇ ਅਤੇ ਇਸਰਾਏਲ ਲਈ ਅਨੰਤ ਨੇਮ ਕਰਕੇ ਉਹ ਨੂੰ ਦ੍ਰਿੜ੍ਹ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15618', '19', '105', '11', 'ਅਤੇ ਆਖਿਆ, ਮੈਂ ਕਨਾਨ ਦੇਸ ਤੈਨੂੰ ਦਿਆਂਗਾ, ਉਹ ਤੁਹਾਡੀ ਮਿਲਖ਼ ਦਾ ਹਿੱਸਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15619', '19', '105', '12', 'ਜਦ ਓਹ ਗਿਣਤੀ ਵਿੱਚ ਥੋੜੇ ਹੀ ਸਨ, ਸਗੋਂ ਬਹੁਤ ਹੀ ਥੋੜੇ ਅਤੇ ਉਸ ਵਿੱਚ ਪਰਦੇਸੀ ਵੀ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15620', '19', '105', '13', 'ਅਤੇ ਓਹ ਕੌਮ-ਕੌਮ ਵਿੱਚ, ਅਤੇ ਇੱਕ ਰਾਜ ਤੋਂ ਦੂਜੀ ਉੱਮਤ ਵਿੱਚ ਫਿਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15621', '19', '105', '14', 'ਉਹ ਨੇ ਕਿਸੇ ਨੂੰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਅਨ੍ਹੇਰ ਨਾ ਕਰਨ ਦਿੱਤਾ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕਾਰਨ ਰਾਜਿਆਂ ਨੂੰ ਝਿੜਕਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15622', '19', '105', '15', 'ਕਿ ਮੇਰੇ ਮਸਹ ਕੀਤੇ ਹੋਇਆਂ ਨੂੰ ਨਾ ਛੂਹੋ, ਨਾ ਮੇਰੇ ਨਬੀਆਂ ਦੀ ਹਾਣ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15623', '19', '105', '16', 'ਤਾਂ ਉਹ ਨੇ ਦੇਸ ਉੱਤੇ ਕਾਲ ਪਾ ਦਿੱਤਾ, ਅਤੇ ਰੋਟੀ ਦਾ ਸਾਰਾ ਆਸਰਾ ਭੰਨ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15624', '19', '105', '17', 'ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਇੱਕ ਮਨੁੱਖ ਭੇਜਿਆ, ਯੂਸੁਫ਼ ਦਾਸ ਕਰਕੇ ਵੇਚਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15625', '19', '105', '18', 'ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਪੈਰਾਂ ਨੂੰ ਬੇੜੀਆਂ ਨਾਲ ਦੁੱਖ ਦਿੱਤਾ, ਉਹ ਲੋਹੇ ਵਿੱਚ ਜਕੜਿਆ ਗਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15626', '19', '105', '19', 'ਉਸ ਵੇਲੇ ਤੱਕ ਕਿ ਉਹ ਦਾ ਬਚਨ ਪੂਰਾ ਹੋ ਗਿਆ, ਯਹੋਵਾਹ ਦਾ ਸ਼ਬਦ ਉਹ ਨੂੰ ਪਰਖਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15627', '19', '105', '20', 'ਰਾਜੇ ਨੇ ਹੁਕਮ ਭੇਜ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਖੋਲ੍ਹ ਦਿੱਤਾ, ਰਈਯਤਾਂ ਦੇ ਹਾਕਮ ਨੇ ਉਹ ਨੂੰ ਆਜ਼ਾਦ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15628', '19', '105', '21', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਪਣੇ ਘਰ ਦਾ ਮਾਲਕ, ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਮਿਲਖ਼ ਦਾ ਹਾਕਮ ਠਹਿਰਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15629', '19', '105', '22', 'ਕਿ ਉਹ ਆਪਣੀ ਮਰਜ਼ੀ ਨਾਲ ਉਸ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਬੰਨ੍ਹ ਲਵੇ, ਅਤੇ ਉਸ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਮੱਤ ਸਿਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15630', '19', '105', '23', 'ਇਸਰਾਏਲ ਮਿਸਰ ਵਿੱਚ ਗਿਆ, ਅਤੇ ਯਾਕੂਬ ਹਾਮ ਦੇ ਦੇਸ ਵਿੱਚ ਪਰਦੇਸੀ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15631', '19', '105', '24', 'ਉਹ ਨੇ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਬਹੁਤ ਫਲਵੰਤ ਬਣਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੋਧੀਆਂ ਤੋਂ ਬਲਵੰਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15632', '19', '105', '25', 'ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਦਿਲ ਫੇਰ ਦਿੱਤੇ, ਕਿ ਓਹ ਉਹ ਦੀ ਪਰਜਾ ਤੋਂ ਘਿਣ ਕਰਨ ਅਤੇ ਉਹ ਦੇ ਦਾਸਾਂ ਨਾਲ ਚਲਾਕੀ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15633', '19', '105', '26', 'ਉਹ ਨੇ ਆਪਣੇ ਦਾਸ ਮੂਸਾ ਨੂੰ ਭੇਜਿਆ, ਅਤੇ ਹਾਰੂਨ ਨੂੰ ਜਿਹ ਨੂੰ ਉਹ ਨੇ ਚੁਣਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15634', '19', '105', '27', 'ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਉਹ ਦੇ ਨਿਸ਼ਾਨ, ਅਤੇ ਹਾਮ ਦੇ ਦੇਸ ਵਿੱਚ ਅਚਰਜ਼ ਕੰਮ ਵਿਖਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15635', '19', '105', '28', 'ਉਹ ਨੇ ਅਨ੍ਹੇਰ ਭੇਜਿਆ ਤਾਂ ਅਨ੍ਹੇਰਾ ਘੁੱਪ ਹੋ ਗਿਆ, ਮਿਸਰੀ ਉਹ ਦੇ ਬਚਨਾਂ ਤੋਂ ਆਕੀ ਨਾ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15636', '19', '105', '29', 'ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਪਾਣੀਆਂ ਨੂੰ ਲਹੂ ਬਣਾ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਮੱਛੀਆਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15637', '19', '105', '30', 'ਉਨ੍ਹਾਂ ਦੀ ਧਰਤੀ ਵਿੱਚੋਂ ਡੱਡੂ ਕਟਕਾਂ ਦੇ ਕਟਕ ਨਿੱਕਲ ਪਏ, ਸਗੋਂ ਉਨ੍ਹਾਂ ਦੇ ਰਾਜੇ ਦੀਆਂ ਕੋਠੜੀਆਂ ਵਿੱਚ ਵੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15638', '19', '105', '31', 'ਉਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਤਾਂ ਮੱਖਾਂ ਦੇ ਝੁੰਡ ਆ ਗਏ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਜੂੰਆਂ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15639', '19', '105', '32', 'ਉਹ ਨੇ ਗੜਿਆਂ ਦੀ ਬੁਛਾੜ ਦਿੱਤੀ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਦੇਸ ਵਿੱਚ ਅੱਗ ਦੀਆਂ ਲੰਬਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15640', '19', '105', '33', 'ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਅੰਗੂਰ ਅਤੇ ਹੰਜ਼ੀਰਾਂ ਮਾਰ ਦਿੱਤੀਆਂ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਹੱਦਾਂ ਦੇ ਬਿਰਛ ਭੰਨ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15641', '19', '105', '34', 'ਉਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਤਾਂ ਸਲਾ ਆ ਗਈ, ਅਤੇ ਟੋਕਾ ਅਣਗਿਣਤ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15642', '19', '105', '35', 'ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਧਰਤੀ ਦਾ ਸਾਰਾ ਸਾਗ ਪੱਤ ਖਾ ਲਿਆ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਜ਼ਮੀਨ ਦੇ ਫਲ ਵੀ ਖਾ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15643', '19', '105', '36', 'ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਦੇਸ ਦੇ ਸਾਰੇ ਪਹਿਲੌਠੇ ਮਾਰ ਦਿੱਤੇ, ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਬਲ ਦੇ ਪਹਿਲੇ ਫਲ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15644', '19', '105', '37', 'ਉਹ ਚਾਂਦੀ ਅਤੇ ਸੋਨੇ ਨਾਲ ਉਨ੍ਹਾਂ ਨੂੰ ਬਾਹਰ ਕੱਢ ਲਿਆਇਆ, ਉਹਨਾਂ ਦੇ ਗੋਤਾਂ ਵਿੱਚ ਕੋਈ ਡਗਮਗਾਉਣ ਵਾਲਾ ਨਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15645', '19', '105', '38', 'ਮਿਸਰੀ ਉਹਨਾਂ ਦੇ ਨਿੱਕਲ ਜਾਣ ਵਿੱਚ ਅਨੰਦ ਸਨ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦਾ ਭੈਅ ਉਨ੍ਹਾਂ ਉੱਤੇ ਆ ਪਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15646', '19', '105', '39', 'ਉਹ ਨੇ ਪੜਦੇ ਲਈ ਬੱਦਲ ਤਾਣਿਆ, ਅਤੇ ਰਾਤ ਨੂੰ ਚਾਨਣ ਦੇਣ ਲਈ ਅੱਗ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15647', '19', '105', '40', 'ਉਹਨਾਂ ਦੇ ਮੰਗਣ ਤੇ ਉਹ ਬਟੇਰੇ ਲੈ ਆਇਆ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਸਵਰਗੀ ਰੋਟੀ ਨਾਲ ਰਜਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15648', '19', '105', '41', 'ਉਹ ਨੇ ਚੱਟਾਨ ਨੂੰ ਖੋਲ੍ਹਿਆ ਤਾਂ ਪਾਣੀ ਫੁੱਟ ਨਿੱਕਲੇ, ਓਹ ਥਲਾਂ ਵਿੱਚ ਨਦੀ ਵਾਂਗੂੰ ਵਗ ਤੁਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15649', '19', '105', '42', 'ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਆਪਣੇ ਪਵਿੱਤਰ ਬਚਨ ਨੂੰ ਅਤੇ ਆਪਣੇ ਦਾਸ ਅਬਰਾਹਾਮ ਨੂੰ ਚੇਤੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15650', '19', '105', '43', 'ਉਹ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਖੁਸ਼ੀ ਵਿੱਚ, ਅਤੇ ਆਪਣੇ ਚੁਣੇ ਹੋਇਆਂ ਨੂੰ ਜੈਕਾਰਿਆਂ ਨਾਲ ਬਾਹਰ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15651', '19', '105', '44', 'ਉਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਕੌਮਾਂ ਦੇ ਦੇਸ ਅਤੇ ਉੱਮਤਾਂ ਦੀ ਕਮਾਈ ਉਹਨਾਂ ਨੂੰ ਮਿਲਖ਼ ਵਿੱਚ ਦਿੱਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15652', '19', '105', '45', 'ਕਿ ਓਹ ਉਹ ਦੀਆਂ ਬਿਧੀਆਂ ਦੀਆਂ ਪਾਲਣਾ ਕਰਨ, ਅਤੇ ਉਹ ਦੀ ਬਿਵਸਥਾ ਨੂੰ ਵਿਚਾਰਨ। ਹਲਲੂਯਾਹ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15653', '19', '106', '1', 'ਹਲਲੂਯਾਹ! ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰੋ ਕਿਉਂਕਿ ਉਹ ਭਲਾ ਹੈ, ਅਤੇ ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਤੱਕ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15654', '19', '106', '2', 'ਯਹੋਵਾਹ ਦੀਆਂ ਸ਼ਕਤੀਆਂ ਨੂੰ ਕੌਣ ਵਰਣਨ ਕਰ ਸਕਦਾ ਹੈ? ਕੌਣ ਉਹ ਦੀ ਸਾਰੀ ਉਸਤਤ ਸੁਣਾ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15655', '19', '106', '3', 'ਧੰਨ ਓਹ ਜਿਹੜੇ ਨਿਆਂ ਦੀ ਪਾਲਣਾ ਕਰਦੇ ਹਨ, ਅਤੇ ਉਹ ਜਿਹੜਾ ਹਰ ਵੇਲੇ ਧਰਮ ਕਮਾਉਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15656', '19', '106', '4', 'ਹੇ ਯਹੋਵਾਹ, ਆਪਣੀ ਪਰਜਾ ਦੇ ਪੱਖਪਾਤ ਵਿੱਚ ਮੈਨੂੰ ਚੇਤੇ ਰੱਖ, ਆਪਣੇ ਬਚਾਓ ਨਾਲ ਮੇਰੀ ਸੁੱਧ ਲੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15657', '19', '106', '5', 'ਕਿ ਮੈਂ ਤੇਰੇ ਚੁਣੇ ਹੋਇਆਂ ਦੀ ਭਲਿਆਈ ਵੇਖਾਂ, ਤੇਰੀ ਕੌਮ ਦੀ ਖੁਸ਼ੀ ਵਿੱਚ ਅਨੰਦ ਹੋਵਾਂ, ਅਤੇ ਤੇਰੀ ਮਿਲਖ਼ ਦੇ ਨਾਲ ਫਖ਼ਰ ਕਰਾਂ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15658', '19', '106', '6', 'ਅਸੀਂ ਆਪਣੇ ਪੁਰਖਿਆਂ ਜਿਹੇ ਪਾਪ ਕੀਤੇ, ਅਸੀਂ ਬਦੀ ਅਤੇ ਦੁਸ਼ਟਪੁਣਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15659', '19', '106', '7', 'ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਮਿਸਰ ਵਿੱਚ ਤੇਰੇ ਅਚਰਜਾਂ ਨੂੰ ਨਾ ਸਮਝਿਆ, ਨਾ ਤੇਰੀਆਂ ਬਹੁਤੀਆਂ ਦਿਆਲ਼ਗੀਆਂ ਨੂੰ ਚੇਤੇ ਰੱਖਿਆ, ਪਰ ਓਹ ਸਮੁੰਦਰ ਅਰਥਾਤ ਲਾਲ ਸਮੁੰਦਰ ਉੱਤੇ ਆਕੀ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15660', '19', '106', '8', 'ਤਾਂ ਵੀ ਉਹ ਨੇ ਆਪਣੇ ਨਾਮ ਦੇ ਕਾਰਨ ਉਨ੍ਹਾਂ ਨੂੰ ਬਚਾਇਆ, ਕਿ ਉਹ ਆਪਣੀ ਸ਼ਕਤੀ ਵਿਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15661', '19', '106', '9', 'ਉਹ ਨੇ ਲਾਲ ਸਮੁੰਦਰ ਨੂੰ ਦਬਕਾ ਦਿੱਤਾ ਅਤੇ ਉਹ ਸੁੱਕ ਗਿਆ, ਅਤੇ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਡੁੰਘਿਆਈਆਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਜਿਵੇਂ ਉਜਾੜ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15662', '19', '106', '10', 'ਅਤੇ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੁਸ਼ਮਣ ਦੇ ਹੱਥੋਂ ਬਚਾਇਆ, ਅਤੇ ਵੈਰੀ ਦੇ ਹੱਥੋਂ ਛੁਡਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15663', '19', '106', '11', 'ਪਾਣੀਆਂ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੋਧੀਆਂ ਨੂੰ ਢੱਕ ਲਿਆ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਨਾ ਬਚਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15664', '19', '106', '12', 'ਉਸ ਦੇ ਲੋਕਾਂ ਨੇ ਉਹ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਸੱਚ ਮੰਨਿਆ, ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੀ ਉਸਤਤ ਦਾ ਗੀਤ ਗਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15665', '19', '106', '13', 'ਓਹ ਉਹ ਦੇ ਕੰਮਾਂ ਨੂੰ ਛੇਤੀ ਹੀ ਭੁੱਲ ਗਏ, ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੀ ਸਲਾਹ ਦੀ ਉਡੀਕ ਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15666', '19', '106', '14', 'ਉਨ੍ਹਾਂ ਨੇ ਉਜਾੜ ਵਿੱਚ ਵੱਡੀ ਹਿਰਸ ਕੀਤੀ, ਅਤੇ ਥਲ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪਰਤਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15667', '19', '106', '15', 'ਤਾਂ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਮੰਗ ਪੂਰੀ ਕੀਤੀ, ਪਰ ਉਨ੍ਹਾਂ ਦੀਆਂ ਜਾਨਾਂ ਨੂੰ ਲਿੱਸਿਆਂ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15668', '19', '106', '16', 'ਡੇਰੇ ਵਿੱਚ ਓਹ ਮੂਸਾ, ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਗਤ ਹਾਰੂਨ ਉੱਤੇ ਸੜੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15669', '19', '106', '17', 'ਧਰਤੀ ਖੁੱਲ੍ਹ ਗਈ ਅਤੇ ਦਾਥਾਨ ਨੂੰ ਨਿਗਲ ਲਿਆ, ਅਤੇ ਅਬੀਰਾਮ ਦੀ ਟੋਲੀ ਨੂੰ ਢੱਕ ਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15670', '19', '106', '18', 'ਤਾਂ ਅੱਗ ਉਨ੍ਹਾਂ ਦੀ ਟੋਲੀ ਵਿੱਚ ਫੁੱਟ ਨਿੱਕਲੀ, ਅਤੇ ਲੰਬ ਨੇ ਦੁਸ਼ਟਾਂ ਨੂੰ ਭਸਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15671', '19', '106', '19', 'ਹੋਰੇਬ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਵੱਛਾ ਬਣਾਇਆ, ਅਤੇ ਢਾਲ਼ੇ ਹੋਏ ਬੁੱਤ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15672', '19', '106', '20', 'ਇਉਂ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਪਰਤਾਪ ਨੂੰ, ਘਾਹ ਖਾਣ ਵਾਲੇ ਬਲ਼ਦ ਦੇ ਰੂਪ ਨਾਲ ਬਦਲ ਲਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15673', '19', '106', '21', 'ਓਹ ਆਪਣੇ ਬਚਾਉਣ ਵਾਲੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਭੁੱਲ ਗਏ, ਜਿਸ ਨੇ ਮਿਸਰ ਵਿੱਚ ਵੱਡੇ-ਵੱਡੇ ਕੰਮ ਕੀਤੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15674', '19', '106', '22', 'ਹਾਮ ਦੇ ਦੇਸ ਵਿੱਚ ਅਚਰਜ਼, ਅਤੇ ਲਾਲ ਸਮੁੰਦਰ ਉੱਤੇ ਭਿਆਨਕ ਕੰਮ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15675', '19', '106', '23', 'ਤਾਂ ਓਸ ਆਖਿਆ ਕਿ ਮੈਂ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਕਰ ਸੁੱਟਦਾ, ਜੇ ਮੂਸਾ ਮੇਰਾ ਚੁਣਿਆ ਹੋਇਆ ਤੇੜ ਵਿੱਚ ਮੇਰੇ ਅੱਗੇ ਖੜ੍ਹਾ ਨਾ ਹੁੰਦਾ, ਕਿ ਮੇਰੇ ਕ੍ਰੋਧ ਨੂੰ ਨਾਸ ਕਰਨ ਤੋਂ ਮੋੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15676', '19', '106', '24', 'ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਮਨਭਾਉਂਦੇ ਦੇਸ ਨੂੰ ਤੁੱਛ ਜਾਣਿਆ, ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਬਚਨ ਨੂੰ ਸੱਚ ਨਾ ਮੰਨਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15677', '19', '106', '25', 'ਪਰ ਆਪਣੀਆਂ ਤੰਬੂਆਂ ਵਿੱਚ ਬੁੜ-ਬੁੜ ਕੀਤੀ, ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਨਾ ਸੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15678', '19', '106', '26', 'ਤਾਂ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਲਈ ਸਹੁੰ ਖਾਧੀ, ਕਿ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਉਜਾੜ ਵਿੱਚ ਸੁੱਟ ਦਿਆਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15679', '19', '106', '27', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਨਸਲ ਨੂੰ ਵੀ ਕੌਮਾਂ ਵਿੱਚ ਸੁੱਟਾਂਗਾ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੇਸ ਵਿੱਚ ਖਿਲਾਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15680', '19', '106', '28', 'ਉਨ੍ਹਾਂ ਨੇ ਬਆਲ ਪਓਰ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਜੋੜ ਦਿੱਤਾ, ਅਤੇ ਮੁਰਦਿਆਂ ਦੇ ਚੜ੍ਹਾਵਿਆਂ ਨੂੰ ਖਾਧਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15681', '19', '106', '29', 'ਇਉਂ ਆਪਣੀਆਂ ਕਰਤੂਤਾਂ ਨਾਲ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਗੁੱਸੇ ਕੀਤਾ, ਅਤੇ ਮਰੀ ਉਨ੍ਹਾਂ ਵਿੱਚ ਫੁੱਟ ਪਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15682', '19', '106', '30', 'ਤਾਂ ਫ਼ੀਨਹਾਸ ਵਿਚਕਾਰ ਖਲੋ ਗਿਆ, ਅਤੇ ਮਰੀ ਰੁਕ ਗਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15683', '19', '106', '31', 'ਅਤੇ ਇਹ ਉਹ ਦੇ ਲਈ ਧਰਮ ਗਿਣਿਆ ਗਿਆ, ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਸਦਾ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15684', '19', '106', '32', 'ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਮਰੀਬਾਹ ਦੇ ਪਾਣੀ ਉੱਤੇ ਉਹ ਦੇ ਗੁੱਸੇ ਨੂੰ ਭੜਕਾਇਆ, ਇਹ ਉਨ੍ਹਾਂ ਦੇ ਕਾਰਨ ਮੂਸਾ ਲਈ ਬੁਰਾ ਹੋਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15685', '19', '106', '33', 'ਓਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਤੋਂ ਆਕੀ ਜੋ ਹੋ ਗਏ ਸਨ, ਤਾਂ ਹੀ ਮੂਸਾ ਨੇ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਤੋਂ ਕੁਵੱਲੀਆਂ ਗੱਲਾਂ ਕੱਢੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15686', '19', '106', '34', 'ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਉੱਮਤਾਂ ਦਾ ਨਾਸ ਨਾ ਕੀਤਾ, ਜਿਨ੍ਹਾਂ ਲਈ ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15687', '19', '106', '35', 'ਸਗੋਂ ਓਹ ਉਹਨਾਂ ਵਿੱਚ ਰਲ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਦੇ ਕੰਮ ਸਿੱਖ ਲਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15688', '19', '106', '36', 'ਅਤੇ ਉਹਨਾਂ ਦੇ ਬੁੱਤਾਂ ਦੀ ਪੂਜਾ ਕੀਤੀ, ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਲਈ ਇੱਕ ਫਾਹੀ ਬਣ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15689', '19', '106', '37', 'ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਧੀਆਂ ਨੂੰ ਭੂਤਨਿਆਂ ਲਈ ਬਲੀਦਾਨ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15690', '19', '106', '38', 'ਉਨ੍ਹਾਂ ਨੇ ਨਿਰਦੋਸ਼ਾਂ ਦਾ ਲਹੂ, ਅਰਥਾਤ ਆਪਣੇ ਪੁੱਤਰਾਂ ਧੀਆਂ ਦਾ ਲਹੂ ਵਹਾਇਆ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਕਨਾਨ ਦੇ ਬੁੱਤਾਂ ਲਈ ਬਲੀਦਾਨ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15691', '19', '106', '39', 'ਓਹ ਆਪਣੇ ਕੰਮਾਂ ਵਿੱਚ ਭਰਿਸ਼ਟ ਹੋਏ, ਅਤੇ ਆਪਣੇ ਕਰਤੱਬੀਂ ਵਿਭਚਾਰੀ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15692', '19', '106', '40', 'ਇਉਂ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਆਪਣੀ ਪਰਜਾ ਉੱਤੇ ਭੜਕ ਉੱਠਿਆ, ਅਤੇ ਉਹ ਨੇ ਆਪਣੀ ਮਿਰਾਸ ਤੋਂ ਘਿਣ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15693', '19', '106', '41', 'ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕੌਮਾਂ ਦੇ ਵੱਸ ਵਿੱਚ ਦੇ ਦਿੱਤਾ, ਕਿ ਉਨ੍ਹਾਂ ਦੇ ਦੁਸ਼ਮਣ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹੁਕਮ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15694', '19', '106', '42', 'ਉਨ੍ਹਾਂ ਦੇ ਵੈਰੀਆਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਤਾਇਆ, ਅਤੇ ਓਹ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥਾਂ ਹੇਠ ਅਧੀਨ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15695', '19', '106', '43', 'ਬਹੁਤ ਵਾਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਛੁਡਾਇਆ, ਪਰ ਓਹ ਆਪਣੀਆਂ ਸਲਾਹਾਂ ਵਿੱਚ ਉਸ ਤੋਂ ਆਕੀ ਰਹੇ, ਓਹ ਆਪਣੀ ਬਦੀ ਦੇ ਕਾਰਨ ਹੀਣੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15696', '19', '106', '44', 'ਜਾਂ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਫ਼ਰਿਆਦ ਸੁਣੀ, ਤਾਂ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਦੁੱਖ ਨੂੰ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15697', '19', '106', '45', 'ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਲਈ ਆਪਣੇ ਨੇਮ ਨੂੰ ਚੇਤੇ ਕੀਤਾ, ਅਤੇ ਆਪਣੀ ਬੇਹੱਦ ਦਯਾ ਦੇ ਕਾਰਨ ਉਨ੍ਹਾਂ ਉੱਤੇ ਤਰਸ ਖਾਧਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15698', '19', '106', '46', 'ਉਨ੍ਹਾਂ ਨੂੰ ਬੰਦੀ ਬਣਾਉਣ ਵਾਲਿਆਂ ਦੇ ਅੱਗੇ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਰਹਮ ਦੁਵਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15699', '19', '106', '47', 'ਹੇ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ, ਸਾਨੂੰ ਬਚਾ ਲੈ! ਅਤੇ ਕੌਮਾਂ ਵਿੱਚੋਂ ਸਾਨੂੰ ਇਕੱਠੇ ਕਰ, ਕਿ ਅਸੀਂ ਤੇਰੇ ਪਵਿੱਤਰ ਨਾਮ ਦਾ ਧੰਨਵਾਦ ਕਰੀਏ, ਅਤੇ ਤੇਰੀ ਉਸਤਤ ਵਿੱਚ ਫੁੱਲ ਫੁੱਲ ਬਹੀਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15700', '19', '106', '48', 'ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਆਦ ਤੋਂ ਅੰਤ ਤੱਕ ਮੁਬਾਰਕ ਹੋਵੇ! ਹੇ ਸਾਰੀ ਪਰਜਾ, ਆਖ “ਆਮੀਨ!” ਹਲਲੂਯਾਹ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15701', '19', '107', '1', 'ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰੋ ਕਿ ਉਹ ਭਲਾ ਹੈ, ਅਤੇ ਉਹ ਦੀ ਦਯਾ ਸਦੀਪਕ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15702', '19', '107', '2', 'ਯਹੋਵਾਹ ਦੇ ਛੁਡਾਏ ਹੋਏ ਇਹ ਆਖਣ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਨੇ ਵਿਰੋਧੀ ਦੇ ਹੱਥੋਂ ਛੁਡਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15703', '19', '107', '3', 'ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੇਸ ਦਸੰਤਰਾਂ ਤੋਂ ਇਕੱਠਾ ਕੀਤਾ, ਪੂਰਬ, ਪੱਛਮ, ਉੱਤਰ ਤੇ ਦੱਖਣ ਵੱਲੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15704', '19', '107', '4', 'ਓਹ ਥਲ ਦੇ ਰਾਹ ਉਜਾੜ ਵਿੱਚ ਅਵਾਰਾ ਫਿਰੇ, ਉਨ੍ਹਾਂ ਨੂੰ ਕੋਈ ਵੱਸਿਆ ਹੋਇਆ ਸ਼ਹਿਰ ਨਾ ਲੱਭਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15705', '19', '107', '5', 'ਓਹ ਭੁੱਖੇ ਤੇ ਤਿਹਾਏ ਸਨ ਉਨ੍ਹਾਂ ਦੇ ਪ੍ਰਾਣ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਨਢਾਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15706', '19', '107', '6', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੀ ਬਿਪਤਾ ਵਿੱਚ ਯਹੋਵਾਹ ਦੀ ਦੁਹਾਈ ਦਿੱਤੀ, ਅਤੇ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਕਸ਼ਟਾਂ ਤੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਛੁਡਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15707', '19', '107', '7', 'ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਿੱਧੇ ਰਾਹ ਪਾਇਆ, ਕਿ ਓਹ ਕਿਸੇ ਵੱਸੇ ਹੋਏ ਸ਼ਹਿਰ ਨੂੰ ਚੱਲੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15708', '19', '107', '8', 'ਕਾਸ਼ ਕਿ ਓਹ ਯਹੋਵਾਹ ਦੀ ਦਯਾ ਦਾ ਧੰਨਵਾਦ ਕਰਦੇ, ਅਤੇ ਆਦਮ ਵੰਸ਼ੀਆਂ ਲਈ ਉਹ ਦੇ ਅਚਰਜ਼ ਕੰਮਾਂ ਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15709', '19', '107', '9', 'ਉਹ ਤਾਂ ਤਰਸਦੀ ਜਾਨ ਨੂੰ ਰਜਾਉਂਦਾ ਹੈ, ਅਤੇ ਭੁੱਖੀ ਜਾਨ ਨੂੰ ਪਦਾਰਥਾਂ ਨਾਲ ਭਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15710', '19', '107', '10', 'ਜਿਹੜੇ ਅਨ੍ਹੇਰੇ ਤੇ ਮੌਤ ਦੇ ਸਾਯੇ ਥੱਲੇ ਵੱਸਦੇ ਸਨ, ਅਤੇ ਦੁੱਖ ਤੇ ਲੋਹੇ ਨਾਲ ਜਕੜੇ ਹੋਏ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15711', '19', '107', '11', 'ਇਸ ਲਈ ਕਿ ਓਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨਾਂ ਤੋਂ ਆਕੀ ਹੋ ਗਏ, ਅਤੇ ਅੱਤ ਮਹਾਨ ਦੇ ਸਲਾਹ ਨੂੰ ਤੁੱਛ ਜਾਣਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15712', '19', '107', '12', 'ਉਨ੍ਹਾਂ ਦੇ ਮਨ ਨੂੰ ਉਹ ਨੇ ਖੇਚਲ ਨਾਲ ਅਧੀਨ ਕੀਤਾ, ਓਹ ਡਿੱਗਣ ਨੂੰ ਸਨ ਪਰ ਕੋਈ ਸਹਾਇਕ ਨਹੀਂ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15713', '19', '107', '13', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੀ ਬਿਪਤਾ ਵਿੱਚ ਯਹੋਵਾਹ ਦੀ ਦੁਹਾਈ ਦਿੱਤੀ, ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਕਸ਼ਟਾਂ ਵਿੱਚੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਬਚਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15714', '19', '107', '14', 'ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਅਨ੍ਹੇਰੇ ਤੇ ਮੌਤ ਦੇ ਸਾਯੇ ਹੇਠੋਂ ਕੱਢ ਲਿਆਇਆ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬੰਦ ਤੋੜ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15715', '19', '107', '15', 'ਕਾਸ਼ ਕਿ ਓਹ ਯਹੋਵਾਹ ਦੀ ਦਯਾ ਦਾ ਧੰਨਵਾਦ ਕਰਦੇ, ਅਤੇ ਆਦਮ ਵੰਸ਼ੀਆਂ ਲਈ ਉਹ ਦੇ ਅਚਰਜ਼ ਕੰਮਾਂ ਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15716', '19', '107', '16', 'ਉਹ ਨੇ ਤਾਂ ਪਿੱਤਲ ਦੇ ਦਰ ਭੰਨ ਸੁੱਟੇ, ਤੇ ਲੋਹੇ ਦੇ ਅਰਲਾਂ ਦੇ ਟੋਟੇ-ਟੋਟੇ ਕਰ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15717', '19', '107', '17', 'ਮੂਰਖ ਆਪਣੇ ਕੁਚਲਣ ਤੇ ਕੁਕਰਮ ਦੇ ਕਾਰਨ ਦੁੱਖ ਭੋਗਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15718', '19', '107', '18', 'ਸਭ ਪਰਕਾਰ ਦੇ ਪਰਸ਼ਾਦਾਂ ਤੋਂ ਉਨ੍ਹਾਂ ਦਾ ਜੀਅ ਘਿਣ ਕਰਦਾ ਹੈ, ਅਤੇ ਓਹ ਮੌਤ ਦੇ ਫਾਟਕਾਂ ਦੇ ਨੇੜੇ ਪਹੁੰਚਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15719', '19', '107', '19', 'ਤਾਂ ਓਹ ਆਪਣੀ ਬਿਪਤਾ ਵਿੱਚ ਯਹੋਵਾਹ ਦੀ ਦੁਹਾਈ ਦਿੰਦੇ, ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਕਸ਼ਟਾਂ ਵਿੱਚੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਬਚਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15720', '19', '107', '20', 'ਉਹ ਆਪਣਾ ਬਚਨ ਭੇਜ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੰਗਾ ਕਰਦਾ ਹੈ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤਬਾਹੀ ਤੋਂ ਬਚਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15721', '19', '107', '21', 'ਕਾਸ਼ ਕਿ ਓਹ ਯਹੋਵਾਹ ਦੀ ਦਯਾ ਦਾ ਧੰਨਵਾਦ ਕਰਦੇ, ਅਤੇ ਆਦਮ ਵੰਸ਼ੀਆਂ ਲਈ ਉਹ ਦੇ ਅਚਰਜ਼ ਕੰਮਾਂ ਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15722', '19', '107', '22', 'ਓਹ ਧੰਨਵਾਦ ਦੇ ਬਲੀਦਾਨ ਚੜਾਉਣ, ਅਤੇ ਉਹ ਦੇ ਕੰਮ ਜੈਕਾਰਿਆਂ ਨਾਲ ਦੱਸਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15723', '19', '107', '23', 'ਜਿਹੜੇ ਜ਼ਹਾਜਾਂ ਵਿੱਚ ਸਮੁੰਦਰ ਉੱਤੇ ਚੱਲਦੇ ਹਨ, ਅਤੇ ਮਹਾਂ ਸਾਗਰ ਦੇ ਉੱਤੋਂ ਦੀ ਆਪਣਾ ਬੁਪਾਰ ਕਰਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15724', '19', '107', '24', 'ਓਹ ਯਹੋਵਾਹ ਦੇ ਕੰਮਾਂ ਨੂੰ, ਅਤੇ ਉਹ ਦੇ ਅਚਰਜਾਂ ਨੂੰ ਡੂੰਘਿਆਈ ਵਿੱਚ ਵੇਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15725', '19', '107', '25', 'ਉਹ ਹੁਕਮ ਦੇ ਕੇ ਤੂਫਾਨ ਵਗਾਉਂਦਾ ਹੈ, ਅਤੇ ਉਸ ਦੀਆਂ ਲਹਿਰਾਂ ਠਾਠਾਂ ਮਾਰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15726', '19', '107', '26', 'ਓਹ ਅਕਾਸ਼ ਤੱਕ ਚੜ੍ਹ ਜਾਂਦੇ, ਓਹ ਡੂੰਘਾਣ ਵਿੱਚ ਆਣ ਪੈਂਦੇ ਹਨ, ਲੋਕਾਂ ਦਾ ਜੀਅ ਦੁੱਖ ਦੇ ਕਾਰਨ ਢੱਲ਼ ਜਾਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15727', '19', '107', '27', 'ਓਹ ਝੂਲਦੇ ਫਿਰਦੇ ਹਨ ਤੇ ਸ਼ਰਾਬੀ ਵਾਂਗੂੰ ਡਿੱਗਦੇ-ਢਹਿੰਦੇ ਹਨ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਸਾਰੀ ਮੱਤ ਮਾਰੀ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15728', '19', '107', '28', 'ਤਾਂ ਓਹ ਆਪਣੀ ਬਿਪਤਾ ਵਿੱਚ ਯਹੋਵਾਹ ਦੀ ਦੁਹਾਈ ਦਿੰਦੇ, ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਕਸ਼ਟਾਂ ਵਿੱਚੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਕੱਢ ਲਿਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15729', '19', '107', '29', 'ਓਹ ਤੂਫਾਨ ਨੂੰ ਥੰਮਾ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਉਸ ਦੀਆਂ ਲਹਿਰਾਂ ਚੁੱਪ ਹੋ ਜਾਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15730', '19', '107', '30', 'ਤਾਂ ਓਹ ਉਸ ਦੇ ਥੰਮ੍ਹ ਜਾਣ ਦੇ ਕਾਰਨ ਅਨੰਦ ਹੁੰਦੇ ਹਨ, ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਮਨ ਮੰਗੇ ਘਾਟ ਉੱਤੇ ਪਹੁੰਚਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15731', '19', '107', '31', 'ਕਾਸ਼ ਕਿ ਓਹ ਯਹੋਵਾਹ ਦੀ ਦਯਾ ਦਾ ਧੰਨਵਾਦ ਕਰਦੇ, ਅਤੇ ਆਦਮ ਵੰਸ਼ੀਆਂ ਲਈ ਉਹ ਦੇ ਅਚਰਜ਼ ਕੰਮਾਂ ਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15732', '19', '107', '32', 'ਓਹ ਪਰਜਾ ਦੀ ਸਭਾ ਵਿੱਚ ਉਹ ਨੂੰ ਵਡਿਆਉਣ, ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਦੀ ਬੈਠਕ ਵਿੱਚ ਉਹ ਦੀ ਉਸਤਤ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15733', '19', '107', '33', 'ਉਹ ਨਦੀਆਂ ਨੂੰ ਉਜਾੜ, ਅਤੇ ਪਾਣੀ ਦੇ ਸੋਤਿਆਂ ਨੂੰ ਸੜੀ ਸੁੱਕੀ ਜ਼ਮੀਨ ਬਣਾ ਦਿੰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15734', '19', '107', '34', 'ਉਸ ਦੇ ਵਾਸੀਆਂ ਦੀ ਬੁਰਾਈ ਦੇ ਕਾਰਨ, ਉਹ ਫਲਵੰਤ ਜ਼ਮੀਨ ਨੂੰ ਕੱਲਰ ਕਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15735', '19', '107', '35', 'ਉਹ ਉਜਾੜ ਨੂੰ ਝੀਲ, ਅਤੇ ਸੜੀ ਸੁੱਕੀ ਜ਼ਮੀਨ ਪਾਣੀ ਦਾ ਸੋਤਾ ਬਣਾ ਦਿੰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15736', '19', '107', '36', 'ਅਤੇ ਭੁੱਖਿਆਂ ਨੂੰ ਉੱਥੇ ਵਸਾ ਦਿੰਦਾ ਹੈ, ਕਿ ਓਹ ਵੱਸਣ ਲਈ ਇੱਕ ਸ਼ਹਿਰ ਕਾਇਮ ਕਰਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15737', '19', '107', '37', 'ਅਤੇ ਪੈਲੀਆਂ ਬੀਜਣ ਤੇ ਦਾਖਾਂ ਦੇ ਬਾਗ਼ ਲਾਉਣ, ਅਤੇ ਢੇਰ ਸਾਰੀ ਪੈਦਾਵਾਰ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15738', '19', '107', '38', 'ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਕਤ ਦਿੰਦਾ ਅਤੇ ਓਹ ਵਧ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਡੰਗਰ ਘਟਣ ਨਹੀਂ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15739', '19', '107', '39', 'ਫੇਰ ਅਨ੍ਹੇਰੇ ਅਤੇ ਬਦੀ ਅਤੇ ਰੰਜ ਦੇ ਮਾਰੇ, ਓਹ ਘੱਟ ਜਾਂਦੇ ਅਤੇ ਨਿਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15740', '19', '107', '40', 'ਉਹ ਪਤਵੰਤਿਆਂ ਉੱਤੇ ਸੂਗ ਡੋਲ੍ਹਦਾ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬੇਰਾਹ ਥਲ ਵਿੱਚ ਭੁਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15741', '19', '107', '41', 'ਪਰ ਉਹ ਕੰਗਾਲ ਨੂੰ ਦੁੱਖ ਵਿੱਚੋਂ ਉਤਾਹਾਂ ਬਿਠਾਉਂਦਾ ਹੈ, ਅਤੇ ਉਹ ਦਾ ਟੱਬਰ ਇੱਜੜ ਜਿਹਾ ਕਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15742', '19', '107', '42', 'ਸਿੱਧੇ ਲੋਕ ਵੇਖ ਕੇ ਅਨੰਦ ਹੋਣਗੇ, ਅਤੇ ਸਾਰੀ ਬੁਰਿਆਈ ਆਪਣਾ ਮੂੰਹ ਬੰਦ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15743', '19', '107', '43', 'ਜੋ ਕੋਈ ਬੁੱਧਵਾਨ ਹੈ ਉਹ ਇਹਨਾਂ ਗੱਲਾਂ ਨੂੰ ਮੰਨੇਗਾ, ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਦਯਾ ਉੱਤੇ ਧਿਆਨ ਲਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15744', '19', '108', '1', '¶ ਮੇਰਾ ਮਨ ਕਾਇਮ ਹੈ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਂ ਗਾਵਾਂਗਾ, ਹਾਂ, ਮੈਂ ਆਪਣੇ ਪਰਤਾਪ ਸਣੇ ਭਜਨ ਕੀਰਤਨ ਕਰਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15745', '19', '108', '2', 'ਹੇ ਸਿਤਾਰ ਤੇ ਬਰਬਤ, ਜਾਗੋ, ਮੈਂ ਫਜ਼ਰ ਨੂੰ ਵੀ ਜਗਾ ਦਿਆਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15746', '19', '108', '3', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਲੋਕਾਂ ਵਿੱਚ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਅਤੇ ਕੌਮਾਂ ਵਿੱਚ ਮੈਂ ਤੇਰੀ ਅਰਾਧਨਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15747', '19', '108', '4', 'ਤੇਰੀ ਦਯਾ ਤਾਂ ਅਕਾਸ਼ਾਂ ਤੋਂ ਉੱਚੀ ਤੇ ਵੱਡੀ ਹੈ, ਅਤੇ ਤੇਰੀ ਵਫ਼ਾਦਾਰੀ ਬੱਦਲਾਂ ਤੱਕ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15748', '19', '108', '5', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਅਕਾਸ਼ਾਂ ਦੇ ਉਤਾਹਾਂ ਤੂੰ ਮਹਾਨ ਹੋ, ਸਾਰੀ ਧਰਤੀ ਦੇ ਉਤਾਹਾਂ ਤੇਰੀ ਮਹਿਮਾ ਹੋਵੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15749', '19', '108', '6', 'ਤਾਂ ਜੋ ਤੇਰੇ ਪਿਆਰੇ ਛੁਡਾਏ ਜਾਣ, ਤੂੰ ਆਪਣੇ ਸੱਜੇ ਹੱਥ ਨਾਲ ਬਚਾ ਲੈ ਅਤੇ ਸਾਨੂੰ ਉੱਤਰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15750', '19', '108', '7', 'ਪਰਮੇਸ਼ੁਰ ਆਪਣੇ ਪਵਿੱਤਰ ਸਥਾਨ ਤੋਂ ਬੋਲਿਆ, ਮੈਂ ਖੁਸ਼ੀ ਮਨਾਵਾਂਗਾ, ਮੈਂ ਸ਼ਕਮ ਨੂੰ ਵੰਡ ਦਿਆਂਗਾ, ਮੈਂ ਸੁੱਕੋਥ ਦੀ ਘਾਟੀ ਨੂੰ ਮਿਣਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15751', '19', '108', '8', 'ਗਿਲਆਦ ਮੇਰਾ ਹੈ, ਮਨੱਸ਼ਹ ਵੀ, ਅਤੇ ਇਫ਼ਰਾਈਮ ਮੇਰੇ ਸਿਰ ਦਾ ਟੋਪ ਹੈ, ਯਹੂਦਾਹ ਮੇਰਾ ਰਾਜ ਡੰਡਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15752', '19', '108', '9', 'ਮੋਆਬ ਮੇਰੀ ਚਿਲਮਚੀ ਹੈ, ਅਦੋਮ ਉੱਤੇ ਮੈਂ ਆਪਣਾ ਪੌਲਾ ਸੁੱਟਾਂਗਾ, ਫ਼ਲਿਸਤ ਉੱਤੇ ਮੈਂ ਨਾਰਾ ਮਾਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15753', '19', '108', '10', 'ਕੌਣ ਮੈਨੂੰ ਉਸ ਸਫ਼ੀਲਦਾਰ ਸ਼ਹਿਰ ਵਿੱਚ ਲੈ ਜਾਵੇਗਾ? ਕੌਣ ਅਦੋਮ ਦੇਸ ਤੱਕ ਮੇਰੀ ਅਗਵਾਈ ਕਰੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15754', '19', '108', '11', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਕੀ ਤੂੰ ਸਾਨੂੰ ਤਿਆਗ ਨਹੀਂ ਦਿੱਤਾ, ਕਿ ਤੂੰ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਸਾਡੀਆਂ ਸੈਨਾਂ ਦੇ ਸੰਗ ਨਹੀਂ ਚੱਲਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15755', '19', '108', '12', 'ਵਿਰੋਧੀ ਤੋਂ ਸਾਡੀ ਸਹਾਇਤਾ ਕਰ, ਕਿਉਂ ਜੋ ਆਦਮੀ ਵੱਲੋਂ ਬਚਾਓ ਵਿਅਰਥ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15756', '19', '108', '13', 'ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਦਦ ਦੇ ਨਾਲ ਅਸੀਂ ਸੂਰਮਗਤੀ ਕਰਾਂਗੇ, ਉਹੀ ਸਾਡੇ ਵਿਰੋਧੀਆਂ ਨੂੰ ਲਤਾੜ ਸੁੱਟੇਗਾ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15757', '19', '109', '1', 'ਹੇ ਮੇਰੀ ਉਸਤਤ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਚੁੱਪ ਨਾ ਰਹਿ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15758', '19', '109', '2', 'ਕਿਉਂ ਜੋ ਭੈੜਾ ਮੂੰਹ ਅਤੇ ਛਲ ਵਾਲਾ ਮੂੰਹ ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਖੋਲਿਆ ਹੈ, ਓਹ ਝੂਠੀ ਜੀਭ ਨਾਲ ਮੈਨੂੰ ਬੋਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15759', '19', '109', '3', 'ਉਨ੍ਹਾਂ ਨੇ ਵੈਰ ਦੀਆਂ ਗੱਲਾਂ ਨਾਲ ਮੈਨੂੰ ਘੇਰ ਲਿਆ, ਅਤੇ ਧਗਾਣੇ ਮੇਰੇ ਨਾਲ ਝਗੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15760', '19', '109', '4', 'ਮੇਰੇ ਪ੍ਰੇਮ ਦੇ ਬਦਲੇ ਓਹ ਮੇਰਾ ਵਿਰੋਧ ਕਰਦੇ ਹਨ, ਪਰ ਮੈਂ ਪ੍ਰਾਰਥਨਾ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15761', '19', '109', '5', 'ਭਲਿਆਈ ਦੇ ਬਦਲੇ ਬੁਰਿਆਈ ਅਤੇ ਮੇਰੇ ਪ੍ਰੇਮ ਦੇ ਬਦਲੇ ਵੈਰ ਓਹ ਮੇਰੇ ਵਿਰੁੱਧ ਰੱਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15762', '19', '109', '6', 'ਦੁਸ਼ਟ ਉਹ ਦੇ ਉੱਤੇ ਲਾ, ਅਤੇ ਵਿਰੋਧੀ ਉਹ ਦੇ ਸੱਜੇ ਹੱਥ ਖੜ੍ਹਾ ਰਹੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15763', '19', '109', '7', 'ਆਪਣੇ ਨਿਆਂ ਵਿੱਚ ਉਹ ਦੋਸ਼ੀ ਨਿੱਕਲੇ, ਅਤੇ ਉਹ ਦੀ ਪ੍ਰਾਰਥਨਾ ਪਾਪ ਗਿਣੀ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15764', '19', '109', '8', 'ਉਹ ਦੇ ਜਿਉਣ ਦੇ ਦਿਨ ਥੋੜੇ ਹੋਣ, ਉਹ ਦਾ ਅਹੁਦਾ ਕੋਈ ਹੋਰ ਲਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15765', '19', '109', '9', 'ਉਹ ਦੇ ਬੱਚੇ ਯਤੀਮ ਹੋ ਜਾਣ, ਅਤੇ ਉਹ ਦੀ ਔਰਤ ਵਿਧਵਾ ਹੋ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15766', '19', '109', '10', 'ਉਹ ਦੇ ਬਾਲ ਰੁਲਦੇ ਫਿਰਨ ਤੇ ਭੀਖ ਮੰਗਣ, ਅਤੇ ਆਪਣੇ ਉੱਜੜੇ ਥਾਵਾਂ ਤੋਂ ਦੂਰ ਟੁੱਕਰ ਲੱਭਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15767', '19', '109', '11', 'ਉਹ ਦਾ ਸ਼ਾਹ ਉਹ ਦਾ ਸਭ ਕੁਝ ਫਾਹ ਲਵੇ, ਅਤੇ ਓਪਰੇ ਉਹ ਦੀ ਕਮਾਈ ਨੂੰ ਠੱਗ ਲੈਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15768', '19', '109', '12', 'ਕੋਈ ਨਾ ਹੋਵੇ ਜਿਹੜਾ ਉਹ ਦੇ ਉੱਤੇ ਦਯਾ ਕਰਦਾ ਰਹੇ, ਨਾ ਕੋਈ ਉਹ ਦੇ ਯਤੀਮਾਂ ਉੱਤੇ ਤਰਸ ਕਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15769', '19', '109', '13', 'ਉਹ ਦੀ ਅੰਸ ਮੁਕਾਈ ਜਾਵੇ, ਆਉਣ ਵਾਲੀ ਪੀੜ੍ਹੀ ਵਿੱਚ ਉਸ ਦਾ ਨਾਮ ਮਿਟਾਇਆ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15770', '19', '109', '14', 'ਉਹ ਦੇ ਪੁਰਖਿਆਂ ਦੀ ਬਦੀ ਯਹੋਵਾਹ ਨੂੰ ਚੇਤੇ ਰਹੇ, ਅਤੇ ਉਹ ਦੀ ਮਾਂ ਦਾ ਪਾਪ ਨਾ ਮਿਟਾਇਆ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15771', '19', '109', '15', 'ਓਹ ਸਦਾ ਯਹੋਵਾਹ ਦੇ ਸਾਹਮਣੇ ਪਏ ਰਹਿਣ, ਕਿ ਉਹ ਉਨ੍ਹਾਂ ਦੀ ਯਾਦ ਧਰਤੀਓਂ ਮੁਕਾ ਦੇਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15772', '19', '109', '16', 'ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਦਯਾ ਕਰਨੀ ਚੇਤੇ ਨਾ ਰੱਖੀ, ਪਰ ਉਹ ਮਸਕੀਨ, ਕੰਗਾਲ ਤੇ ਟੁੱਟੇ ਦਿਲ ਵਾਲੇ ਨੂੰ ਮਾਰ ਸੁੱਟਣ ਲਈ ਪਿੱਛੇ ਪਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15773', '19', '109', '17', 'ਹਾਂ, ਉਹ ਨੇ ਫਿਟਕਾਰ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖੀ, ਸੋ ਉਹ ਉਸ ਤੇ ਆ ਪਈ, ਅਤੇ ਬਰਕਤ ਤੋਂ ਉਹ ਖੁਸ਼ ਨਹੀਂ ਸੀ, ਸੋ ਉਹ ਉਸ ਤੋਂ ਦੂਰ ਰਹੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15774', '19', '109', '18', 'ਅਤੇ ਉਹ ਨੇ ਫਿਟਕਾਰ ਨੂੰ ਆਪਣੇ ਬਸਤਰ ਵਾਂਗੂੰ ਪਾਇਆ ਹੋਇਆ ਸੀ, ਅਤੇ ਉਹ ਪਾਣੀ ਵਾਂਗੂੰ ਉਹ ਦੇ ਅੰਦਰ, ਅਤੇ ਉਹ ਦੀਆਂ ਹੱਡੀਆਂ ਵਿੱਚ ਤੇਲ ਵਾਂਗੂੰ ਸਮਾਈ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15775', '19', '109', '19', 'ਉਹ ਉਸ ਲਈ ਉਸ ਲੀੜੇ ਵਾਂਗੂੰ ਹੋ ਜਾਵੇ ਜਿਹ ਦੇ ਨਾਲ ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਢੱਕੇ, ਤੇ ਉਸ ਪੇਟੀ ਵਾਂਗੂੰ ਜਿਹ ਦੇ ਨਾਲ ਉਹ ਆਪਣੀ ਕਮਰ ਕੱਸਦਾ ਰਹੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15776', '19', '109', '20', 'ਏਹੋ ਈ ਮੇਰੇ ਵਿਰੋਧੀਆਂ ਦਾ ਬਦਲਾ ਯਹੋਵਾਹ ਵੱਲੋਂ ਹੋਵੇ, ਅਤੇ ਮੇਰੀ ਜਾਨ ਦੇ ਵਿਰੁੱਧ ਬੁਰਾ ਬੋਲਣ ਵਾਲਿਆਂ ਦਾ ਵੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15777', '19', '109', '21', 'ਪਰ ਤੂੰ, ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਆਪਣੇ ਨਾਮ ਦੇ ਕਾਰਨ ਮੇਰੇ ਲਈ ਕੁਝ ਕਰ, ਤੇਰੀ ਦਯਾ ਤਾਂ ਭਲੀ ਹੈ, ਮੈਨੂੰ ਛੁਡਾ ਲੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15778', '19', '109', '22', 'ਕਿਉਂ ਜੋ ਮੈਂ ਮਸਕੀਨ ਤੇ ਕੰਗਾਲ ਹਾਂ, ਅਤੇ ਮੇਰਾ ਦਿਲ ਮੇਰੇ ਅੰਦਰ ਫੱਟੜ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15779', '19', '109', '23', 'ਮੈਂ ਢਲਦੀ ਛਾਂ ਵਾਂਗੂੰ ਜਾਂਦਾ ਰਿਹਾ, ਮੈਂ ਸਲਾ ਵਾਂਗੂੰ ਝਾੜਿਆ ਜਾਂਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15780', '19', '109', '24', 'ਵਰਤਾਂ ਨਾਲ ਮੇਰੇ ਗੋਡੇ ਭਿੜਦੇ ਹਨ, ਮੇਰਾ ਮਾਸ ਤੇਲ ਖੁਣੋਂ ਲਿੱਸਾ ਹੋ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15781', '19', '109', '25', 'ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਤਾਨਿਆਂ ਦਾ ਥਾਂ ਹੋ ਗਿਆ, ਜਦ ਓਹ ਮੈਨੂੰ ਵੇਖਦੇ, ਓਹ ਆਪਣੇ ਸਿਰ ਹਿਲਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15782', '19', '109', '26', 'ਹੇ ਯਹੋਵਾਹ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੇਰੀ ਸਹਾਇਤਾ ਕਰ! ਆਪਣੀ ਦਯਾ ਅਨੁਸਾਰ ਮੈਨੂੰ ਬਚਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15783', '19', '109', '27', 'ਕਿ ਓਹ ਜਾਣਨ ਕਿ ਇਹ ਤੇਰਾ ਹੀ ਹੱਥ ਹੈ, ਅਤੇ ਤੂੰ, ਹੇ ਯਹੋਵਾਹ, ਇਹ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15784', '19', '109', '28', 'ਓਹ ਫਿਟਕਾਰਾਂ ਦੇਣ ਪਰ ਤੂੰ ਬਰਕਤ ਦੇ! ਜਦ ਓਹ ਉੱਠਣ ਤਾਂ ਓਹ ਸ਼ਰਮਿੰਦੇ ਹੋਣ, ਪਰ ਤੇਰਾ ਦਾਸ ਅਨੰਦ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15785', '19', '109', '29', 'ਮੇਰੇ ਵਿਰੋਧੀ ਨਿਰਾਦਰੀ ਪਹਿਨਣ, ਓਹ ਆਪਣੇ ਆਪ ਨੂੰ ਲਾਜ ਨਾਲ ਚੱਦਰ ਵਾਂਗੂੰ ਕੱਜਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15786', '19', '109', '30', 'ਮੈਂ ਆਪਣੇ ਮੂੰਹ ਨਾਲ ਯਹੋਵਾਹ ਦਾ ਬਹੁਤ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਅਤੇ ਬਹੁਤਿਆਂ ਦੇ ਵਿੱਚ ਉਹ ਦੀ ਉਸਤਤ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15787', '19', '109', '31', 'ਯਹੋਵਾਹ ਤਾਂ ਕੰਗਾਲ ਦੀ ਮਦਦ ਕਰੇਗਾ, ਕਿ ਉਹ ਦੀ ਜਾਨ ਦੇ ਘਾਤਕਾਂ ਤੋਂ ਬਚਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15788', '19', '110', '1', 'ਯਹੋਵਾਹ ਦਾ ਮੇਰੇ ਪ੍ਰਭੂ ਲਈ ਇਹ ਵਾਕ ਹੈ ਕਿ ਤੂੰ ਮੇਰੇ ਸੱਜੇ ਹੱਥ ਬੈਠ ਜਦ ਤੱਕ ਮੈਂ ਤੇਰੇ ਵੈਰੀਆਂ ਨੂੰ ਤੇਰੇ ਪੈਰ ਰੱਖਣ ਦੀ ਚੌਂਕੀ ਨਾ ਕਰ ਦਿਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15789', '19', '110', '2', 'ਯਹੋਵਾਹ ਤੇਰੇ ਬਲ ਦੀ ਆਸਾ ਸੀਯੋਨ ਵਿੱਚੋਂ ਘੱਲੇਗਾ, ਤੂੰ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਵਿਚਕਾਰ ਰਾਜ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15790', '19', '110', '3', 'ਤੇਰੇ ਲੋਕ ਤੇਰੀ ਭਰਤੀ ਦੇ ਵੇਲੇ ਆਪਣੇ ਆਪ ਨੂੰ ਖੁਸ਼ੀ ਨਾਲ ਪੇਸ਼ ਕਰਦੇ ਹਨ, ਪਵਿੱਤਰ ਸਜਾਵਟ ਨਾਲ ਤੜਕੇ ਦੀ ਕੁੱਖੋਂ, ਤੇਰੇ ਜੁਆਨ ਤੇਰੇ ਲਈ ਤ੍ਰੇਲ ਵਰਗੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15791', '19', '110', '4', 'ਯਹੋਵਾਹ ਨੇ ਸਹੁੰ ਖਾਧੀ ਅਤੇ ਉਹ ਨਹੀਂ ਮੁੱਕਰੇਗਾ, ਤੂੰ ਮਲਕਿਸਿਦਕ ਦੀ ਪਦਵੀ ਦੇ ਅਨੁਸਾਰ ਸਦਾ ਤੱਕ ਦਾ ਜਾਜਕ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15792', '19', '110', '5', 'ਪ੍ਰਭੂ ਤੇਰੇ ਸੱਜੇ ਹੱਥ ਤੇ ਹੈ, ਉਹ ਆਪਣੇ ਕ੍ਰੋਧ ਦੇ ਦਿਨ ਰਾਜਿਆਂ ਨੂੰ ਵਿੰਨ੍ਹ ਸੁੱਟੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15793', '19', '110', '6', 'ਉਹ ਕੌਮਾਂ ਵਿੱਚ ਨਿਆਂ ਕਰੇਗਾ, ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਲੋਥਾਂ ਨਾਲ ਭਰ ਦੇਵੇਗਾ, ਉਹ ਖੋਪੜੀਆਂ ਨੂੰ ਬਹੁਤਿਆਂ ਦੇਸਾਂ ਵਿੱਚ ਵਿੰਨ੍ਹ ਸੁੱਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15794', '19', '110', '7', 'ਉਹ ਰਾਹ ਵਿੱਚ ਝਰਨੇ ਦੇ ਪਾਣੀ ਨੂੰ ਪੀਵੇਗਾ, ਤਾਂ ਹੀ ਉਹ ਸਿਰ ਉੱਚਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15795', '19', '111', '1', '¶ ਹਲਲੂਯਾਹ! ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਨਾਲ, ਸਿੱਧਿਆਂ ਦੀ ਪਰਿਹਾ ਤੇ ਮੰਡਲੀ ਵਿੱਚ ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15796', '19', '111', '2', 'ਯਹੋਵਾਹ ਦੇ ਕੰਮ ਵੱਡੇ ਹਨ, ਓਹ ਸਾਰੇ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਪਰਸੰਨ ਰਹਿੰਦੇ ਹਨ ਉਨ੍ਹਾਂ ਨੂੰ ਭਾਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15797', '19', '111', '3', 'ਉਹ ਦੀ ਕਰਨੀ ਤੇਜ ਅਤੇ ਉਪਮਾ ਹੈ, ਅਤੇ ਉਹ ਦਾ ਧਰਮ ਸਦਾ ਤੱਕ ਬਣਿਆ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15798', '19', '111', '4', 'ਉਹ ਨੇ ਆਪਣੇ ਅਚਰਜ਼ ਕੰਮਾਂ ਨੂੰ ਇੱਕ ਯਾਦਗਾਰ ਬਣਾਇਆ, ਯਹੋਵਾਹ ਦਯਾਲੂ ਤੇ ਕਿਰਪਾਲੂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15799', '19', '111', '5', 'ਉਹ ਨੇ ਆਪਣੇ ਡਰਨ ਵਾਲਿਆਂ ਨੂੰ ਖਾਣਾ ਦਿੱਤਾ, ਉਹ ਆਪਣੇ ਨੇਮ ਨੂੰ ਸਦਾ ਲਈ ਚੇਤੇ ਰੱਖੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15800', '19', '111', '6', 'ਉਹ ਨੇ ਆਪਣੇ ਕੰਮਾਂ ਦਾ ਬਲ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਵਿਖਾਇਆ, ਜਦੋਂ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕੌਮਾਂ ਦੀ ਮਿਰਾਸ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15801', '19', '111', '7', 'ਉਹ ਦੇ ਹੱਥਾਂ ਦੇ ਕੰਮ ਸਚਿਆਈ ਤੇ ਨਿਆਂ ਦੇ ਹਨ, ਉਹ ਦੇ ਫ਼ਰਮਾਨ ਵਫ਼ਾਦਾਰੀ ਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15802', '19', '111', '8', 'ਓਹ ਸਦਾ ਹੀ ਅਟੱਲ ਰਹਿਣਗੇ, ਓਹ ਸਚਿਆਈ ਤੇ ਸਿਧਿਆਈ ਨਾਲ ਕੀਤੇ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15803', '19', '111', '9', 'ਉਹ ਨੇ ਆਪਣੀ ਪਰਜਾ ਲਈ ਛੁਟਕਾਰਾ ਭੇਜਿਆ, ਉਹ ਨੇ ਆਪਣੇ ਨੇਮ ਦਾ ਸਦਾ ਲਈ ਹੁਕਮ ਦਿੱਤਾ ਹੈ, ਉਹ ਦਾ ਨਾਮ ਪਵਿੱਤਰ ਤੇ ਭੈਅ ਦਾਇਕ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15804', '19', '111', '10', 'ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਬੁੱਧ ਦਾ ਮੁੱਢ ਹੈ, ਜਿੰਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੂਰਾ ਕਰਦੇ ਹਨ ਉਨ੍ਹਾਂ ਦੀ ਸਮਝ ਚੰਗੀ ਹੈ, ਉਹ ਦੀ ਉਸਤਤ ਸਦਾ ਤੱਕ ਬਣੀ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15805', '19', '112', '1', '¶ ਹਲਲੂਯਾਹ! ਧੰਨ ਹੈ ਉਹ ਮਨੁੱਖ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਦਾ ਹੈ, ਉਹ ਉਸ ਦੇ ਹੁਕਮਾਂ ਵਿੱਚ ਬਹੁਤ ਮਗਨ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15806', '19', '112', '2', 'ਉਹ ਦੀ ਅੰਸ ਧਰਤੀ ਉੱਤੇ ਬਲਵਾਨ ਹੋਵੇਗੀ, ਸਚਿਆਰਾਂ ਦੀ ਪੀੜ੍ਹੀ ਮੁਬਾਰਕ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15807', '19', '112', '3', 'ਧਨ ਦੌਲਤ ਉਹ ਦੇ ਘਰ ਵਿੱਚ ਹੈ ਅਤੇ ਉਹ ਦਾ ਧਰਮ ਸਦਾ ਤੱਕ ਬਣਿਆ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15808', '19', '112', '4', 'ਸਚਿਆਰਾਂ ਲਈ ਅਨ੍ਹੇਰੇ ਵਿੱਚ ਚਾਨਣ ਚੜ੍ਹ ਆਉਂਦਾ ਹੈ, ਉਹਨਾਂ ਲਈ ਜੋ ਦਯਾਲੂ, ਕਿਰਪਾਲੂ ਤੇ ਧਰਮੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15809', '19', '112', '5', 'ਉਸ ਮਨੁੱਖ ਦਾ ਭਲਾ ਹੁੰਦਾ ਹੈ ਜਿਹੜਾ ਦਯਾਵਾਨ ਤੇ ਉਧਾਰ ਦੇਣ ਵਾਲਾ ਹੈ, ਉਹ ਆਪਣੇ ਕੰਮਾਂ ਨੂੰ ਇਨਸਾਫ਼ ਨਾਲ ਚਲਾਏਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15810', '19', '112', '6', 'ਉਹ ਕਦੀ ਵੀ ਨਾ ਡੋਲੇਗਾ, ਧਰਮੀ ਸਦਾ ਦੀ ਯਾਦਗੀਰੀ ਲਈ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15811', '19', '112', '7', 'ਉਹ ਬੁਰੀ ਖ਼ਬਰ ਤੋਂ ਨਹੀਂ ਡਰਦਾ, ਉਹ ਦਾ ਦਿਲ ਮਜ਼ਬੂਤ ਹੈ, ਉਹ ਦਾ ਭਰੋਸਾ ਯਹੋਵਾਹ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15812', '19', '112', '8', 'ਉਹ ਦਾ ਮਨ ਤਕੜਾ ਹੈ, ਉਹ ਨਾ ਡੋਲੇਗਾ, ਜਦ ਤੱਕ ਉਹ ਆਪਣੇ ਵਿਰੋਧੀਆਂ ਉੱਤੇ (ਆਪਣੀ ਜਿੱਤ) ਨਾ ਵੇਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15813', '19', '112', '9', 'ਉਹ ਨੇ ਵੰਡਿਆ, ਉਹ ਨੇ ਕੰਗਾਲਾਂ ਨੂੰ ਦਿੱਤਾ, ਉਹ ਦਾ ਧਰਮ ਸਦਾ ਤੱਕ ਬਣਿਆ ਰਹਿੰਦਾ ਹੈ, ਉਹ ਦਾ ਸਿੰਗ ਪਰਤਾਪ ਨਾਲ ਉੱਚਾ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15814', '19', '112', '10', 'ਦੁਸ਼ਟ ਇਹ ਨੂੰ ਵੇਖ ਕੇ ਕੁੜ੍ਹੇਗਾ, ਦੰਦ ਪੀਹ ਪੀਹ ਕੇ ਉਹ ਗਲ਼ ਜਾਵੇਗਾ, ਦੁਸ਼ਟ ਦੀ ਹਿਰਸ ਨਾਸ ਹੋ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15815', '19', '113', '1', 'ਹਲਲੂਯਾਹ! ਹੇ ਯਹੋਵਾਹ ਦੇ ਸੇਵਕੋ, ਉਸਤਤ ਕਰੋ, ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦੀ ਉਸਤਤ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15816', '19', '113', '2', 'ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਮੁਬਾਰਕ ਹੋਵੇ, ਹੁਣ ਤੋਂ ਲੈ ਕੇ ਸਦੀਪਕ ਕਾਲ ਤੱਕ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15817', '19', '113', '3', 'ਸੂਰਜ ਦੇ ਚੜਨ ਤੋਂ ਉਹ ਦੇ ਲਹਿਣ ਤੱਕ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦੀ ਉਸਤਤ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15818', '19', '113', '4', 'ਯਹੋਵਾਹ ਸਭ ਕੌਮਾਂ ਉੱਤੇ ਮਹਾਨ ਹੈ, ਉਹ ਦੀ ਮਹਿਮਾ ਅਕਾਸ਼ਾਂ ਤੋਂ ਵੀ ਉੱਪਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15819', '19', '113', '5', 'ਕੌਣ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਤੁੱਲ ਹੈ? ਜਿਹੜਾ ਉਚਿਆਈ ਤੇ ਵੱਸਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15820', '19', '113', '6', 'ਜਿਹੜਾ ਆਪਣੇ ਆਪ ਨੂੰ ਨੀਵਿਆਂ ਕਰਦਾ ਹੈ, ਕਿ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਨਿਗਾਹ ਮਾਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15821', '19', '113', '7', 'ਜਿਹੜਾ ਗਰੀਬ ਨੂੰ ਖਾਕ ਵਿੱਚੋਂ ਚੁੱਕਦਾ ਹੈ, ਅਤੇ ਕੰਗਾਲ ਨੂੰ ਰੂੜੀ ਤੋਂ ਉਠਾਉਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15822', '19', '113', '8', 'ਕਿ ਉਹ ਨੂੰ ਪਤਵੰਤਾਂ ਵਿੱਚ, ਸਗੋਂ ਉਹ ਦੇ ਆਪਣੇ ਲੋਕਾਂ ਦੇ ਪਤਵੰਤਾਂ ਵਿੱਚ ਬਿਠਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15823', '19', '113', '9', 'ਉਹ ਬੇ-ਔਲਾਦ ਔਰਤ ਦਾ ਘਰ ਵਸਾਉਂਦਾ, ਅਤੇ ਬੱਚਿਆਂ ਦੀ ਮਾਂ ਬਣਾ ਕੇ ਉਹ ਨੂੰ ਅਨੰਦ ਕਰਦਾ ਹੈ। ਹਲਲੂਯਾਹ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15824', '19', '114', '1', 'ਜਦ ਇਸਰਾਏਲ ਮਿਸਰ ਵਿੱਚੋਂ ਨਿੱਕਲਿਆ, ਯਾਕੂਬ ਦਾ ਘਰਾਣਾ ਇੱਕ ਓਪਰੀ ਬੋਲੀ ਦੇ ਲੋਕਾਂ ਤੋਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15825', '19', '114', '2', 'ਤਾਂ ਯਹੂਦਾਹ ਉਹ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ, ਇਸਰਾਏਲ ਉਹ ਦਾ ਰਾਜ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15826', '19', '114', '3', 'ਸਮੁੰਦਰ ਨੇ ਡਿੱਠਾ ਤੇ ਨੱਠਾ, ਯਰਦਨ ਉਲਟੀ ਵਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15827', '19', '114', '4', 'ਪਰਬਤ ਛੱਤ੍ਰਿਆਂ ਵਾਂਗੂੰ ਟੱਪਦੇ ਸਨ, ਪਹਾੜੀਆਂ ਲੇਲਿਆਂ ਵਾਂਗੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15828', '19', '114', '5', 'ਹੇ ਸਮੁੰਦਰ, ਤੈਨੂੰ ਕੀ ਹੋਇਆ ਕਿ ਤੂੰ ਨੱਠਦਾ ਹੈਂ? ਤੂੰ, ਯਰਦਨ, ਕਿਉਂ ਉਲਟੀ ਵਗਦੀ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15829', '19', '114', '6', 'ਹੇ ਪਹਾੜੋ, ਤੁਸੀਂ ਛੱਤ੍ਰਿਆਂ ਵਾਂਗੂੰ, ਹੇ ਪਹਾੜੀਓ, ਤੁਸੀਂ ਲੇਲਿਆਂ ਵਾਂਗੂੰ ਕਿਉਂ ਟੱਪਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15830', '19', '114', '7', 'ਹੇ ਧਰਤੀ, ਪ੍ਰਭੂ ਦੇ ਹਜ਼ੂਰ, ਯਾਕੂਬ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਨਮੁਖ ਕੰਬ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15831', '19', '114', '8', 'ਜਿਸ ਨੇ ਚੱਟਾਨ ਨੂੰ ਪਾਣੀ ਦਾ ਛੰਭ, ਚਕਮਕ ਦੇ ਪੱਥਰ ਨੂੰ ਪਾਣੀ ਦਾ ਚਸ਼ਮਾ ਬਣਾ ਛੱਡਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15832', '19', '115', '1', '¶ ਸਾਨੂੰ ਨਹੀਂ, ਹੇ ਯਹੋਵਾਹ, ਸਾਨੂੰ ਨਹੀਂ, ਸਗੋਂ ਆਪਣੇ ਹੀ ਨਾਮ ਨੂੰ ਆਪਣੀ ਦਯਾ ਤੇ ਸਚਿਆਈ ਦੇ ਕਾਰਨ ਵਡਿਆਈ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15833', '19', '115', '2', 'ਕੌਮਾਂ ਇਉਂ ਆਖਣ, ਉਨ੍ਹਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਕਿੱਥੇ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15834', '19', '115', '3', 'ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਵਰਗ ਵਿੱਚ ਹੈ, ਉਹ ਨੇ ਜੋ ਚਾਹਿਆ ਸੋ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15835', '19', '115', '4', 'ਉਨ੍ਹਾਂ ਦੇ ਬੁੱਤ ਸੋਨਾ ਚਾਂਦੀ ਹੀ ਹਨ, ਓਹ ਇਨਸਾਨ ਦੇ ਹੱਥਾਂ ਦੀ ਬਣਾਵਟ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15836', '19', '115', '5', 'ਉਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਤਾਂ ਹਨ ਪਰ ਬੋਲਦੇ ਨਹੀਂ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਤਾਂ ਹਨ ਪਰ ਓਹ ਵੇਖਦੇ ਨਹੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15837', '19', '115', '6', 'ਉਨ੍ਹਾਂ ਦੇ ਕੰਨ ਤਾਂ ਹਨ ਪਰ ਓਹ ਸੁਣਦੇ ਨਹੀਂ, ਉਨ੍ਹਾਂ ਦੇ ਨੱਕ ਤਾਂ ਹਨ ਪਰ ਓਹ ਸੁੰਘਦੇ ਨਹੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15838', '19', '115', '7', 'ਉਨ੍ਹਾਂ ਦੇ ਹੱਥ ਵੀ ਹਨ ਪਰ ਓਹ ਫੜ੍ਹਦੇ ਨਹੀਂ, ਉਨ੍ਹਾਂ ਦੇ ਪੈਰ ਵੀ ਹਨ ਪਰ ਓਹ ਚੱਲਦੇ ਨਹੀਂ, ਨਾ ਓਹ ਆਪਣੇ ਸੰਘ ਤੋਂ ਹੁੰਗਾਰਾ ਭਰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15839', '19', '115', '8', 'ਉਨ੍ਹਾਂ ਦੇ ਬਣਾਉਣ ਵਾਲੇ ਉਨ੍ਹਾਂ ਹੀ ਵਰਗੇ ਹੋਣਗੇ, ਨਾਲੇ ਓਹ ਸਾਰੇ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15840', '19', '115', '9', 'ਹੇ ਇਸਰਾਏਲ, ਯਹੋਵਾਹ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖ! ਉਹ ਉਹਨਾਂ ਦਾ ਸਹਾਇਕ ਤੇ ਉਹਨਾਂ ਦੀ ਢਾਲ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15841', '19', '115', '10', 'ਹੇ ਹਾਰੂਨ ਦੇ ਘਰਾਣੇ, ਯਹੋਵਾਹ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖ! ਉਹ ਉਹਨਾਂ ਦਾ ਸਹਾਇਕ ਤੇ ਉਹਨਾਂ ਦੀ ਢਾਲ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15842', '19', '115', '11', 'ਹੇ ਯਹੋਵਾਹ ਤੋਂ ਡਰਨ ਵਾਲਿਓ, ਯਹੋਵਾਹ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖੋ! ਉਹ ਉਹਨਾਂ ਦਾ ਸਹਾਇਕ ਤੇ ਉਹਨਾਂ ਦੀ ਢਾਲ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15843', '19', '115', '12', 'ਯਹੋਵਾਹ ਨੇ ਸਾਨੂੰ ਚੇਤੇ ਰੱਖਿਆ ਹੈ, ਉਹ ਬਰਕਤ ਦੇਵੇਗਾ, ਉਹ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨੂੰ ਬਰਕਤ ਦੇਵੇਗਾ, ਉਹ ਹਾਰੂਨ ਦੇ ਘਰਾਣੇ ਨੂੰ ਬਰਕਤ ਦੇਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15844', '19', '115', '13', 'ਉਹ ਯਹੋਵਾਹ ਤੋਂ ਡਰਨ ਵਾਲਿਆਂ ਨੂੰ ਬਰਕਤ ਦੇਵੇਗਾ, ਕੀ ਛੋਟੇ ਕੀ ਵੱਡੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15845', '19', '115', '14', 'ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਵਧਾਈ ਜਾਵੇ, ਤੁਹਾਨੂੰ ਤੇ ਤੁਹਾਡੇ ਬਾਲਕਾਂ ਨੂੰ ਵੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15846', '19', '115', '15', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਵੱਲੋਂ ਮੁਬਾਰਕ ਹੋ, ਜਿਹੜਾ ਅਕਾਸ਼ ਤੇ ਧਰਤੀ ਦਾ ਸਿਰਜਣਹਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15847', '19', '115', '16', 'ਅਕਾਸ਼ ਯਹੋਵਾਹ ਦੇ ਅਕਾਸ਼ ਹਨ, ਪਰ ਧਰਤੀ ਉਹ ਨੇ ਮਨੁੱਖ ਮਾਤਰ ਦੇ ਵੰਸ਼ ਨੂੰ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15848', '19', '115', '17', 'ਮੁਰਦੇ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਨਹੀਂ ਕਰਦੇ, ਨਾ ਓਹ ਸਾਰੇ ਜਿਹੜੇ ਖਮੋਸ਼ੀ ਵਿੱਚ ਉਤਰ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15849', '19', '115', '18', 'ਪਰ ਅਸੀਂ ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖਾਂਗਾ, ਹੁਣ ਤੋਂ ਲੈ ਕੇ ਸਦੀਪਕ ਕਾਲ ਤੱਕ। ਹਲਲੂਯਾਹ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15850', '19', '116', '1', 'ਮੈਂ ਯਹੋਵਾਹ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖਦਾ ਹਾਂ ਇਸ ਲਈ ਕਿ ਉਹ ਮੇਰੀ ਅਵਾਜ਼ ਤੇ ਮੇਰੀਆਂ ਅਰਜੋਈਆਂ ਨੂੰ ਸੁਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15851', '19', '116', '2', 'ਉਹ ਨੇ ਜੋ ਮੇਰੀ ਵੱਲ ਕੰਨ ਲਾਇਆ ਹੈ, ਮੈਂ ਜੀਵਨ ਭਰ ਉਹ ਨੂੰ ਪੁਕਾਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15852', '19', '116', '3', 'ਮੌਤ ਦੀਆਂ ਡੋਰੀਆਂ ਨੇ ਮੈਨੂੰ ਵਲ ਲਿਆ, ਪਤਾਲ ਦੇ ਦੁੱਖਾਂ ਨੇ ਮੈਨੂੰ ਆਣ ਲੱਭਿਆ, ਮੈਨੂੰ ਦੁੱਖ ਤੇ ਸੋਗ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15853', '19', '116', '4', 'ਤਾਂ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਨੂੰ ਪੁਕਾਰਿਆ, ਹੇ ਯਹੋਵਾਹ, ਕਿਰਪਾ ਕਰ ਕੇ ਮੇਰੀ ਜਾਨ ਨੂੰ ਛੁਡਾ ਲਈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15854', '19', '116', '5', 'ਯਹੋਵਾਹ ਦਯਾਵਾਨ ਤੇ ਧਰਮੀ ਹੈ, ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਕਿਰਪਾਲੂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15855', '19', '116', '6', 'ਯਹੋਵਾਹ ਭੋਲਿਆਂ ਦੀ ਰੱਖਿਆ ਕਰਦਾ ਹੈ, ਮੈਂ ਹੀਣਾ ਪੈ ਗਿਆ ਪਰ ਉਹ ਨੇ ਮੈਨੂੰ ਬਚਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15856', '19', '116', '7', 'ਹੇ ਮੇਰੀ ਜਾਨ, ਆਪਣੇ ਟਿਕਾਣੇ ਨੂੰ ਮੁੜ ਚੱਲ, ਯਹੋਵਾਹ ਨੇ ਤੇਰੇ ਉੱਤੇ ਪਰਉਪਕਾਰ ਜੋ ਕੀਤਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15857', '19', '116', '8', 'ਕਿਉਂ ਜੋ ਤੂੰ ਮੇਰੀ ਜਾਨ ਨੂੰ ਮੌਤ ਤੋਂ, ਮੇਰੀਆਂ ਅੱਖਾਂ ਨੂੰ ਅੰਝੂਆਂ ਤੋਂ, ਮੇਰੇ ਪੈਰਾਂ ਨੂੰ ਤਿਲਕਣ ਤੋਂ ਛੁਡਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15858', '19', '116', '9', 'ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਜਿਉਂਦਿਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਤੁਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15859', '19', '116', '10', 'ਜਦ ਮੈਂ ਆਖਿਆ ਕਿ ਮੈਂ ਬਹੁਤ ਜਿਆਦਾ ਦੁੱਖੀ ਹੋਇਆ ਫਿਰ ਵੀ ਮੈਂ ਨਿਰੰਤਰ ਯਹੋਵਾਹ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('15860', '19', '116', '11', 'ਮੈਂ ਆਪਣੀ ਘਬਰਾਹਟ ਵਿੱਚ ਆਖ ਬੈਠਾ, ਕਿ ਹਰੇਕ ਆਦਮੀ ਝੂਠਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15861', '19', '116', '12', 'ਯਹੋਵਾਹ ਦੇ ਮੇਰੇ ਉੱਤੇ ਸਾਰੇ ਉਪਕਾਰਾਂ ਲਈ, ਮੈਂ ਉਹ ਨੂੰ ਕੀ ਮੋੜ ਕੇ ਦਿਆਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15862', '19', '116', '13', 'ਮੈਂ ਮੁਕਤੀ ਦਾ ਪਿਆਲਾ ਚੁੱਕਾਂਗਾ, ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਨੂੰ ਪੁਕਾਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15863', '19', '116', '14', 'ਮੈਂ ਯਹੋਵਾਹ ਲਈ ਆਪਣੀਆਂ ਸੁੱਖਣਾਂ ਲਾਹਵਾਂਗਾ, ਹਾਂ, ਉਹ ਦੀ ਸਾਰੀ ਪਰਜਾ ਦੇ ਸਾਹਮਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15864', '19', '116', '15', 'ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਉਹ ਦੇ ਸੰਤਾਂ ਦੀ ਮੌਤ ਬਹੁਮੁੱਲੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15865', '19', '116', '16', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਸੱਚ-ਮੁੱਚ ਤੇਰਾ ਦਾਸ ਹਾਂ, ਮੈਂ ਤੇਰਾ ਹੀ ਦਾਸ ਹਾਂ, ਤੇਰੀ ਦਾਸੀ ਦਾ ਪੁੱਤਰ, ਤੂੰ ਤਾਂ ਮੇਰੇ ਬੰਧਨ ਖੋਲ੍ਹੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15866', '19', '116', '17', 'ਮੈਂ ਤੇਰੇ ਲਈ ਧੰਨਵਾਦ ਦਾ ਬਲੀਦਾਨ ਚੜ੍ਹਾਵਾਂਗਾ, ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਨੂੰ ਪੁਕਾਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15867', '19', '116', '18', 'ਮੈਂ ਯਹੋਵਾਹ ਲਈ ਆਪਣੀਆਂ ਸੁੱਖਣਾਂ ਲਾਹਵਾਂਗਾ, ਹਾਂ, ਇਹ ਦੀ ਸਾਰੀ ਪਰਜਾ ਦੇ ਸਾਹਮਣੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15868', '19', '116', '19', 'ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀਆਂ ਦਰਗਾਹਾਂ ਵਿੱਚ, ਹੇ ਯਰੂਸ਼ਲਮ, ਤੇਰੇ ਐਨ ਵਿਚਕਾਰ। ਹਲਲੂਯਾਹ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15869', '19', '117', '1', 'ਹੇ ਸਾਰੀਓ ਕੌਮੋ, ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰੋ, ਹੇ ਸਾਰੀਓ ਉੱਮਤੋ, ਉਹ ਦੇ ਗੁਣ ਗਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15870', '19', '117', '2', 'ਉਹ ਦੀ ਦਯਾ ਸਾਡੇ ਉੱਤੇ ਡਾਢੀ ਜੋ ਹੈ, ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਵਫ਼ਾਦਾਰੀ ਸਦੀਪਕ ਹੈ। ਹਲਲੂਯਾਹ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15871', '19', '118', '1', 'ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰੋ ਕਿ ਉਹ ਭਲਾ ਹੈ, ਉਹ ਦੀ ਦਯਾ ਤਾਂ ਸਦੀਪਕ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15872', '19', '118', '2', 'ਇਸਰਾਏਲ ਵੀ ਆਖੇ, ਕਿ ਉਹ ਦੀ ਦਯਾ ਸਦੀਪਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15873', '19', '118', '3', 'ਹਾਰੂਨ ਦਾ ਘਰਾਣਾ ਵੀ ਆਖੇ, ਕਿ ਉਹ ਦੀ ਦਯਾ ਸਦੀਪਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15874', '19', '118', '4', 'ਯਹੋਵਾਹ ਤੋਂ ਡਰਨ ਵਾਲੇ ਵੀ ਆਖਣ, ਕਿ ਉਹ ਦੀ ਦਯਾ ਸਦੀਪਕ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15875', '19', '118', '5', 'ਮੈਂ ਦੁੱਖ ਵਿੱਚ ਯਹੋਵਾਹ ਨੂੰ ਪੁਕਾਰਿਆ, ਯਹੋਵਾਹ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਮੈਨੂੰ ਖੁੱਲ੍ਹੇ ਥਾਂ ਵਿੱਚ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15876', '19', '118', '6', 'ਯਹੋਵਾਹ ਮੇਰੀ ਵੱਲ ਹੈ, ਮੈਂ ਨਾ ਡਰਾਂਗਾ, ਮਨੁੱਖ ਮੇਰਾ ਕੀ ਕਰ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15877', '19', '118', '7', 'ਯਹੋਵਾਹ ਮੇਰੀ ਵੱਲ ਮੇਰੇ ਸਹਾਇਕਾਂ ਵਿੱਚ ਹੈ, ਅਤੇ ਮੈਂ ਆਪਣੇ ਦੁਸ਼ਮਣਾਂ ਨੂੰ ਵੇਖ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15878', '19', '118', '8', 'ਆਦਮੀ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਣ ਨਾਲੋਂ, ਯਹੋਵਾਹ ਦੀ ਸ਼ਰਨ ਲੈਣਾ ਭਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15879', '19', '118', '9', 'ਪਤਵੰਤਾਂ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਣ ਨਾਲੋਂ ਯਹੋਵਾਹ ਦੀ ਸ਼ਰਨ ਲੈਣਾ ਭਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15880', '19', '118', '10', 'ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੇ ਮੈਨੂੰ ਘੇਰਾ ਪਾ ਲਿਆ, ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੱਢ ਹੀ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15881', '19', '118', '11', 'ਉਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਘੇਰ ਲਿਆ, ਆਹੋ, ਉਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਘੇਰਾ ਪਾ ਲਿਆ, ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੱਢ ਹੀ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15882', '19', '118', '12', 'ਉਨ੍ਹਾਂ ਨੇ ਸ਼ਹਿਦ ਦੀਆਂ ਮੱਖੀਆਂ ਵਾਂਗੂੰ ਮੈਨੂੰ ਘੇਰ ਲਿਆ, ਓਹ ਕੰਡਿਆਂ ਦੀ ਅੱਗ ਵਾਂਗੂੰ ਬੁੱਝ ਗਏ, ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੱਢ ਹੀ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15883', '19', '118', '13', 'ਤੂੰ ਮੈਨੂੰ ਡੇਗਣ ਲਈ ਵੱਡਾ ਧੱਕਾ ਦਿੱਤਾ, ਪਰ ਯਹੋਵਾਹ ਨੇ ਮੇਰੀ ਸਹਾਇਤਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15884', '19', '118', '14', 'ਯਹੋਵਾਹ ਮੇਰਾ ਬਲ ਤੇ ਗੀਤ ਹੈ, ਉਹ ਮੇਰਾ ਬਚਾਓ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15885', '19', '118', '15', 'ਧਰਮੀਆਂ ਦੇ ਡੇਰਿਆਂ ਵਿੱਚ ਬਚਾਓ ਤੇ ਜੈਕਾਰੇ ਦੀ ਅਵਾਜ਼ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਸੱਜਾ ਹੱਥ ਸੂਰਮਗਤੀ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15886', '19', '118', '16', 'ਯਹੋਵਾਹ ਦਾ ਸੱਜਾ ਹੱਥ ਉੱਚਾ ਹੋਇਆ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਸੱਜਾ ਹੱਥ ਸੂਰਮਗਤੀ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15887', '19', '118', '17', 'ਮੈਂ ਮਰਾਂਗਾ ਨਹੀਂ ਸਗੋਂ ਮੈਂ ਜੀਆਂਗਾ, ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਕੰਮਾਂ ਦਾ ਵਰਣਨ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15888', '19', '118', '18', 'ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਬਹੁਤ ਤਾੜਿਆ, ਪਰ ਮੈਨੂੰ ਮੌਤ ਦੇ ਹਵਾਲੇ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15889', '19', '118', '19', 'ਧਰਮ ਦੇ ਫਾਟਕ ਮੇਰੇ ਲਈ ਖੋਲ੍ਹ ਦਿਓ, ਤਾਂ ਮੈਂ ਉਨ੍ਹਾਂ ਵਿੱਚ ਜਾ ਕੇ ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15890', '19', '118', '20', 'ਯਹੋਵਾਹ ਦਾ ਫਾਟਕ ਇਹ ਹੈ, ਧਰਮੀ ਇਹ ਦੇ ਵਿੱਚੋਂ ਦੀ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15891', '19', '118', '21', 'ਮੈਂ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ ਕਿਉਂ ਜੋ ਤੂੰ ਮੈਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਹੈ, ਤੂੰ ਮੇਰਾ ਬਚਾਓ ਹੋਇਆ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15892', '19', '118', '22', 'ਜਿਸ ਪੱਥਰ ਨੂੰ ਰਾਜਾਂ ਨੇ ਰੱਦਿਆ, ਸੋਈ ਖੂੰਜੇ ਦਾ ਸਿਰਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15893', '19', '118', '23', 'ਇਹ ਯਹੋਵਾਹ ਦੀ ਵੱਲੋਂ ਹੈ, ਅਤੇ ਸਾਡੀ ਨਜ਼ਰ ਵਿੱਚ ਅਚਰਜ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15894', '19', '118', '24', 'ਇਹ ਦਿਨ ਯਹੋਵਾਹ ਨੇ ਬਣਾਇਆ, ਉਸ ਵਿੱਚ ਅਸੀਂ ਬਾਗ-ਬਾਗ ਤੇ ਅਨੰਦ ਹੋਈਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15895', '19', '118', '25', 'ਹੇ ਯਹੋਵਾਹ, ਬੇਨਤੀ ਹੈ, ਬਚਾ ਲੈ, ਹੇ ਯਹੋਵਾਹ, ਬੇਨਤੀ ਹੈ, ਨਿਹਾਲ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15896', '19', '118', '26', 'ਮੁਬਾਰਕ ਉਹ ਹੈ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਤੇ ਆਉਂਦਾ ਹੈ, ਅਸੀਂ ਤੁਹਾਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਤੋਂ ਬਰਕਤ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15897', '19', '118', '27', 'ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਹੈ ਅਤੇ ਉਹ ਨੇ ਸਾਡੇ ਲਈ ਚਾਨਣ ਕੀਤਾ, ਜਗ ਪਸ਼ੂ ਨੂੰ ਰੱਸਿਆਂ ਨਾਲ ਬੰਨ੍ਹ ਦਿਓ, ਜਗਵੇਦੀ ਦੇ ਸਿੰਗਾਂ ਤੱਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15898', '19', '118', '28', 'ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਤੂੰ ਹੈਂ, ਮੈਂ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ। ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਂ ਤੇਰੀ ਬਜ਼ੁਰਗੀ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15899', '19', '118', '29', 'ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰੋ ਜੋ ਉਹ ਭਲਾ ਹੈ, ਉਹ ਦੀ ਦਯਾ ਜੋ ਸਦੀਪਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15900', '19', '119', '1', 'ਧੰਨ ਓਹ ਹਨ ਜਿਹੜੇ ਨਿਰਦੋਸ਼ ਮਾਰਗ ਤੇ ਚਲਦੇ ਹਨ, ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੀ ਬਿਵਸਥਾ ਅਨੁਸਾਰ ਚੱਲਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15901', '19', '119', '2', 'ਧੰਨ ਓਹ ਹਨ ਜਿਹੜੇ ਇਹ ਦੀਆਂ ਸਾਖੀਆਂ ਨੂੰ ਮੰਨਦੇ, ਅਤੇ ਤਨੋ ਮਨੋ ਉਹ ਨੂੰ ਭਾਲਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15902', '19', '119', '3', 'ਓਹ ਤਾਂ ਬਦੀ ਨਹੀਂ ਕਰਦੇ, ਓਹ ਉਸ ਦੇ ਰਾਹਾਂ ਵਿੱਚ ਚੱਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15903', '19', '119', '4', 'ਤੂੰ ਸਾਨੂੰ ਆਪਣੇ ਫ਼ਰਮਾਨਾਂ ਦਾ ਹੁਕਮ ਦਿੱਤਾ, ਕਿ ਅਸੀਂ ਮਨ ਲਾ ਕੇ ਉਨ੍ਹਾਂ ਦੀ ਪਾਲਣਾ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15904', '19', '119', '5', 'ਕਾਸ਼ ਕਿ ਮੇਰੀ ਚਾਲ ਤੇਰੀਆਂ ਬਿਧੀਆਂ ਦੀ ਪਾਲਣਾ ਕਰਨ ਲਈ ਪੱਕੀ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15905', '19', '119', '6', 'ਜਦ ਮੈਂ ਤੇਰੇ ਹੁਕਮਾਂ ਉੱਤੇ ਗੌਰ ਕਰਾਂਗਾ, ਤਦ ਮੈਂ ਲੱਜਿਆਵਾਨ ਨਾ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15906', '19', '119', '7', 'ਜਦ ਮੈਂ ਤੇਰਿਆਂ ਸੱਚਿਆਂ ਨਿਆਂਵਾਂ ਨੂੰ ਸਿੱਖ ਲਵਾਂਗਾ, ਮੈਂ ਸਿੱਧੇ ਮਨ ਨਾਲ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15907', '19', '119', '8', 'ਮੈਂ ਤੇਰੀਆਂ ਬਿਧੀਆਂ ਦੀ ਪਾਲਣਾ ਕਰਾਂਗਾ, ਤੂੰ ਮੈਨੂੰ ਮੂਲੋਂ ਹੀ ਤਿਆਗ ਨਾ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15908', '19', '119', '9', 'ਜੁਆਨ ਕਿੱਦਾਂ ਆਪਣੀ ਚਾਲ ਨੂੰ ਸੁੱਧ ਰੱਖੇ? ਉਹ ਤੇਰੇ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਉਹ ਦੀ ਚੌਕਸੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15909', '19', '119', '10', 'ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਮਨ ਨਾਲ ਤੈਨੂੰ ਭਾਲਿਆ ਹੈ, ਆਪਣੇ ਹੁਕਮਾਂ ਤੋਂ ਮੈਨੂੰ ਭਟਕਣ ਨਾ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15910', '19', '119', '11', 'ਮੈਂ ਤੇਰੇ ਬਚਨ ਨੂੰ ਆਪਣੇ ਮਨ ਵਿੱਚ ਜਮਾਂ ਕਰ ਲਿਆ, ਤਾਂ ਜੋ ਤੇਰਾ ਪਾਪ ਨਾ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15911', '19', '119', '12', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਮੁਬਾਰਕ ਹੈਂ, ਆਪਣੀਆਂ ਬਿਧੀਆਂ ਮੈਨੂੰ ਸਿਖਲਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15912', '19', '119', '13', 'ਮੈਂ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਨਾਲ ਤੇਰੇ ਮੂੰਹ ਦੇ ਸਾਰੇ ਨਿਆਂਵਾਂ ਦਾ ਨਿਰਣਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15913', '19', '119', '14', 'ਮੈਂ ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਦੇ ਰਾਹ ਵਿੱਚ ਖੁਸ਼ ਰਿਹਾ, ਜਿਵੇਂ ਸਾਰੀ ਦੌਲਤ ਉੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15914', '19', '119', '15', 'ਮੈਂ ਤੇਰੇ ਫ਼ਰਮਾਨਾਂ ਵਿੱਚ ਲੀਨ ਹੋਵਾਂਗਾ, ਅਤੇ ਤੇਰੇ ਮਾਰਗਾਂ ਉੱਤੇ ਗੌਰ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15915', '19', '119', '16', 'ਮੈਂ ਤੇਰੀਆਂ ਬਿਧੀਆਂ ਵਿੱਚ ਮਗਨ ਰਹਾਂਗਾ, ਮੈਂ ਤੇਰੇ ਬਚਨ ਨੂੰ ਨਹੀਂ ਵਿਸਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15916', '19', '119', '17', 'ਆਪਣੇ ਸੇਵਕ ਉੱਤੇ ਉਪਕਾਰ ਕਰ ਕਿ ਮੈਂ ਜਿਉਂਦਾ ਰਹਾਂ, ਤੇ ਤੇਰੇ ਬਚਨ ਦੀ ਪਾਲਣਾ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15917', '19', '119', '18', 'ਮੇਰੀਆਂ ਅੱਖਾਂ ਖੋਲ੍ਹ, ਕਿ ਮੈਂ ਤੇਰੀ ਬਿਵਸਥਾ ਦੀਆਂ ਅਚਰਜ਼ ਗੱਲਾਂ ਨੂੰ ਵੇਖਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15918', '19', '119', '19', 'ਮੈਂ ਧਰਤੀ ਉੱਤੇ ਪਰਦੇਸੀ ਹਾਂ, ਆਪਣੇ ਹੁਕਮ ਮੈਥੋਂ ਗੁਪਤ ਨਾ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15919', '19', '119', '20', 'ਮੇਰੀ ਜਾਨ ਹਰ ਵੇਲੇ ਤੇਰਿਆਂ ਨਿਆਂਵਾਂ ਦੀ ਤਾਂਘ ਵਿੱਚ ਟੁੱਟਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15920', '19', '119', '21', 'ਮੈਂ ਸਰਾਪੀ ਹੰਕਾਰੀਆਂ ਨੂੰ ਵਰਜਿਆ ਹੈ, ਜਿਹੜੇ ਤੇਰੇ ਹੁਕਮਾਂ ਤੋਂ ਭੁੱਲੇ ਫਿਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15921', '19', '119', '22', 'ਮੇਰੇ ਉੱਤੋਂ ਨਿੰਦਿਆ ਤੇ ਨਫ਼ਰਤ ਦੂਰ ਕਰ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਨੂੰ ਸੰਭਾਲਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15922', '19', '119', '23', 'ਸਰਦਾਰਾਂ ਨੇ ਵੀ ਬਹਿ ਕੇ ਮੇਰੇ ਵਿਰੁੱਧ ਗੱਲਾਂ ਕੀਤੀਆਂ ਹਨ, ਪਰ ਤੇਰਾ ਸੇਵਕ ਤੇਰੀਆਂ ਬਿਧੀਆਂ ਵਿੱਚ ਲੀਨ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15923', '19', '119', '24', 'ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਵੀ ਮੇਰੀ ਖੁਸ਼ੀ, ਅਤੇ ਮੇਰੇ ਲਈ ਸਲਾਹਕਾਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15924', '19', '119', '25', 'ਮੇਰੀ ਜਾਨ ਖਾਕ ਵਿੱਚ ਰਲ ਗਈ ਹੈ, ਆਪਣੇ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਮੈਨੂੰ ਜਿਵਾਲ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15925', '19', '119', '26', 'ਮੈਂ ਆਪਣੀ ਚਾਲ ਨੂੰ ਪਰਗਟ ਕੀਤਾ ਅਤੇ ਤੂੰ ਮੈਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਆਪਣੀਆਂ ਬਿਧੀਆਂ ਮੈਨੂੰ ਸਿਖਲਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15926', '19', '119', '27', 'ਆਪਣੇ ਫ਼ਰਮਾਨਾਂ ਦਾ ਰਾਹ ਮੈਨੂੰ ਸਮਝਾ, ਤਾਂ ਮੈਂ ਤੇਰੇ ਅਚਰਜ਼ ਸਿਖਿਆਵਾਂ ਉੱਤੇ ਧਿਆਨ ਲਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15927', '19', '119', '28', 'ਮੇਰੀ ਜਾਨ ਉਦਾਸੀ ਦੇ ਕਾਰਨ ਢੱਲ਼ ਗਈ ਹੈ, ਆਪਣੇ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਮੈਨੂੰ ਦ੍ਰਿੜ੍ਹ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15928', '19', '119', '29', 'ਝੂਠ ਦਾ ਰਾਹ ਮੈਥੋਂ ਦੂਰ ਕਰ, ਅਤੇ ਆਪਣੀ ਬਿਵਸਥਾ ਦਯਾ ਨਾਲ ਮੈਨੂੰ ਬਖਸ਼ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15929', '19', '119', '30', 'ਮੈਂ ਵਫ਼ਾਦਾਰੀ ਦਾ ਰਾਹ ਚੁਣ ਲਿਆ ਹੈ, ਮੈਂ ਤੇਰਿਆਂ ਨਿਆਂਵਾਂ ਨੂੰ ਆਪਣੇ ਸਨਮੁਖ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15930', '19', '119', '31', 'ਮੈਂ ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਨੂੰ ਫੜ ਛੱਡਿਆ ਹੈ, ਹੇ ਯਹੋਵਾਹ, ਮੈਨੂੰ ਲੱਜਿਆਵਾਨ ਨਾ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15931', '19', '119', '32', 'ਜਦ ਤੂੰ ਮੇਰੇ ਮਨ ਨੂੰ ਵਧਾਵੇਂਗਾ, ਤਦ ਮੈ ਤੇਰੇ ਹੁਕਮਾਂ ਦੇ ਮਾਰਗ ਉੱਤੇ ਦੌੜਿਆ ਜਾਂਵਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15932', '19', '119', '33', '¶ ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਆਪਣੀਆਂ ਬਿਧੀਆਂ ਦਾ ਰਾਹ ਮੈਨੂੰ ਸਿਖਲਾ, ਤਾਂ ਮੈਂ ਅੰਤ ਤੱਕ ਉਹ ਨੂੰ ਸੰਭਾਲੀ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15933', '19', '119', '34', 'ਮੈਨੂੰ ਸਮਝ ਦੇ ਅਤੇ ਮੈਂ ਤੇਰੀ ਬਿਵਸਥਾ ਨੂੰ ਸਾਂਭਾਂਗਾ, ਸਗੋਂ ਆਪਣੇ ਸਾਰੇ ਮਨ ਨਾਲ ਉਹ ਦੀ ਪਾਲਣਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15934', '19', '119', '35', 'ਮੈਨੂੰ ਆਪਣੇ ਹੁਕਮਾਂ ਦੇ ਮਾਰਗ ਦੀ ਅਗਵਾਈ ਕਰ, ਕਿਉਂ ਜੋ ਉਸ ਵਿੱਚ ਮੈਂ ਮਗਨ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15935', '19', '119', '36', 'ਆਪਣੀਆਂ ਸਾਖੀਆਂ ਵੱਲ ਮੇਰਾ ਦਿਲ ਮੋੜ, ਨਾ ਕਿ ਲੋਭ ਵੱਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15936', '19', '119', '37', 'ਮੇਰੀਆਂ ਅੱਖਾਂ ਨੂੰ ਵਿਅਰਥ ਵੇਖਣ ਤੋਂ ਮੋੜ ਦੇ, ਆਪਣੇ ਰਾਹਾਂ ਉੱਤੇ ਮੈਨੂੰ ਜਿਵਾਲ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15937', '19', '119', '38', 'ਆਪਣੇ ਬਚਨ ਨੂੰ ਆਪਣੇ ਸੇਵਕ ਲਈ ਕਾਇਮ ਰੱਖ, ਜਿਹੜਾ ਤੇਰੇ ਭੈਅ ਮੰਨਣ ਵਾਲਿਆਂ ਦੇ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15938', '19', '119', '39', 'ਮੇਰੀ ਨਿੰਦਿਆ ਨੂੰ ਜਿਸ ਤੋਂ ਮੈਂ ਡਰਦਾ ਹਾਂ ਮੈਥੋਂ ਲੰਘਾ ਦੇ, ਤੇਰੇ ਨਿਆਂ ਭਲੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15939', '19', '119', '40', 'ਵੇਖ, ਤੇਰੇ ਫ਼ਰਮਾਨਾਂ ਲਈ ਲੋਚਿਆ ਹੈ, ਆਪਣੇ ਧਰਮ ਵਿੱਚ ਮੈਨੂੰ ਜਿਵਾਲ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15940', '19', '119', '41', 'ਹੇ ਯਹੋਵਾਹ, ਤੇਰੀ ਦਯਾ ਮੇਰੇ ਉੱਤੇ ਆਵੇ, ਤੇਰਾ ਬਚਾਓ ਵੀ ਤੇਰੇ ਬਚਨ ਅਨੁਸਾਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15941', '19', '119', '42', 'ਤਾਂ ਮੈ ਆਪਣੀ ਨਿੰਦਿਆ ਕਰਨ ਵਾਲੇ ਨੂੰ ਉੱਤਰ ਦਿਆਂਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਬਚਨ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦਾ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15942', '19', '119', '43', 'ਅਤੇ ਮੇਰੇ ਮੂੰਹੋਂ ਸਚਿਆਈ ਦਾ ਬਚਨ ਮੂਲੋਂ ਹੀ ਖੋਹ ਨਾ ਲੈ, ਕਿਉਂ ਜੋ ਤੇਰੇ ਨਿਆਂਵਾਂ ਉੱਤੇ ਮੇਰੀ ਆਸ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15943', '19', '119', '44', 'ਤਾਂ ਮੈ ਤੇਰੀ ਬਿਵਸਥਾ ਦੀ ਹਰ ਵੇਲੇ ਸਦਾ ਤੱਕ ਪਾਲਣਾ ਕਰਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('15944', '19', '119', '45', 'ਅਤੇ ਮੈਂ ਖੁੱਲਮਖੁੱਲਾ ਚੱਲਦਾ ਫਿਰਾਂਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਫ਼ਰਮਾਨਾਂ ਦਾ ਤਾਲਿਬ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15945', '19', '119', '46', 'ਮੈਂ ਪਾਤਸ਼ਾਹਾਂ ਦੇ ਸਨਮੁਖ ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਦਾ ਚਰਚਾ ਕਰਾਂਗਾ, ਅਤੇ ਲੱਜਿਆਵਾਨ ਨਾ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15946', '19', '119', '47', 'ਮੈਂ ਤੇਰੇ ਹੁਕਮਾਂ ਵਿੱਚ ਅੱਤ ਖੁਸ਼ ਹੋਵਾਂਗਾ, ਜਿਨ੍ਹਾਂ ਨਾਲ ਮੈਂ ਪ੍ਰੀਤ ਲਾਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15947', '19', '119', '48', 'ਮੈਂ ਤੇਰੇ ਹੁਕਮਾਂ ਵੱਲ ਜਿਨ੍ਹਾਂ ਨਾਲ ਮੈਂ ਪ੍ਰੀਤ ਲਾਈ ਹੈ ਆਪਣੇ ਹੱਥ ਅੱਡਾਂਗਾ, ਅਤੇ ਤੇਰੀਆਂ ਬਿਧੀਆਂ ਵਿੱਚ ਲੀਨ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15948', '19', '119', '49', 'ਆਪਣੇ ਸੇਵਕ ਲਈ ਉਹ ਬਚਨ ਚੇਤੇ ਕਰ, ਜਿਹ ਦੇ ਉੱਤੇ ਤੂੰ ਮੈਨੂੰ ਆਸ ਦੁਆਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15949', '19', '119', '50', 'ਇਹ ਹੀ ਮੇਰੇ ਦੁੱਖ ਵਿੱਚ ਮੇਰੀ ਤਸੱਲੀ ਹੈ, ਕਿ ਤੇਰੇ ਬਚਨ ਨੇ ਮੈਨੂੰ ਜਿਵਾਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15950', '19', '119', '51', 'ਹੰਕਾਰੀਆਂ ਨੇ ਮੈਨੂੰ ਠੱਠੇ ਵਿੱਚ ਬਹੁਤ ਉਡਾਇਆ ਹੈ, ਪਰ ਮੈਂ ਤੇਰੀ ਬਿਵਸਥਾ ਤੋਂ ਬੇਮੁੱਖ ਨਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15951', '19', '119', '52', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੇ ਪ੍ਰਾਚੀਨ ਨਿਆਂਵਾਂ ਨੂੰ ਚੇਤੇ ਰੱਖਿਆ ਹੈ, ਅਤੇ ਮੈਨੂੰ ਦਿਲਾਸਾ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15952', '19', '119', '53', 'ਮੇਰਾ ਗੁੱਸਾ ਭੱਖ ਉੱਠਿਆ ਹੈ, ਕਿ ਦੁਸ਼ਟ ਤੇਰੀ ਬਿਵਸਥਾ ਨੂੰ ਤਿਆਗ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15953', '19', '119', '54', 'ਤੇਰੀਆਂ ਬਿਧੀਆਂ ਮੇਰੇ ਮੁਸਾਫ਼ਰੀ ਦੇ ਘਰ ਵਿੱਚ ਮੇਰੇ ਭਜਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15954', '19', '119', '55', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਰਾਤੀਂ ਤੇਰੇ ਨਾਮ ਨੂੰ ਚੇਤੇ ਕੀਤਾ ਹੈ, ਅਤੇ ਤੇਰੀ ਬਿਵਸਥਾ ਦੀ ਪਾਲਣਾ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('15955', '19', '119', '56', 'ਇਹ ਮੈਨੂੰ ਇਸ ਲਈ ਹੋਇਆ, ਕਿ ਮੈਂ ਤੇਰੇ ਫ਼ਰਮਾਨਾਂ ਨੂੰ ਸੰਭਾਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15956', '19', '119', '57', 'ਯਹੋਵਾਹ ਮੇਰਾ ਭਾਗ ਹੈ, ਮੈਂ ਆਖਿਆ, ਮੈਂ ਤੇਰਿਆਂ ਬਚਨਾਂ ਦੀ ਪਾਲਣਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15957', '19', '119', '58', 'ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਨਾਲ ਤੇਰੇ ਦਰਸ਼ਣ ਲਈ ਬੇਨਤੀ ਕੀਤੀ ਹੈ, ਆਪਣੇ ਬਚਨ ਅਨੁਸਾਰ ਮੇਰੇ ਉੱਤੇ ਕਿਰਪਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15958', '19', '119', '59', 'ਮੈਂ ਆਪਣੇ ਚਾਲ-ਚਲਣ ਨੂੰ ਸੋਚਿਆ, ਅਤੇ ਆਪਣੇ ਪੈਰ ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਵੱਲ ਫੇਰੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15959', '19', '119', '60', 'ਮੈਂ ਛੇਤੀ ਕੀਤੀ ਅਤੇ ਢਿੱਲ ਨਾ ਲਾਈ, ਕਿ ਤੇਰੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15960', '19', '119', '61', 'ਦੁਸ਼ਟਾਂ ਦੇ ਬੰਨਾਂ ਨੇ ਮੈਨੂੰ ਵਲ ਲਿਆ, ਪਰ ਮੈਂ ਤੇਰੀ ਬਿਵਸਥਾ ਨੂੰ ਨਹੀਂ ਵਿਸਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15961', '19', '119', '62', 'ਤੇਰੇ ਧਰਮ ਦਿਆਂ ਨਿਆਂਵਾਂ ਦੇ ਕਾਰਨ, ਅੱਧੀ ਰਾਤ ਨੂੰ ਮੈਂ ਉੱਠ ਕੇ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15962', '19', '119', '63', 'ਮੈਂ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦਾ ਸਾਥੀ ਹਾਂ ਜਿਹੜੇ ਤੇਰਾ ਭੈਅ ਰੱਖਦੇ ਹਨ, ਅਤੇ ਤੇਰੇ ਫ਼ਰਮਾਨਾਂ ਦੀ ਪਾਲਣਾ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15963', '19', '119', '64', 'ਹੇ ਯਹੋਵਾਹ, ਧਰਤੀ ਤੇਰੀ ਦਯਾ ਨਾਲ ਭਰੀ ਹੋਈ ਹੈ, ਆਪਣੀਆਂ ਬਿਧੀਆਂ ਮੈਨੂੰ ਸਿਖਲਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15964', '19', '119', '65', 'ਆਪਣੇ ਸੇਵਕ ਨਾਲ ਤੂੰ ਭਲਿਆਈ ਕੀਤੀ ਹੈ, ਹੇ ਯਹੋਵਾਹ, ਆਪਣੇ ਬਚਨ ਅਨੁਸਾਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('15965', '19', '119', '66', 'ਮੈਨੂੰ ਚੰਗਾ ਬਿਬੇਕ ਤੇ ਗਿਆਨ ਸਿਖਲਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਹੁਕਮਾਂ ਉੱਤੇ ਨਿਹਚਾ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15966', '19', '119', '67', 'ਮੇਰੇ ਦੁਖੀ ਹੋਣ ਤੋਂ ਪਹਿਲਾਂ ਮੈਂ ਭੁੱਲਿਆ ਫਿਰਦਾ ਸੀ, ਪਰ ਹੁਣ ਮੈਂ ਤੇਰੇ ਬਚਨ ਦੀ ਪਾਲਣਾ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15967', '19', '119', '68', 'ਤੂੰ ਭਲਾ ਹੈਂ ਅਤੇ ਭਲਿਆਈ ਕਰਦਾ ਹੈਂ, ਆਪਣੀਆਂ ਬਿਧੀਆਂ ਮੈਨੂੰ ਸਿਖਲਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15968', '19', '119', '69', 'ਹੰਕਾਰੀਆਂ ਨੇ ਮੇਰੇ ਉੱਤੇ ਝੂਠ ਥੱਪ ਛੱਡਿਆ ਹੈ, ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਮਨ ਨਾਲ ਤੇਰੇ ਫ਼ਰਮਾਨਾਂ ਨੂੰ ਮੰਨਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15969', '19', '119', '70', 'ਉਨ੍ਹਾਂ ਦਾ ਮਨ ਚਰਬੀ ਵਰਗਾ ਮੋਟਾ ਹੈ, ਪਰ ਮੈਂ ਤੇਰੀ ਬਿਵਸਥਾ ਵਿੱਚ ਖੁਸ਼ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15970', '19', '119', '71', 'ਮੇਰੇ ਲਈ ਭਲਾ ਕਿ ਮੈਂ ਦੁਖੀ ਹੋਇਆ, ਤਾਂ ਜੋ ਮੈਂ ਤੇਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਸਿੱਖਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15971', '19', '119', '72', 'ਤੇਰੇ ਮੂੰਹ ਦੀ ਬਿਵਸਥਾ ਮੇਰੇ ਲਈ ਸੋਨੇ ਤੇ ਚਾਂਦੀ ਦੇ ਹਜ਼ਾਰਾਂ ਸਿੱਕਿਆਂ ਤੋਂ ਚੰਗੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15972', '19', '119', '73', 'ਤੇਰੇ ਹੱਥਾਂ ਨੇ ਮੈਨੂੰ ਬਣਾਇਆ ਤੇ ਰਚਿਆ ਹੈ, ਮੈਨੂੰ ਗਿਆਨ ਦੇ ਕਿ ਮੈਂ ਤੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਸਿੱਖਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15973', '19', '119', '74', 'ਜਿਹੜੇ ਤੇਰਾ ਭੈਅ ਮੰਨਦੇ ਹਨ ਉਹ ਮੈਨੂੰ ਵੇਖ ਕੇ ਅਨੰਦ ਹੋਣਗੇ, ਕਿਉਂਕਿ ਮੈਂ ਤੇਰੇ ਬਚਨ ਉੱਤੇ ਆਸਾ ਰੱਖੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15974', '19', '119', '75', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੇਰੇ ਨਿਆਂ ਧਰਮ ਦੇ ਹਨ, ਸੋ ਤੂੰ ਵਫ਼ਾਦਾਰੀ ਨਾਲ ਮੈਨੂੰ ਦੁੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15975', '19', '119', '76', 'ਤੇਰੀ ਦਯਾ ਮੈਨੂੰ ਸ਼ਾਂਤ ਦੇਵੇ, ਤੇਰੇ ਬਚਨ ਅਨੁਸਾਰ ਜਿਹੜਾ ਤੇਰੇ ਸੇਵਕ ਨੂੰ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15976', '19', '119', '77', 'ਤੇਰੀਆਂ ਦਿਆਲ਼ਗੀਆਂ ਮੈਨੂੰ ਮਿਲ ਜਾਣ ਕਿ ਮੈਂ ਜੀਂਉਦਾ ਰਹਾਂ, ਕਿਉਂ ਜੋ ਮੇਰੀ ਖੁਸ਼ੀ ਤੇਰੀ ਬਿਵਸਥਾ ਵਿੱਚ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15977', '19', '119', '78', 'ਹੰਕਾਰੀ ਸ਼ਰਮਿੰਦੇ ਹੋਣ ਕਿਉਂਕਿ ਉਨ੍ਹਾਂ ਨੇ ਝੂਠ ਨਾਲ ਮੈਨੂੰ ਡੇਗ ਦਿੱਤਾ ਹੈ, ਪਰ ਮੈਂ ਤੇਰੇ ਫ਼ਰਮਾਨਾਂ ਵਿੱਚ ਲੀਨ ਰਹਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15978', '19', '119', '79', 'ਤੇਰੇ ਭੈਅ ਮੰਨਣ ਵਾਲੇ ਮੇਰੀ ਵੱਲ ਫਿਰਨ, ਅਤੇ ਉਹ ਜੋ ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਜਾਣਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15979', '19', '119', '80', 'ਮੇਰਾ ਮਨ ਤੇਰੀਆਂ ਬਿਧੀਆਂ ਵਿੱਚ ਸੰਪੂਰਨ ਹੋਵੇ ਕਿ ਮੈਂ ਲੱਜਿਆਵਾਨ ਨਾ ਹੋਵਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15980', '19', '119', '81', 'ਮੇਰੀ ਜਾਨ ਤੇਰੀ ਮੁਕਤੀ ਲਈ ਖੁੱਸਦੀ ਹੈ, ਮੈਂ ਤੇਰੇ ਬਚਨ ਦੀ ਉਡੀਕ ਵਿੱਚ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15981', '19', '119', '82', 'ਮੇਰੀਆਂ ਅੱਖਾਂ ਤੇਰੇ ਬਚਨ ਲਈ ਪੱਕ ਗਈਆਂ, ਮੈਂ ਆਖਦਾ ਹਾਂ, ਤੂੰ ਮੈਨੂੰ ਕਦ ਸ਼ਾਂਤੀ ਦੇਵੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15982', '19', '119', '83', 'ਮੈਂ ਤਾਂ ਧੂੰਏਂ ਵਿੱਚ ਦੀ ਮੇਸ਼ੇਕ ਵਾਂਗੂੰ ਹੋਇਆ, ਤਾਂ ਵੀ ਤੇਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਮੈਂ ਨਾ ਭੁੱਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15983', '19', '119', '84', 'ਤੇਰਾ ਸੇਵਕ ਕਦੋਂ ਤੱਕ ਤੇਰੀ ਉਡੀਕ ਕਰਦਾ ਰਹੇਗਾ? ਤੂੰ ਕਦੋਂ ਮੇਰਾ ਪਿੱਛਾ ਕਰਨ ਵਾਲਿਆਂ ਦਾ ਨਿਆਂ ਕਰੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('15984', '19', '119', '85', 'ਜਿਹੜੇ ਤੇਰੀ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਨਹੀਂ ਚੱਲਦੇ, ਉਨ੍ਹਾਂ ਹੰਕਾਰੀਆਂ ਨੇ ਮੇਰੇ ਲਈ ਟੋਏ ਪੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15985', '19', '119', '86', 'ਤੇਰੇ ਸਾਰੇ ਹੁਕਮ ਸੱਚੇ ਹਨ, ਉਹ ਝੂਠ ਨਾਲ ਮੇਰੇ ਪਿੱਛੇ ਪਏ ਹੋਏ ਹਨ, ਤੂੰ ਮੇਰੀ ਸਹਾਇਤਾ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15986', '19', '119', '87', 'ਉਹ ਧਰਤੀ ਉੱਤੋਂ ਮੈਨੂੰ ਮਿਟਾ ਦੇਣ ਨੂੰ ਸਨ, ਪਰ ਮੈਂ ਤੇਰੇ ਫ਼ਰਮਾਨਾਂ ਨੂੰ ਨਾ ਤਿਆਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15987', '19', '119', '88', 'ਆਪਣੀ ਦਯਾ ਦੇ ਅਨੁਸਾਰ ਮੇਰੇ ਜੀਵਨ ਨੂੰ ਸੰਭਾਲ ਰੱਖ, ਤਾਂ ਮੈਂ ਤੇਰੇ ਮੂੰਹ ਦੀ ਸਾਖੀ ਦੀ ਪਾਲਣਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15988', '19', '119', '89', 'ਹੇ ਯਹੋਵਾਹ, ਸਦਾ ਤੱਕ ਤੇਰਾ ਬਚਨ ਅਕਾਸ਼ ਉੱਤੇ ਸਥਿਰ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15989', '19', '119', '90', 'ਤੇਰੀ ਵਫ਼ਾਦਾਰੀ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਹੈ, ਤੂੰ ਧਰਤੀ ਨੂੰ ਕਾਇਮ ਕੀਤਾ ਅਤੇ ਉਹ ਬਣੀ ਰਹਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15990', '19', '119', '91', 'ਉਹ ਤੇਰੇ ਨਿਆਂਵਾਂ ਅਨੁਸਾਰ ਅੱਜ ਤੱਕ ਖੜੇ ਹਨ, ਕਿਉਂ ਜੋ ਸੱਭੋ ਤੇਰੇ ਸੇਵਕ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15991', '19', '119', '92', 'ਜੇ ਤੇਰੀ ਬਿਵਸਥਾ ਮੇਰੀ ਖੁਸ਼ੀ ਨਾ ਹੁੰਦੀ, ਤਾਂ ਮੈਂ ਆਪਣੇ ਦੁੱਖ ਵਿੱਚ ਨਾਸ ਹੋ ਜਾਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15992', '19', '119', '93', 'ਤੇਰੇ ਫ਼ਰਮਾਨ ਮੈਂ ਕਦੇ ਨਾ ਭੁੱਲਾਂਗਾ, ਕਿਉਂਕਿ ਉਨ੍ਹਾਂ ਨਾਲ ਤੂੰ ਮੈਨੂੰ ਜਿਉਂਦਿਆ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15993', '19', '119', '94', 'ਮੈਂ ਤੇਰਾ ਹੀ ਹਾਂ, ਮੈਨੂੰ ਬਚਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਫ਼ਰਮਾਨਾਂ ਦਾ ਤਾਲਿਬ ਰਿਹਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15994', '19', '119', '95', 'ਦੁਸ਼ਟ ਮੇਰੇ ਨਾਸ ਕਰਨ ਲਈ ਘਾਤ ਵਿੱਚ ਬੈਠੇ ਸਨ, ਪਰ ਮੈਂ ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਦਾ ਵਿਚਾਰ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15995', '19', '119', '96', 'ਸਾਰੇ ਕਮਾਲ ਦਾ ਅੰਤ ਮੈਂ ਵੇਖਿਆ, ਪਰ ਤੇਰੇ ਹੁਕਮ ਬੇਅੰਤ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15996', '19', '119', '97', 'ਮੈਂ ਤੇਰੀ ਬਿਵਸਥਾ ਨਾਲ ਕਿੰਨੀ ਪ੍ਰੀਤ ਰੱਖਦਾ ਹਾਂ, ਦਿਨ ਭਰ ਮੈਂ ਉਹ ਦੇ ਵਿੱਚ ਲੀਨ ਰਹਿੰਦਾ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('15997', '19', '119', '98', 'ਤੂੰ ਆਪਣੇ ਹੁਕਮਨਾਮੇ ਤੋਂ ਮੈਨੂੰ ਮੇਰੇ ਵੈਰੀਆਂ ਤੋਂ ਬੁੱਧਵਾਨ ਬਣਾਉਂਦਾ ਹੈਂ, ਕਿਉਂ ਜੋ ਉਹ ਸਦਾ ਮੇਰੇ ਨਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15998', '19', '119', '99', 'ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਗੁਰੂਆਂ ਨਾਲੋਂ ਵੱਧ ਗਿਆਨ ਰੱਖਦਾ ਹਾਂ, ਕਿਉਂ ਜੋ ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਵਿੱਚ ਮੈਂ ਲੀਨ ਰਹਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('15999', '19', '119', '100', 'ਬਜ਼ੁਰਗਾਂ ਨਾਲੋਂ ਮੈਂ ਬਹੁਤ ਜਾਂਚਦਾ ਹਾਂ, ਕਿਉਂ ਜੋ ਤੇਰੇ ਫ਼ਰਮਾਨਾਂ ਨੂੰ ਮੈਂ ਸਾਂਭਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16000', '19', '119', '101', 'ਮੈਂ ਆਪਣੇ ਪੈਰਾਂ ਨੂੰ ਹਰ ਬੁਰੇ ਮਾਰਗ ਤੋਂ ਰੋਕ ਰੱਖਿਆ ਹੈ, ਤਾਂ ਜੋ ਮੈਂ ਤੇਰੇ ਬਚਨ ਦੀ ਪਾਲਣਾ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16001', '19', '119', '102', 'ਤੇਰਿਆਂ ਨਿਆਂਵਾਂ ਤੋਂ ਮੈਂ ਨਹੀਂ ਹਟਿਆ, ਕਿਉਂ ਜੋ ਤੂੰ ਮੈਨੂੰ ਸਿੱਖਿਆ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16002', '19', '119', '103', 'ਤੇਰੇ ਬਚਨ ਮੇਰੇ ਤਾਲੂ ਨੂੰ ਕੇਡੇ ਮਿੱਠੇ ਲੱਗਦੇ ਹਨ, ਸ਼ਹਿਦ ਨਾਲੋਂ ਵੀ ਮੇਰੇ ਮੂੰਹ ਵਿੱਚ ਵੱਧ ਮਿੱਠੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16003', '19', '119', '104', 'ਤੇਰੇ ਫ਼ਰਮਾਨਾਂ ਨਾਲ ਮੈਨੂੰ ਸਮਝ ਮਿਲਦੀ ਹੈ, ਇਸ ਲਈ ਮੈਂ ਹਰ ਝੂਠੇ ਮਾਰਗ ਤੋਂ ਵੈਰ ਰੱਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16004', '19', '119', '105', 'ਤੇਰਾ ਬਚਨ ਮੇਰੇ ਪੈਰਾਂ ਲਈ ਦੀਪਕ, ਅਤੇ ਮੇਰੇ ਰਾਹ ਦਾ ਚਾਨਣ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16005', '19', '119', '106', 'ਮੈਂ ਸਹੁੰ ਖਾਧੀ ਅਤੇ ਉਹ ਨੂੰ ਪੱਕਾ ਵੀ ਕੀਤਾ, ਕਿ ਮੈਂ ਤੇਰੇ ਧਰਮ ਦੇ ਨਿਆਂਵਾਂ ਦੀ ਪਾਲਣਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16006', '19', '119', '107', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਬਹੁਤ ਹੀ ਦੁਖੀ ਹੋਇਆ ਹਾਂ, ਤੂੰ ਆਪਣੇ ਬਚਨ ਅਨੁਸਾਰ ਮੈਨੂੰ ਜਿਉਂਦਾ ਰੱਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16007', '19', '119', '108', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਮੂੰਹ ਦੀਆਂ ਖੁਸ਼ੀ ਦੀਆਂ ਭੇਟਾਂ ਨੂੰ ਕਿਰਪਾ ਕਰਕੇ ਕਬੂਲ ਕਰ, ਅਤੇ ਆਪਣਾ ਨਿਆਂ ਮੈਨੂੰ ਸਿਖਲਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16008', '19', '119', '109', 'ਮੇਰੀ ਜਾਨ ਹਰ ਵੇਲੇ ਤਲੀ ਉੱਤੇ ਹੈ, ਪਰ ਮੈਂ ਤੇਰੀ ਬਿਵਸਥਾ ਨੂੰ ਨਹੀਂ ਭੁੱਲਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16009', '19', '119', '110', 'ਦੁਸ਼ਟਾਂ ਨੇ ਮੇਰੇ ਲਈ ਇੱਕ ਫਾਹੀ ਲਾਈ ਹੈ, ਪਰ ਮੈਂ ਤੇਰੇ ਫ਼ਰਮਾਨਾਂ ਤੋਂ ਬੇਮੁੱਖ ਨਹੀਂ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16010', '19', '119', '111', 'ਮੈਂ ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਨੂੰ ਸਦਾ ਲਈ ਮਿਰਾਸ ਵਿੱਚ ਲਿਆ ਹੈ, ਉਹ ਤਾਂ ਮੇਰੇ ਮਨ ਦੀ ਖੁਸ਼ੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16011', '19', '119', '112', 'ਮੈਂ ਆਪਣੇ ਮਨ ਨੂੰ ਇਸ ਗੱਲ ਵੱਲ ਲਾਇਆ ਹੈ, ਕਿ ਮੈਂ ਤੇਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਅੰਤ ਤੱਕ ਸਦਾ ਹੀ ਪੂਰਾ ਕਰਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16012', '19', '119', '113', 'ਮੈਂ ਦੁਚਿੱਤਿਆਂ ਨਾਲ ਖੁਣਸ ਕਰਦਾ ਹਾਂ, ਪਰ ਤੇਰੀ ਬਿਵਸਥਾ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16013', '19', '119', '114', 'ਤੂੰ ਮੇਰੀ ਪਨਾਹਗਾਰ ਤੇ ਮੇਰੀ ਢਾਲ਼ ਹੈਂ, ਮੈਂ ਤੇਰੇ ਬਚਨ ਦੀ ਆਸਾ ਰੱਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16014', '19', '119', '115', 'ਹੇ ਬਦਕਾਰੋ, ਮੇਰੇ ਕੋਲੋਂ ਦੂਰ ਹੋਵੋ, ਕਿ ਮੈਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16015', '19', '119', '116', 'ਆਪਣੇ ਬਚਨ ਅਨੁਸਾਰ ਮੈਨੂੰ ਥਮ ਕਿ ਮੈਂ ਜਿਉਂਦਾ ਰਹਾਂ, ਅਤੇ ਆਪਣੀ ਤਾਂਘ ਤੋਂ ਸ਼ਰਮਿੰਦਾ ਨਾ ਹੋਵਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16016', '19', '119', '117', 'ਮੈਨੂੰ ਸਾਂਭ ਤਾਂ ਮੈਂ ਬਚ ਜਾਂਵਾਂਗਾ, ਅਤੇ ਤੇਰੀਆਂ ਬਿਧੀਆਂ ਤੇ ਸਦਾ ਗੌਰ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16017', '19', '119', '118', 'ਜਿਹੜੇ ਤੇਰੀਆਂ ਬਿਧੀਆਂ ਤੋਂ ਬੇਮੁੱਖ ਹੋ ਜਾਂਦੇ ਹਨ ਉਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਸੁੱਟ ਦਿੱਤਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੀ ਚਲਾਕੀ ਫ਼ਰੇਬ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16018', '19', '119', '119', 'ਧਰਤੀ ਦੇ ਸਾਰੇ ਦੁਸ਼ਟਾਂ ਨੂੰ ਖੋਟ ਵਾਂਗੂੰ ਦੂਰ ਸੁੱਟਦਾ ਹੈਂ, ਤਾਂ ਹੀ ਮੈਂ ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16019', '19', '119', '120', 'ਤੇਰੇ ਭੈਅ ਦੇ ਮਾਰੇ ਮੇਰਾ ਸਰੀਰ ਕੰਬਦਾ ਹੈ, ਅਤੇ ਮੈਂ ਤੇਰੇ ਨਿਆਂਵਾਂ ਤੋਂ ਡਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16020', '19', '119', '121', 'ਮੈਂ ਨਿਆਂ ਤੇ ਧਰਮ ਕੀਤਾ ਹੈ, ਤੂੰ ਮੈਨੂੰ ਮੇਰੇ ਦਬਾਉਣ ਵਾਲਿਆਂ ਕੋਲ ਨਾ ਛੱਡ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16021', '19', '119', '122', 'ਭਲਿਆਈ ਲਈ ਆਪਣੇ ਸੇਵਕ ਦਾ ਜਾਮਨ ਬਣ, ਹੰਕਾਰੀ ਮੈਨੂੰ ਨਾ ਦਬਾਉਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16022', '19', '119', '123', 'ਮੇਰੀਆਂ ਅੱਖਾਂ ਤੇਰੇ ਬਚਾਓ ਲਈ ਅਤੇ ਤੇਰੇ ਸੱਚੇ ਬਚਨ ਲਈ ਪੱਕ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16023', '19', '119', '124', 'ਤੂੰ ਆਪਣੇ ਸੇਵਕ ਨਾਲ ਆਪਣੀ ਦਯਾ ਅਨੁਸਾਰ ਵਰਤ, ਅਤੇ ਆਪਣੀਆਂ ਬਿਧੀਆਂ ਮੈਨੂੰ ਸਿਖਲਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16024', '19', '119', '125', 'ਮੈਂ ਤੇਰਾ ਸੇਵਕ ਹਾਂ, ਮੈਨੂੰ ਸਮਝ ਬਖਸ਼, ਕਿ ਮੈਂ ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਨੂੰ ਜਾਣਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16025', '19', '119', '126', 'ਇਹ ਯਹੋਵਾਹ ਦੇ ਕੰਮ ਦਾ ਵੇਲਾ ਹੈ, ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੀ ਬਿਵਸਥਾ ਨੂੰ ਅਕਾਰਥ ਬਣਾਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16026', '19', '119', '127', 'ਇਸ ਲਈ ਮੈਂ ਤੇਰੇ ਹੁਕਮਾਂ ਨਾਲ ਸੋਨੇ, ਸਗੋਂ ਕੁੰਦਨ ਸੋਨੇ ਨਾਲੋਂ ਵੱਧ ਪ੍ਰੀਤ ਰੱਖਦਾ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16027', '19', '119', '128', 'ਇਸ ਲਈ ਮੈਂ ਤੇਰੇ ਸਾਰੇ ਦੇ ਸਾਰੇ ਫ਼ਰਮਾਨ ਠੀਕ ਸਮਝਦਾ ਹਾਂ, ਅਤੇ ਹਰ ਝੂਠੇ ਮਾਰਗ ਤੋਂ ਘਿਣ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16028', '19', '119', '129', 'ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਅਚਰਜ਼ ਹਨ, ਇਸ ਲਈ ਮੇਰੀ ਜਾਨ ਉਨ੍ਹਾਂ ਦੀ ਪਾਲਣਾ ਕਰਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16029', '19', '119', '130', 'ਤੇਰੇ ਬਚਨਾਂ ਦਾ ਖੋਲ੍ਹਣਾ ਚਾਨਣ ਦਿੰਦਾ ਹੈ, ਉਹ ਸਿੱਧੇ ਸਾਧੇ ਲੋਕਾਂ ਨੂੰ ਸਮਝ ਬਖਸ਼ਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16030', '19', '119', '131', 'ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹ ਕੇ ਹੌਂਕਿਆ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਲੋਚਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16031', '19', '119', '132', 'ਮੇਰੀ ਵੱਲ ਮੂੰਹ ਕਰ ਤੇ ਮੇਰੇ ਉੱਤੇ ਕਿਰਪਾ ਕਰ, ਜਿਵੇਂ ਤੂੰ ਆਪਣੇ ਨਾਮ ਦੇ ਪ੍ਰੀਤ ਪਾਲਣ ਵਾਲਿਆਂ ਦੇ ਨਾਲ ਕਰਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16032', '19', '119', '133', 'ਤੂੰ ਆਪਣੇ ਬਚਨ ਉੱਤੇ ਮੇਰੇ ਕਦਮਾਂ ਨੂੰ ਜਮਾਂ ਦੇ, ਕਿ ਕੋਈ ਬਦੀ ਮੇਰੇ ਉੱਤੇ ਹਕੂਮਤ ਨਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16033', '19', '119', '134', 'ਆਦਮੀ ਦੇ ਦਬਾਓ ਤੋਂ ਮੈਨੂੰ ਛੁਡਾ, ਕਿ ਮੈਂ ਤੇਰੇ ਫ਼ਰਮਾਨਾਂ ਦੀ ਪਾਲਣਾ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16034', '19', '119', '135', 'ਆਪਣੇ ਮੁੱਖੜੇ ਦੀ ਚਮਕ ਆਪਣੇ ਸੇਵਕ ਨੂੰ ਵਿਖਾ, ਅਤੇ ਆਪਣੀਆਂ ਬਿਧੀਆਂ ਸਾਨੂੰ ਸਿਖਲਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16035', '19', '119', '136', 'ਪਾਣੀ ਦੀਆਂ ਧਾਰਾਂ ਮੇਰੀਆਂ ਅੱਖਾਂ ਤੋਂ ਵਗਦੀਆਂ ਹਨ, ਕਿਉਂ ਜੋ ਓਹ ਤੇਰੀ ਬਿਵਸਥਾ ਦੀ ਪਾਲਣਾ ਨਹੀਂ ਕਰਦੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16036', '19', '119', '137', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਧਰਮੀ ਹੈਂ, ਅਤੇ ਤੇਰੇ ਨਿਆਂ ਸਿੱਧੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16037', '19', '119', '138', 'ਤੂੰ ਆਪਣੀਆਂ ਸਾਖੀਆਂ ਦਾ ਹੁਕਮ ਧਰਮ ਤੇ ਪੂਰੀ ਵਫ਼ਾਦਾਰੀ ਨਾਲ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16038', '19', '119', '139', 'ਮੇਰੀ ਗ਼ੈਰਤ ਨੇ ਮੈਨੂੰ ਖ਼ਤਮ ਕੀਤਾ, ਕਿਉਂ ਜੋ ਮੇਰੇ ਵਿਰੋਧੀ ਤੇਰੇ ਬਚਨ ਭੁੱਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16039', '19', '119', '140', 'ਤੇਰਾ ਬਚਨ ਅੱਤ ਤਾਇਆ ਹੋਇਆ ਹੈ, ਅਤੇ ਤੇਰਾ ਸੇਵਕ ਉਸ ਨਾਲ ਪ੍ਰੀਤ ਲਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16040', '19', '119', '141', 'ਮੈਂ ਨਿੱਕਾ ਜਿਹਾ ਤੇ ਤੁੱਛ ਹਾਂ, ਤਾਂ ਵੀ ਮੈਂ ਤੇਰੇ ਫ਼ਰਮਾਨ ਨਹੀਂ ਭੁੱਲਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16041', '19', '119', '142', 'ਤੇਰਾ ਧਰਮ ਸਦਾ ਦਾ ਧਰਮ ਹੈ, ਅਤੇ ਤੇਰੀ ਬਿਵਸਥਾ ਸੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16042', '19', '119', '143', 'ਦੁੱਖ ਤੇ ਰੰਜ ਮੈਨੂੰ ਲੱਭਾ, ਪਰ ਤੇਰੇ ਹੁਕਮ ਮੇਰੀ ਖੁਸ਼ੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16043', '19', '119', '144', 'ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਸਦਾ ਤੱਕ ਧਰਮ ਦੀਆਂ ਹਨ, ਮੈਨੂੰ ਸਮਝ ਦੇ ਤਾਂ ਮੈਂ ਜਿਉਂਦਾ ਰਹਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16044', '19', '119', '145', 'ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਮਨ ਨਾਲ ਪੁਕਾਰਿਆ, ਹੇ ਯਹੋਵਾਹ, ਮੈਨੂੰ ਉੱਤਰ ਦੇ, ਮੈਂ ਤੇਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਸਾਂਭ ਰੱਖਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16045', '19', '119', '146', 'ਮੈਂ ਤੈਨੂੰ ਪੁਕਾਰਿਆ, ਮੈਨੂੰ ਬਚਾ ਲੈ, ਅਤੇ ਮੈਂ ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਦੀ ਪਾਲਣਾ ਕਰਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16046', '19', '119', '147', 'ਮੈਂ ਪਹੁ ਫੁੱਟਣ ਤੋਂ ਪਹਿਲਾਂ ਉੱਠਿਆ ਤੇ ਦੁਹਾਈ ਦਿੱਤੀ, ਮੈਂ ਤੇਰੇ ਬਚਨ ਲਈ ਆਸਾ ਰੱਖੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16047', '19', '119', '148', 'ਮੇਰੀਆਂ ਅੱਖਾਂ ਰਾਤ ਦੇ ਪਹਿਰਾਂ ਤੋਂ ਅੱਗੇ ਖੁੱਲ੍ਹੀਆਂ ਰਹੀਆਂ, ਕਿ ਤੇਰੇ ਬਚਨ ਵਿੱਚ ਲੀਨ ਹੋਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16048', '19', '119', '149', 'ਆਪਣੀ ਕਿਰਪਾ ਅਨੁਸਾਰ ਮੇਰੀ ਅਵਾਜ਼ ਸੁਣ ਲੈ, ਹੇ ਯਹੋਵਾਹ, ਆਪਣੇ ਨਿਆਂ ਅਨੁਸਾਰ ਮੈਨੂੰ ਜਿਉਂਦਾ ਰੱਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16049', '19', '119', '150', 'ਖੋਟ ਦਾ ਪਿੱਛਾ ਕਰਨ ਵਾਲੇ ਨੇੜੇ ਆ ਗਏ ਹਨ, ਓਹ ਤੇਰੀ ਬਿਵਸਥਾ ਤੋਂ ਦੂਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16050', '19', '119', '151', 'ਤੂੰ ਵੀ, ਹੇ ਯਹੋਵਾਹ, ਨੇੜੇ ਹੈਂ, ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਹੁਕਮ ਸੱਚੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16051', '19', '119', '152', 'ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਤੋਂ ਮੈਂ ਚਿਰੋਕਣਾ ਹੀ ਜਾਣਿਆ, ਕਿ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਸਦਾ ਦੇ ਲਈ ਕਾਇਮ ਕੀਤਾ ਹੈ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16052', '19', '119', '153', 'ਮੇਰੇ ਦੁੱਖ ਦੇ ਵੇਲੇ ਵੇਖ ਤੇ ਮੈਨੂੰ ਛੁਡਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੀ ਬਿਵਸਥਾ ਨੂੰ ਨਹੀਂ ਵਿਸਾਰਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16053', '19', '119', '154', 'ਮੇਰਾ ਮੁਦੱਪਾ ਲੜ ਤੇ ਮੈਨੂੰ ਛੁਟਕਾਰਾ ਦੇ, ਆਪਣੇ ਬਚਨ ਨਾਲ ਮੈਨੂੰ ਜਿਉਂਦਾ ਰੱਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16054', '19', '119', '155', 'ਮੁਕਤੀ ਦੁਸ਼ਟਾਂ ਤੋਂ ਦੂਰ ਹੈ, ਇਸ ਲਈ ਕਿ ਓਹ ਤੇਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਨਹੀਂ ਭਾਲਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16055', '19', '119', '156', 'ਹੇ ਯਹੋਵਾਹ, ਤੇਰੇ ਰਹਮ ਬਹੁਤ ਸਾਰੇ ਹਨ, ਆਪਣੇ ਨਿਆਂਵਾਂ ਅਨੁਸਾਰ ਮੈਨੂੰ ਜਿਉਂਦਾ ਰੱਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16056', '19', '119', '157', 'ਮੇਰੇ ਪਿੱਛਾ ਕਰਨ ਵਾਲੇ ਤੇ ਮੇਰੇ ਵਿਰੋਧੀ ਬਹੁਤ ਹਨ, ਪਰ ਮੈਂ ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਤੋਂ ਨਹੀਂ ਮੁੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16057', '19', '119', '158', 'ਮੈਂ ਚਾਲਬਾਜ਼ਾਂ ਨੂੰ ਵੇਖਿਆ ਤੇ ਘਿਣ ਕੀਤੀ, ਜਿਹੜੇ ਤੇਰੇ ਬਚਨ ਦੀ ਪਾਲਣਾ ਨਹੀਂ ਕਰਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16058', '19', '119', '159', 'ਵੇਖ, ਕਿ ਮੈਂ ਤੇਰੇ ਫ਼ਰਮਾਨਾਂ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖਦਾ ਹਾਂ, ਹੇ ਯਹੋਵਾਹ, ਆਪਣੀ ਦਯਾ ਅਨੁਸਾਰ ਮੈਨੂੰ ਜਿਉਂਦਾ ਰੱਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16059', '19', '119', '160', 'ਤੇਰੇ ਬਚਨ ਦਾ ਤਾਤ ਪਰਜ ਸਚਿਆਈ ਹੈ, ਅਤੇ ਤੇਰੇ ਧਰਮ ਦਾ ਸਾਰਾ ਨਿਆਂ ਸਦਾ ਤੱਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16060', '19', '119', '161', 'ਸਰਦਾਰਾਂ ਨੇ ਧਿਗਾਣੇ ਮੇਰਾ ਪਿੱਛਾ ਕੀਤਾ, ਪਰ ਮੇਰਾ ਮਨ ਤੇਰੇ ਬਚਨ ਤੋਂ ਭੈਅ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16061', '19', '119', '162', 'ਮੈਂ ਤੇਰੇ ਬਚਨ ਦੇ ਕਾਰਨ ਖੁਸ਼ ਹਾਂ, ਜਿਵੇਂ ਕੋਈ ਵੱਡੀ ਲੁੱਟ ਦੇ ਮਿਲਣ ਤੇ ਹੁੰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16062', '19', '119', '163', 'ਮੈਂ ਝੂਠ ਨਾਲ ਵੈਰ ਤੇ ਘਿਣ ਕਰਦਾ ਹਾਂ, ਪਰ ਤੇਰੀ ਬਿਵਸਥਾ ਨਾਲ ਮੈਂ ਪ੍ਰੀਤ ਰੱਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16063', '19', '119', '164', 'ਤੇਰੇ ਧਰਮ ਦੇ ਨਿਆਂਵਾਂ ਦੇ ਕਾਰਨ, ਮੈਂ ਦਿਨ ਵਿੱਚ ਸੱਚ ਵਾਰ ਤੇਰੀ ਉਸਤਤ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16064', '19', '119', '165', 'ਤੇਰੀ ਬਿਵਸਥਾ ਦੇ ਪ੍ਰੇਮੀਆਂ ਨੂੰ ਵੱਡਾ ਚੈਨ ਹੈ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕੋਈ ਠੋਕਰ ਨਹੀਂ ਲੱਗਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16065', '19', '119', '166', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੀ ਮੁਕਤੀ ਦੀ ਉਡੀਕ ਕੀਤੀ, ਅਤੇ ਤੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਪੂਰਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16066', '19', '119', '167', 'ਮੇਰੀ ਜਾਨ ਨੇ ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਦੀ ਪਾਲਣਾ ਕੀਤੀ, ਅਤੇ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਵੱਡੀ ਪ੍ਰੀਤ ਲਾਈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16067', '19', '119', '168', 'ਮੈਂ ਤੇਰੇ ਫ਼ਰਮਾਨਾਂ ਤੇ ਤੇਰੀਆਂ ਸਾਖੀਆਂ ਦੀ ਪਾਲਣਾ ਕੀਤੀ, ਇਸ ਲਈ ਕਿ ਮੇਰੀਆਂ ਸਾਰੀਆਂ ਚਾਲਾਂ ਤੇਰੇ ਸਾਹਮਣੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16068', '19', '119', '169', 'ਮੇਰੀ ਪੁਕਾਰ, ਹੇ ਯਹੋਵਾਹ, ਤੇਰੇ ਹਜ਼ੂਰ ਪਹੁੰਚੇ, ਤੂੰ ਆਪਣੇ ਬਚਨ ਅਨੁਸਾਰ ਮੈਨੂੰ ਸਮਝ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16069', '19', '119', '170', 'ਮੇਰੀ ਅਰਜੋਈ ਤੇਰੇ ਹਜ਼ੂਰ ਆਵੇ, ਤੂੰ ਆਪਣੇ ਬਚਨ ਅਨੁਸਾਰ ਮੈਨੂੰ ਛੁਡਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16070', '19', '119', '171', 'ਮੇਰੇ ਬੁੱਲ੍ਹ ਤੇਰੀ ਉਸਤਤ ਉਚਰਨ, ਕਿਉਂ ਜੋ ਤੂੰ ਆਪਣੀਆਂ ਬਿਧੀਆਂ ਮੈਨੂੰ ਸਿਖਾਉਂਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16071', '19', '119', '172', 'ਮੇਰੀ ਜੀਭ ਤੇਰੇ ਬਚਨ ਦਾ ਗੀਤ ਗਾਵੇ, ਕਿਉਂ ਜੋ ਤੇਰੇ ਸਾਰੇ ਹੁਕਮ ਧਰਮ ਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16072', '19', '119', '173', 'ਤੇਰਾ ਹੱਥ ਮੇਰੀ ਸਹਾਇਤਾ ਲਈ ਤਿਆਰ ਹੋਵੇ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਫ਼ਰਮਾਨ ਚੁਣ ਲਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16073', '19', '119', '174', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੀ ਮੁਕਤੀ ਨੂੰ ਲੋਚਿਆ, ਅਤੇ ਤੇਰੀ ਬਿਵਸਥਾ ਮੇਰੀ ਖੁਸ਼ੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16074', '19', '119', '175', 'ਮੇਰੀ ਜਾਨ ਜਿਉਂਦੀ ਰਹੇ ਕਿ ਉਹ ਤੇਰੀ ਉਸਤਤ ਕਰੇ, ਅਤੇ ਤੇਰੇ ਨਿਆਂ ਮੇਰੀ ਸਹਾਇਤਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16075', '19', '119', '176', 'ਮੈਂ ਗੁਆਚੀ ਹੋਈ ਭੇਡ ਵਾਂਗੂੰ ਭਟਕ ਗਿਆ ਹਾਂ, ਆਪਣੇ ਦਾਸ ਨੂੰ ਭਾਲ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਹੁਕਮ ਨਹੀਂ ਭੁੱਲਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16076', '19', '120', '1', 'ਆਪਣੀ ਬਿਪਤਾ ਦੇ ਦਿਨ ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਪੁਕਾਰਿਆ, ਅਤੇ ਉਸਨੇ ਮੈਨੂੰ ਉੱਤਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16077', '19', '120', '2', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰੀ ਜਾਨ ਨੂੰ ਝੂਠੇ ਬੁੱਲ੍ਹਾਂ ਤੋਂ, ਅਤੇ ਛਲੇਡੀ ਜੀਭ ਤੋਂ ਛੁਡਾ ਲੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16078', '19', '120', '3', 'ਹੇ ਛਲੇਡੀਏ ਜੀਭੇ, ਤੈਨੂੰ ਕੀ ਦਿੱਤਾ ਜਾਵੇ, ਅਤੇ ਹੋਰ ਤੇਰੇ ਲਈ ਕੀ ਕੀਤਾ ਜਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16079', '19', '120', '4', 'ਸੂਰਮੇ ਦੇ ਤਿੱਖੇ ਤੀਰ, ਝਾੜੀ ਦੇ ਅੰਗਿਆਰੇ ਨਾਲ ਉਹ ਤੈਨੂੰ ਸਜ਼ਾ ਦੇਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16080', '19', '120', '5', 'ਹਾਏ ਮੈਨੂੰ ਜੋ ਮੈਂ ਮੇਸ਼ੇਕ ਵਿੱਚ ਰਹਿੰਦਾ, ਕਿ ਮੈਂ ਕੇਦਾਰ ਦੇ ਡੇਰਿਆਂ ਵਿੱਚ ਵੱਸਦਾ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16081', '19', '120', '6', 'ਮੇਰੀ ਜਾਨ ਨੂੰ ਮੇਲ ਦੇ ਵੈਰੀ ਨਾਲ ਬਹੁਤ ਸਮੇਂ ਤੱਕ ਵੱਸਣਾ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16082', '19', '120', '7', 'ਮੈਂ ਮੇਲ ਚਾਹੁੰਦਾ ਹਾਂ, ਪਰ ਜਦ ਮੈਂ ਬੋਲਦਾ ਹਾਂ, ਉਹ ਲੜਾਈ ਚਾਹੁੰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16083', '19', '121', '1', '¶ ਮੈਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਪਹਾੜਾਂ ਵੱਲ ਚੁੱਕਾਂਗਾ, ਮੇਰੀ ਸਹਾਇਤਾ ਕਿੱਥੋਂ ਆਵੇਗੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16084', '19', '121', '2', 'ਮੇਰੀ ਸਹਾਇਤਾ ਯਹੋਵਾਹ ਵੱਲੋਂ ਹੈ, ਜੋ ਅਕਾਸ਼ ਤੇ ਧਰਤੀ ਦਾ ਕਰਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16085', '19', '121', '3', 'ਉਹ ਤੇਰੇ ਪੈਰ ਨੂੰ ਡੋਲਣ ਨਾ ਦੇਵੇਗਾ, ਤੇਰਾ ਰਾਖ਼ਾ ਨਾ ਉਂਘਲਾਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16086', '19', '121', '4', 'ਵੇਖ, ਇਸਰਾਏਲ ਦਾ ਰਾਖ਼ਾ ਨਾ ਉਂਘਲਾਵੇਗਾ ਨਾ ਸੌਵੇਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16087', '19', '121', '5', 'ਯਹੋਵਾਹ ਤੇਰਾ ਰਾਖ਼ਾ ਹੈ, ਯਹੋਵਾਹ ਤੇਰੇ ਸੱਜੇ ਹੱਥ ਤੇ ਤੇਰਾ ਸਾਯਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16088', '19', '121', '6', 'ਨਾ ਦਿਨੇ ਸੂਰਜ ਤੈਨੂੰ ਮਾਰੇਗਾ, ਨਾ ਰਾਤੀਂ ਚੰਦਰਮਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16089', '19', '121', '7', 'ਯਹੋਵਾਹ ਸਾਰੀ ਬਦੀ ਤੋਂ ਤੇਰੀ ਰੱਖਿਆ ਕਰੇਗਾ, ਉਹ ਤੇਰੀ ਜਾਨ ਦੀ ਰਾਖੀ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16090', '19', '121', '8', 'ਯਹੋਵਾਹ ਤੇਰੇ ਅੰਦਰ-ਬਾਹਰ ਆਉਣ ਜਾਣ ਵਿੱਚ ਹੁਣ ਤੋਂ ਲੈ ਕੇ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਰੱਖਿਆ ਕਰੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16091', '19', '122', '1', 'ਮੈਂ ਖੁਸ਼ ਹੋਇਆ ਜਦ ਓਹ ਮੈਨੂੰ ਆਖਣ ਲੱਗੇ, ਆਓ ਯਹੋਵਾਹ ਦੇ ਘਰ ਨੂੰ ਚੱਲੀਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16092', '19', '122', '2', 'ਹੇ ਯਰੂਸ਼ਲਮ, ਸਾਡੇ ਪੈਰ ਤੇਰੇ ਫਾਟਕਾਂ ਦੇ ਅੰਦਰ ਖੜ੍ਹੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16093', '19', '122', '3', 'ਹੇ ਯਰੂਸ਼ਲਮ ਤੂੰ ਅਜਿਹੇ ਸ਼ਹਿਰ ਵਰਗਾ ਹੈ ਜਿਸ ਦੇ ਘਰ ਇੱਕ ਦੂਜੇ ਨਾਲ ਮਿਲੇ ਹੋਏ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16094', '19', '122', '4', 'ਜਿੱਥੇ ਗੋਤ, ਹਾਂ, ਯਹੋਵਾਹ ਦੇ ਗੋਤ ਇਸਰਾਏਲ ਦੀ ਸਾਖੀ ਦੇਣ ਲਈ ਚੜ੍ਹ ਜਾਂਦੇ ਹਨ, ਤਾਂ ਜੋ ਓਹ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦਾ ਧੰਨਵਾਦ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16095', '19', '122', '5', 'ਉੱਥੇ ਤਾਂ ਨਿਆਂ ਲਈ ਸਿੰਘਾਸਣ, ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਦੇ ਸਿੰਘਾਸਣ ਰੱਖੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16096', '19', '122', '6', 'ਯਰੂਸ਼ਲਮ ਦੀ ਸਲਾਮਤੀ ਮੰਗੋ, ਤੇਰੇ ਪ੍ਰੇਮੀ ਨਿਹਾਲ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16097', '19', '122', '7', 'ਤੇਰੀ ਸ਼ਹਿਰਪਨਾਹ ਦੇ ਅੰਦਰ ਸਲਾਮਤੀ ਹੋਵੇ, ਤੇਰੇ ਮਹਿਲਾਂ ਵਿੱਚ ਖੁਸ਼ਹਾਲੀ ਨਿਹਾਲਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16098', '19', '122', '8', 'ਮੈਂ ਆਪਣੇ ਭਰਾਵਾਂ ਤੇ ਗੁਆਂਢੀਆਂ ਦੇ ਕਾਰਨ ਆਖਾਂਗਾ, ਤੇਰੀ ਸਲਾਮਤੀ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16099', '19', '122', '9', 'ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਘਰ ਦੇ ਕਾਰਨ, ਮੈਂ ਤੇਰੀ ਭਲਿਆਈ ਦਾ ਖੋਜੀ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16100', '19', '123', '1', 'ਹੇ ਸਵਰਗ ਵਿੱਚ ਬਿਰਾਜਮਾਨ, ਯਹੋਵਾਹ, ਮੈਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਤੇਰੀ ਵੱਲ ਚੁੱਕਦਾ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16101', '19', '123', '2', 'ਵੇਖ, ਜਿਵੇਂ ਦਾਸਾਂ ਦੀਆਂ ਅੱਖਾਂ ਆਪਣੇ ਮਾਲਕਾਂ ਦੇ ਹੱਥ ਵੱਲ, ਅਤੇ ਦਾਸੀ ਦੀਆਂ ਅੱਖਾਂ ਆਪਣੀ ਮਾਲਕਣ ਦੇ ਹੱਥ ਵੱਲ ਲੱਗੀਆਂ ਰਹਿੰਦੀਆਂ ਹਨ, ਤਿਵੇਂ ਸਾਡੀਆਂ ਅੱਖਾਂ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਵੱਲ ਲੱਗੀਆਂ ਰਹਿਣਗੀਆਂ, ਜਦ ਤੱਕ ਉਹ ਸਾਡੇ ਉੱਤੇ ਤਰਸ ਨਾ ਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16102', '19', '123', '3', 'ਸਾਡੇ ਉੱਤੇ ਤਰਸ ਖਾ, ਹੇ ਯਹੋਵਾਹ, ਸਾਡੇ ਉੱਤੇ ਤਰਸ ਖਾ, ਅਸੀਂ ਤਾਂ ਨਿਰਾਦਰੀ ਨਾਲ ਬਹੁਤ ਹੀ ਭਰ ਗਏ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16103', '19', '123', '4', 'ਸਾਡੀ ਜਾਨ ਸੁਖੀ ਲੋਕਾਂ ਦੇ ਠੱਠਿਆਂ ਤੋਂ ਅਤੇ ਹੰਕਾਰੀਆਂ ਦੀ ਨਿਰਾਦਰੀ ਤੋਂ ਬਹੁਤ ਰੱਜ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16104', '19', '124', '1', 'ਜੇ ਯਹੋਵਾਹ ਸਾਡੀ ਵੱਲ ਨਾ ਹੁੰਦਾ, ਇਸਰਾਏਲ ਇਹ ਆਖੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16105', '19', '124', '2', 'ਜੇ ਯਹੋਵਾਹ ਉਸ ਵੇਲੇ ਸਾਡੇ ਵੱਲ ਨਾ ਹੁੰਦਾ, ਜਦ ਮਨੁੱਖ ਸਾਡੇ ਵਿਰੁੱਧ ਉੱਠੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16106', '19', '124', '3', 'ਤਾਂ ਓਹ ਸਾਨੂੰ ਜਿਉਂਦਿਆਂ ਨੂੰ ਨਿਗਲ ਲੈਂਦੇ, ਜਦੋਂ ਉਨ੍ਹਾਂ ਦਾ ਕ੍ਰੋਧ ਸਾਡੇ ਉੱਤੇ ਭੜਕ ਉੱਠਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16107', '19', '124', '4', 'ਤਾਂ ਸਾਨੂੰ ਪਾਣੀ ਰੋੜ੍ਹ ਲੈ ਜਾਂਦੇ, ਅਤੇ ਨਾਲਾ ਸਾਡੀ ਜਾਨ ਦੇ ਉੱਤੋਂ ਦੀ ਵਗ ਜਾਂਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16108', '19', '124', '5', 'ਤਾਂ ਠਾਠਾਂ ਮਾਰਦਾ ਪਾਣੀ ਸਾਡੀ ਜਾਨ ਦੇ ਉੱਤੋਂ ਦੀ ਲੰਘ ਜਾਂਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16109', '19', '124', '6', 'ਯਹੋਵਾਹ ਮੁਬਾਰਕ ਹੋਵੇ, ਜਿਸ ਨੇ ਸਾਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਦੰਦਾਂ ਦਾ ਸ਼ਿਕਾਰ ਨਾ ਹੋਣ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16110', '19', '124', '7', 'ਸਾਡੀ ਜਾਨ ਚਿੜ੍ਹੀ ਵਾਂਗੂੰ ਚਿੜ੍ਹੀਮਾਰ ਦੀ ਫਾਹੀ ਤੋਂ ਛੁਡਾਈ ਗਈ, ਫਾਹੀ ਟੁੱਟੀ, ਸਾਡੀ ਜਾਨ ਛੁੱਟੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16111', '19', '124', '8', 'ਸਾਡੀ ਸਹਾਇਤਾ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਵਿੱਚ ਹੈ, ਜਿਹੜਾ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਦਾ ਕਰਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16112', '19', '125', '1', 'ਜਿਹੜੇ ਯਹੋਵਾਹ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦੇ ਹਨ, ਉਹ ਸੀਯੋਨ ਦੇ ਪਰਬਤ ਵਰਗੇ ਹਨ, ਜੋ ਕਦੇ ਡੋਲਦਾ ਨਹੀਂ ਸਗੋਂ ਸਦਾ ਲਈ ਅਟੱਲ ਰਹਿੰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16113', '19', '125', '2', 'ਜਿਵੇਂ ਪਰਬਤ ਯਰੂਸ਼ਲਮ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਹਨ, ਤਿਵੇਂ ਯਹੋਵਾਹ ਆਪਣੀ ਪਰਜਾ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਹੈ, ਹੁਣ ਤੋਂ ਲੈ ਕੇ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16114', '19', '125', '3', 'ਦੁਸ਼ਟਾਂ ਦਾ ਰਾਜ-ਡੰਡ ਧਰਮੀਆਂ ਦੇ ਉੱਤੇ ਬਣਿਆ ਨਾ ਰਹੇਗਾ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਧਰਮੀ ਆਪਣੇ ਹੱਥ ਬਦੀ ਵੱਲ ਵਧਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16115', '19', '125', '4', 'ਹੇ ਯਹੋਵਾਹ, ਭਲਿਆਂ ਨਾਲ ਭਲਿਆਈ ਕਰ, ਅਤੇ ਸਿੱਧੇ ਮਨ ਵਾਲਿਆਂ ਨਾਲ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16116', '19', '125', '5', 'ਪਰ ਜਿਹੜੇ ਆਪਣੇ ਪੁੱਠੇ ਰਾਹਾਂ ਵੱਲ ਭਟਕ ਜਾਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਨੂੰ ਕੁਕਰਮੀਆਂ ਦੇ ਨਾਲ ਚਲਾਵੇਗਾ! ਇਸਰਾਏਲ ਉੱਤੇ ਸਲਾਮਤੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16117', '19', '126', '1', 'ਜਦ ਯਹੋਵਾਹ ਸੀਯੋਨ ਦੇ ਗ਼ੁਲਾਮਾਂ ਨੂੰ ਮੋੜ ਲੈ ਆਇਆ, ਤਦ ਅਸੀਂ ਸੁਫ਼ਨੇ ਵੇਖਣ ਵਾਲਿਆਂ ਵਰਗੇ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16118', '19', '126', '2', 'ਤਦ ਸਾਡੇ ਮੂੰਹ ਹਾਸੇ ਨਾਲ ਭਰ ਗਏ, ਅਤੇ ਸਾਡੀਆਂ ਜੀਭਾਂ ਉੱਤੇ ਜੈਕਾਰਾ ਸੀ, ਤਦ ਕੌਮਾਂ ਵਿੱਚ ਇਹ ਆਖਿਆ ਜਾਂਦਾ ਸੀ, ਯਹੋਵਾਹ ਨੇ ਉਨ੍ਹਾਂ ਲਈ ਵੱਡੇ-ਵੱਡੇ ਕੰਮ ਕੀਤੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16119', '19', '126', '3', 'ਯਹੋਵਾਹ ਨੇ ਸਾਡੇ ਲਈ ਵੱਡੇ-ਵੱਡੇ ਕੰਮ ਕੀਤੇ ਹਨ, ਅਸੀਂ ਅਨੰਦ ਹੋਏ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16120', '19', '126', '4', 'ਹੇ ਯਹੋਵਾਹ, ਸਾਡੇ ਗ਼ੁਲਾਮਾਂ ਨੂੰ, ਦੱਖਣ ਦੀਆਂ ਨਦੀਆਂ ਵਾਂਗੂੰ ਮੋੜ ਲਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16121', '19', '126', '5', 'ਜਿਹੜੇ ਹੰਝੂਆਂ ਨਾਲ ਬੀਜਦੇ ਹਨ, ਉਹ ਜੈਕਾਰਿਆਂ ਨਾਲ ਵੱਢਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16122', '19', '126', '6', 'ਜਿਹੜਾ ਬੀਜਣ ਲਈ ਬੀਜ ਚੁੱਕ ਕੇ ਰੋਂਦਾ ਹੋਇਆ ਜਾਂਦਾ ਹੈ, ਉਹ ਜ਼ਰੂਰ ਜੈਕਾਰਿਆਂ ਨਾਲ ਭਰੀਆਂ ਚੁੱਕ ਕੇ ਆਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16123', '19', '127', '1', 'ਜੇਕਰ ਯਹੋਵਾਹ ਹੀ ਘਰ ਨਾ ਬਣਾਵੇ, ਤਾਂ ਉਸ ਦੇ ਬਣਾਉਣ ਵਾਲੇ ਦੀ ਮਿਹਨਤ ਵਿਅਰਥ ਹੈ। ਜੇਕਰ ਯਹੋਵਾਹ ਹੀ ਸ਼ਹਿਰ ਦੀ ਰਾਖੀ ਨਾ ਕਰੇ, ਤਾਂ ਰਾਖੇ ਦਾ ਜਾਗਣਾ ਵਿਅਰਥ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16124', '19', '127', '2', 'ਤੁਹਾਡਾ ਸਵੇਰ ਦਾ ਉੱਠਣਾ ਅਤੇ ਦੇਰ ਤੱਕ ਬੈਠੇ ਰਹਿਣਾ, ਅਤੇ ਦੁੱਖਾਂ ਦੀ ਰੋਟੀ ਖਾਣੀ ਵਿਅਰਥ ਹੈ, ਉਹ ਤਾਂ ਆਪਣੇ ਪਿਆਰਿਆਂ ਨੂੰ ਨੀਂਦ ਵਿੱਚ ਹੀ ਦੇ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16125', '19', '127', '3', 'ਵੇਖੋ, ਬੱਚੇ ਯਹੋਵਾਹ ਵੱਲੋਂ ਮਿਰਾਸ ਹਨ, ਗਰਭ ਦਾ ਫਲ ਇੱਕ ਅਸੀਸ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16126', '19', '127', '4', 'ਜਿਵੇਂ ਸੂਰਮੇ ਦੇ ਹੱਥ ਵਿੱਚ ਤੀਰ, ਤਿਵੇਂ ਜਵਾਨੀ ਦੇ ਪੁੱਤਰ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16127', '19', '127', '5', 'ਧੰਨ ਹੈ ਉਹ ਮਨੁੱਖ ਜਿਸ ਦਾ ਤਰਕਸ਼ ਉਨ੍ਹਾਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ! ਉਹ ਆਪਣੇ ਵੈਰੀਆਂ ਨਾਲ ਫਾਟਕ ਵਿੱਚ ਗੱਲਾਂ ਕਰਦੇ ਹੋਏ ਸ਼ਰਮਿੰਦੇ ਨਾ ਹੋਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16128', '19', '128', '1', 'ਧੰਨ ਹੈ ਹਰੇਕ ਜੋ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਦਾ ਹੈ, ਅਤੇ ਉਸ ਦੇ ਰਾਹਾਂ ਉੱਤੇ ਚੱਲਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16129', '19', '128', '2', 'ਤੂੰ ਆਪਣੇ ਹੱਥਾਂ ਦੀ ਕਮਾਈ ਜ਼ਰੂਰ ਖਾਵੇਂਗਾ, ਤੂੰ ਧੰਨ ਹੋਵੇਂਗਾ ਅਤੇ ਤੇਰਾ ਭਲਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16130', '19', '128', '3', 'ਤੇਰੀ ਵਹੁਟੀ ਫਲਦਾਰ ਦਾਖ ਵਾਂਗੂੰ ਤੇਰੇ ਘਰ ਦੇ ਅੰਦਰ ਹੋਵੇਗੀ, ਤੇਰੇ ਬੱਚੇ ਜ਼ੈਤੂਨ ਦੇ ਬੂਟਿਆਂ ਵਾਂਗੂੰ ਤੇਰੀ ਮੇਜ਼ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16131', '19', '128', '4', 'ਵੇਖੋ, ਉਹ ਮਨੁੱਖ ਮੁਬਾਰਕ ਹੋਵੇਗਾ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16132', '19', '128', '5', 'ਯਹੋਵਾਹ ਸੀਯੋਨ ਤੋਂ ਤੈਨੂੰ ਬਰਕਤ ਦੇਵੇ, ਅਤੇ ਤੂੰ ਜੀਵਨ ਭਰ ਯਰੂਸ਼ਲਮ ਦੀ ਭਲਿਆਈ ਵੇਖੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16133', '19', '128', '6', 'ਸਗੋਂ ਤੂੰ ਆਪਣੇ ਦੋਹਤ੍ਰੇ-ਪੋਤ੍ਰੇ ਵੇਖੇਂ! ਇਸਰਾਏਲ ਉੱਤੇ ਸਲਾਮਤੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16134', '19', '129', '1', 'ਉਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਮੇਰੀ ਜਵਾਨੀ ਤੋਂ ਬਹੁਤਾ ਦੁੱਖ ਦਿੱਤਾ, ਇਸਰਾਏਲ ਇਹ ਆਖੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16135', '19', '129', '2', 'ਉਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਮੇਰੀ ਜਵਾਨੀ ਤੋਂ ਬਹੁਤਾ ਦੁੱਖ ਦਿੱਤਾ, ਪਰ ਉਹ ਮੇਰੇ ਉੱਤੇ ਪਰਬਲ ਨਾ ਹੋ ਸਕੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16136', '19', '129', '3', 'ਹਾਲ੍ਹੀ ਨੇ ਮੇਰੀ ਪਿੱਠ ਉੱਤੇ ਹਲ ਵਾਹਿਆ, ਉਨ੍ਹਾਂ ਨੇ ਲੰਮੇ-ਲੰਮੇ ਸਿਆੜ ਕੱਢੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16137', '19', '129', '4', 'ਯਹੋਵਾਹ ਧਰਮੀ ਹੈ, ਉਹ ਨੇ ਦੁਸ਼ਟਾਂ ਦੀ ਗੁਲਾਮੀ ਤੋਂ ਅਜ਼ਾਦ ਕੀਤਾ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('16138', '19', '129', '5', 'ਜਿੰਨੇ ਸੀਯੋਨ ਨਾਲ ਵੈਰ ਰੱਖਦੇ ਹਨ, ਉਹ ਸ਼ਰਮਿੰਦੇ ਹੋ ਕੇ ਪਛਾੜੇ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16139', '19', '129', '6', 'ਉਹ ਛੱਤਾਂ ਦੇ ਘਾਹ ਵਰਗੇ ਹੋਣ, ਜਿਹੜਾ ਵਧਣ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਸੁੱਕ ਜਾਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16140', '19', '129', '7', 'ਜਿਸ ਦੇ ਨਾਲ ਵਾਢਾ ਆਪਣੀ ਮੁੱਠ ਨਹੀਂ ਭਰਦਾ, ਨਾ ਪੂਲੇ ਬੰਨ੍ਹਣ ਵਾਲਾ ਆਪਣਾ ਪੱਲਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16141', '19', '129', '8', 'ਅਤੇ ਲੰਘਣ ਵਾਲੇ ਨਹੀਂ ਆਖਦੇ, “ਯਹੋਵਾਹ ਦੀ ਬਰਕਤ ਤੁਹਾਡੇ ਉੱਤੇ ਹੋਵੇ, ਅਸੀਂ ਤੁਹਾਨੂੰ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਤੋਂ ਬਰਕਤ ਦਿੰਦੇ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('16142', '19', '130', '1', 'ਹੇ ਯਹੋਵਾਹ, ਡੂੰਘਿਆਈ ਵਿੱਚੋਂ ਮੈਂ ਤੈਨੂੰ ਪੁਕਾਰਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16143', '19', '130', '2', 'ਹੇ ਪ੍ਰਭੂ ਮੇਰੀ ਅਵਾਜ਼ ਨੂੰ ਸੁਣ, ਤੇਰੇ ਕੰਨ ਮੇਰੀਆਂ ਬੇਨਤੀਆਂ ਦੀ ਅਵਾਜ਼ ਉੱਤੇ ਲੱਗੇ ਰਹਿਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16144', '19', '130', '3', 'ਹੇ ਯਹੋਵਾਹ, ਜੇ ਤੂੰ ਬਦੀਆਂ ਦਾ ਲੇਖਾ ਕਰਦਾ, ਤਾਂ ਹੇ ਪ੍ਰਭੂ, ਕੌਣ ਖੜ੍ਹਾ ਰਹਿ ਸਕਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16145', '19', '130', '4', 'ਪਰ ਤੂੰ ਮਾਫ਼ ਕਰਨ ਵਾਲਾ ਹੈਂ, ਤਾਂ ਜੋ ਤੇਰਾ ਭੈਅ ਮੰਨਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16146', '19', '130', '5', 'ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਉਡੀਕਦਾ ਹਾਂ, ਮੇਰੀ ਜਾਨ ਵੀ ਉਡੀਕਦੀ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਬਚਨ ਉੱਤੇ ਮੇਰੀ ਆਸ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16147', '19', '130', '6', 'ਜਿੰਨਾਂ ਪਹਿਰੇਦਾਰ ਸਵੇਰ ਨੂੰ, ਹਾਂ, ਜਿੰਨਾਂ ਪਹਿਰੇਦਾਰ ਸਵੇਰ ਨੂੰ ਉਡੀਕਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਤੋਂ ਵੱਧ ਮੇਰੀ ਜਾਨ ਪ੍ਰਭੂ ਨੂੰ ਉਡੀਕਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16148', '19', '130', '7', 'ਹੇ ਇਸਰਾਏਲ, ਯਹੋਵਾਹ ਦੀ ਆਸ ਰੱਖ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਕੋਲ ਦਯਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਕੋਲ ਛੁਟਕਾਰਾ ਕਾਫ਼ੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16149', '19', '130', '8', 'ਅਤੇ ਉਹ ਇਸਰਾਏਲ ਨੂੰ ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਬਦੀਆਂ ਤੋਂ ਛੁਟਕਾਰਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16150', '19', '131', '1', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰਾ ਦਿਲ ਹੰਕਾਰੀ ਨਹੀਂ, ਨਾ ਮੇਰੀਆਂ ਅੱਖਾਂ ਘਮੰਡ ਨਾਲ ਭਰੀਆਂ ਹਨ, ਅਤੇ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਮੇਰੇ ਲਈ ਵੱਡੀਆਂ ਅਤੇ ਅਚਰਜ਼ ਸਨ, ਮੈਂ ਉਨ੍ਹਾਂ ਵਿੱਚ ਦਖ਼ਲ ਨਹੀਂ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16151', '19', '131', '2', 'ਨਿਸੰਗ ਮੈਂ ਆਪਣੀ ਜਾਨ ਨੂੰ ਸ਼ਾਂਤ ਅਤੇ ਚੁੱਪ ਕਰਾ ਲਿਆ ਹੈ, ਜਿਵੇਂ ਦੁੱਧ ਛੁਡਾਇਆ ਹੋਇਆ ਬਾਲਕ ਆਪਣੀ ਮਾਂ ਦੇ ਨਾਲ ਹੈ, ਹਾਂ, ਤਿਵੇਂ ਹੀ ਦੁੱਧ ਛੁਡਾਏ ਹੋਏ ਬਾਲਕ ਵਾਂਗੂੰ ਮੇਰੀ ਜਾਨ ਮੇਰੇ ਅੰਦਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16152', '19', '131', '3', 'ਹੇ ਇਸਰਾਏਲ, ਯਹੋਵਾਹ ਉੱਤੇ ਆਸ ਰੱਖ, ਹੁਣ ਤੋਂ ਲੈ ਕੇ ਸਦੀਪਕ ਕਾਲ ਤੱਕ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16153', '19', '132', '1', 'ਹੇ ਯਹੋਵਾਹ, ਦਾਊਦ ਨੂੰ ਚੇਤੇ ਰੱਖ, ਉਹ ਦੇ ਸਾਰੇ ਦੁੱਖ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16154', '19', '132', '2', 'ਜਿਸ ਨੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਖਾਧੀ, ਅਤੇ ਯਾਕੂਬ ਦੇ ਸ਼ਕਤੀਮਾਨ ਲਈ ਸੁੱਖਣਾ ਸੁੱਖੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16155', '19', '132', '3', 'ਕਿ ਮੈਂ ਜ਼ਰੂਰ ਆਪਣੇ ਘਰੇਲੂ ਤੰਬੂ ਵਿੱਚ ਨਾ ਜਾਂਵਾਂਗਾ, ਨਾ ਆਪਣੇ ਪਲੰਘ ਦੇ ਵਿਛਾਉਣੇ ਉੱਤੇ ਚੜ੍ਹਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16156', '19', '132', '4', 'ਨਾ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨੂੰ ਨੀਂਦ, ਨਾ ਆਪਣੀਆਂ ਪਲਕਾਂ ਨੂੰ ਊਂਘ ਆਉਣ ਦਿਆਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16157', '19', '132', '5', 'ਜਦ ਤੱਕ ਮੈਂ ਯਹੋਵਾਹ ਲਈ ਕੋਈ ਥਾਂ ਨਾ ਲੱਭਾਂ, ਅਤੇ ਯਾਕੂਬ ਦੇ ਸ਼ਕਤੀਮਾਨ ਲਈ ਕੋਈ ਡੇਰਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16158', '19', '132', '6', 'ਵੇਖ, ਅਸੀਂ ਅਫਰਾਥਾਹ ਵਿੱਚ ਉਹ ਦੀ ਖ਼ਬਰ ਸੁਣੀ, ਉਹ ਸਾਨੂੰ ਯਾਅਰ ਦੀ ਮੈਦਾਨ ਵਿੱਚ ਲੱਭ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16159', '19', '132', '7', 'ਅਸੀਂ ਯਹੋਵਾਹ ਦੇ ਡੇਰੇ ਨੂੰ ਜਾਈਏ, ਅਸੀਂ ਉਹ ਦੇ ਪੈਰਾਂ ਦੀ ਚੌਂਕੀ ਅੱਗੇ ਮੱਥਾ ਟੇਕੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16160', '19', '132', '8', 'ਹੇ ਯਹੋਵਾਹ, ਉੱਠ, ਆਪਣੇ ਵਿਸ਼ਰਾਮ ਸਥਾਨ ਵਿੱਚ ਆ, ਤੂੰ ਅਤੇ ਤੇਰੀ ਸ਼ਕਤੀ ਦਾ ਸੰਦੂਕ ਵੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16161', '19', '132', '9', 'ਤੇਰੇ ਜਾਜਕ ਧਰਮ ਦਾ ਲਿਬਾਸ ਪਾਉਣ, ਅਤੇ ਤੇਰੇ ਸੰਤ ਜੈਕਾਰੇ ਗਜਾਉਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16162', '19', '132', '10', 'ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਦੇ ਕਾਰਨ, ਆਪਣੇ ਮਸਹ ਕੀਤੇ ਹੋਏ ਦਾ ਮੂੰਹ ਨਾ ਮੋੜ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16163', '19', '132', '11', 'ਯਹੋਵਾਹ ਨੇ ਦਾਊਦ ਨਾਲ ਸੱਚੀ ਸਹੁੰ ਖਾਧੀ, ਜਿਸ ਤੋਂ ਉਹ ਫਿਰੇਗਾ ਨਹੀਂ, ਕਿ ਮੈਂ ਤੇਰੇ ਢਿੱਡ ਦੇ ਫਲ ਤੋਂ ਤੇਰੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਕਿਸੇ ਨੂੰ ਬਿਠਾਵਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16164', '19', '132', '12', 'ਜੇ ਤੇਰੀ ਅੰਸ ਮੇਰੇ ਨੇਮ ਤੇ ਮੇਰੀ ਸਾਖੀ ਦੀ, ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਸਿਖਾਵਾਂਗਾ ਪਾਲਣਾ ਕਰੇ, ਤਾਂ ਉਨ੍ਹਾਂ ਦੀ ਅੰਸ ਵੀ ਜੁੱਗੋ-ਜੁੱਗ ਤੇਰੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬੈਠੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16165', '19', '132', '13', 'ਯਹੋਵਾਹ ਨੇ ਤਾਂ ਸੀਯੋਨ ਨੂੰ ਚੁਣਿਆ, ਉਹ ਨੇ ਆਪਣੇ ਵਸੇਬੇ ਲਈ ਉਹ ਨੂੰ ਪਸੰਦ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16166', '19', '132', '14', 'ਇਹ ਸਦਾ ਲਈ ਵਿਸ਼ਰਾਮ ਹੋਵੇਗਾ, ਮੈਂ ਏਥੇ ਵੱਸਾਂਗਾ, ਮੈਂ ਇਸ ਨੂੰ ਪਸੰਦ ਜੋ ਕਰ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16167', '19', '132', '15', 'ਮੈਂ ਉਹ ਦੇ ਰਿਜ਼ਕ ਵਿੱਚ ਕਾਫ਼ੀ ਬਰਕਤ ਦਿਆਂਗਾ, ਅਤੇ ਉਹ ਦੇ ਕੰਗਾਲਾਂ ਨੂੰ ਰੋਟੀ ਨਾਲ ਰਜਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16168', '19', '132', '16', 'ਮੈਂ ਉਹ ਦੇ ਜਾਜਕਾਂ ਨੂੰ ਮੁਕਤੀ ਦਾ ਲਿਬਾਸ ਪੁਆਵਾਂਗਾ, ਤੇ ਉਹ ਦੇ ਸੰਤ ਖੁਸ਼ੀ ਦੇ ਜੈਕਾਰੇ ਗਜਾਉਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16169', '19', '132', '17', 'ਉੱਥੇ ਮੈਂ ਦਾਊਦ ਲਈ ਇੱਕ ਸਿੰਗ ਫੁਟਾਵਾਂਗਾ, ਮੈਂ ਆਪਣੇ ਮਸਹ ਕੀਤੇ ਹੋਏ ਲਈ ਇੱਕ ਦੀਵਾ ਤਿਆਰ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16170', '19', '132', '18', 'ਉਹ ਦੇ ਵੈਰੀਆਂ ਨੂੰ ਮੈਂ ਸ਼ਰਮ ਦਾ ਲਿਬਾਸ ਪੁਆਵਾਂਗਾ, ਪਰ ਉਸ ਦਾ ਰਾਜ ਚਮਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16171', '19', '133', '1', 'ਵੇਖੋ, ਕਿੰਨ੍ਹਾਂ ਚੰਗਾ ਅਤੇ ਸੋਹਣਾ ਹੈ ਕਿ ਵਿਸ਼ਵਾਸੀ ਮਿਲ-ਜੁਲ ਕੇ ਵੱਸਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16172', '19', '133', '2', 'ਇਹ ਉਸ ਖਾਲ਼ਸ ਤੇਲ ਦੀ ਤਰ੍ਹਾਂ ਹੈ, ਜਿਹੜਾ ਸਿਰ ਉੱਤੋਂ ਚੋ ਕੇ ਦਾੜ੍ਹੀ ਉੱਤੇ, ਅਰਥਾਤ ਹਾਰੂਨ ਦੀ ਦਾੜ੍ਹੀ ਉੱਤੋਂ ਚੋ ਕੇ ਉਸ ਦੀ ਪੁਸ਼ਾਕ ਦੀ ਸਿਰੇ ਤੱਕ ਪਹੁੰਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16173', '19', '133', '3', 'ਇਹ ਹਰਮੋਨ ਦੀ ਤ੍ਰੇਲ ਦੀ ਤਰ੍ਹਾਂ ਹੈ, ਜੋ ਸੀਯੋਨ ਦੇ ਪਰਬਤ ਉੱਤੇ ਪੈਂਦੀ ਹੈ, ਤਾਂ ਹੀ ਉੱਥੇ ਯਹੋਵਾਹ ਨੇ ਬਰਕਤ ਦਾ, ਅਰਥਾਤ ਸਦੀਪਕ ਜੀਵਨ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16174', '19', '134', '1', 'ਵੇਖੋ, ਹੇ ਯਹੋਵਾਹ ਦੇ ਸਾਰੇ ਸੇਵਕੋ, ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖੋ, ਤੁਸੀਂ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਰਾਤ ਨੂੰ ਸੇਵਾ ਕਰਦੇ ਰਹਿੰਦੇ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16175', '19', '134', '2', 'ਪਵਿੱਤਰ ਸਥਾਨ ਵੱਲ ਆਪਣੇ ਹੱਥ ਚੁੱਕ ਕੇ ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16176', '19', '134', '3', 'ਯਹੋਵਾਹ ਤੈਨੂੰ ਸੀਯੋਨ ਤੋਂ ਬਰਕਤ ਦੇਵੇ, ਜੋ ਅਕਾਸ਼ ਤੇ ਧਰਤੀ ਦਾ ਕਰਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16177', '19', '135', '1', 'ਹਲਲੂਯਾਹ! ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦੀ ਉਸਤਤ ਕਰੋ, ਹੇ ਯਹੋਵਾਹ ਦੇ ਸੇਵਕੋ, ਉਸਤਤ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16178', '19', '135', '2', 'ਤੁਸੀਂ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ, ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਬਾਰਗਾਹਾਂ ਵਿੱਚ ਸੇਵਾ ਕਰਦੇ ਰਹਿੰਦੇ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16179', '19', '135', '3', 'ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰੋ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਭਲਾ ਹੈ, ਉਸ ਦੇ ਨਾਮ ਦਾ ਭਜਨ ਕਰੋ ਕਿਉਂ ਜੋ ਇਹ ਸੋਹਣਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16180', '19', '135', '4', 'ਯਹੋਵਾਹ ਨੇ ਯਾਕੂਬ ਨੂੰ ਆਪਣੇ ਹੀ ਲਈ, ਅਤੇ ਇਸਰਾਏਲ ਨੂੰ ਆਪਣੀ ਖ਼ਾਸ ਮਿਲਖ਼ ਲਈ ਚੁਣ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16181', '19', '135', '5', 'ਸੱਚ-ਮੁੱਚ ਮੈਂ ਜਾਣ ਲਿਆ ਹੈ ਕਿ ਯਹੋਵਾਹ, ਹਾਂ, ਸਾਡਾ ਪ੍ਰਭੂ ਸਾਰੇ ਦੇਵਤਿਆਂ ਨਾਲੋਂ ਵੀ ਮਹਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16182', '19', '135', '6', 'ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਨੇ ਚਾਹਿਆ, ਉਹ ਨੇ ਅਕਾਸ਼ ਵਿੱਚ, ਧਰਤੀ ਵਿੱਚ, ਸਮੁੰਦਰਾਂ ਵਿੱਚ ਅਤੇ ਡੁੰਘਿਆਈਆਂ ਵਿੱਚ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16183', '19', '135', '7', 'ਉਹ ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਤੋਂ ਭਾਫ਼ ਨੂੰ ਉਤਾਹਾਂ ਲਿਆਉਂਦਾ, ਉਹ ਮੀਂਹ ਲਈ ਬਿਜਲੀਆਂ ਬਣਾਉਂਦਾ, ਆਪਣਿਆਂ ਖਜ਼ਾਨਿਆਂ ਤੋਂ ਹਵਾ ਬਾਹਰ ਲਿਆਉਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16184', '19', '135', '8', 'ਜਿਸ ਨੇ ਮਿਸਰ ਦੇ ਪਹਿਲੌਠਿਆਂ ਨੂੰ ਮਾਰਿਆ, ਇਨਸਾਨ ਤੋਂ ਲੈ ਕੇ ਡੰਗਰ ਤੱਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16185', '19', '135', '9', 'ਹੇ ਮਿਸਰ, ਉਸ ਨੇ ਤੇਰੇ ਵਿਚਕਾਰ ਨਿਸ਼ਾਨ ਤੇ ਅਚੰਭੇ ਭੇਜੇ, ਫ਼ਿਰਊਨ ਉੱਤੇ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਟਹਿਲੂਆਂ ਉੱਤੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16186', '19', '135', '10', 'ਜਿਸ ਨੇ ਬਹੁਤ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਮਾਰ ਦਿੱਤਾ, ਅਤੇ ਬਲਵੰਤ ਰਾਜਿਆਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16187', '19', '135', '11', 'ਅਰਥਾਤ ਅਮੋਰੀਆਂ ਦੇ ਰਾਜੇ ਸੀਹੋਨ ਨੂੰ, ਬਾਸ਼ਾਨ ਦੇ ਰਾਜੇ ਓਗ ਨੂੰ, ਅਤੇ ਕਨਾਨ ਦੇ ਰਾਜੇ ਰਜਵਾੜਿਆਂ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16188', '19', '135', '12', 'ਅਤੇ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਦੇਸ ਮਿਰਾਸ ਵਿੱਚ, ਅਰਥਾਤ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੀ ਮਿਰਾਸ ਵਿੱਚ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16189', '19', '135', '13', 'ਹੇ ਯਹੋਵਾਹ, ਤੇਰਾ ਨਾਮ ਸਦੀਪਕ ਹੈ, ਹੇ ਯਹੋਵਾਹ, ਤੇਰੀ ਯਾਦਗਾਰ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਤੱਕ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16190', '19', '135', '14', 'ਯਹੋਵਾਹ ਤਾਂ ਆਪਣੀ ਪਰਜਾ ਦਾ ਨਿਆਂ ਕਰੇਗਾ, ਅਤੇ ਆਪਣੇ ਦਾਸਾਂ ਉੱਤੇ ਤਰਸ ਖਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16191', '19', '135', '15', 'ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਬੁੱਤ ਸੋਨਾ ਚਾਂਦੀ ਹੀ ਹਨ, ਓਹ ਇਨਸਾਨ ਦੇ ਹੱਥਾਂ ਦੀ ਬਣਾਵਟ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16192', '19', '135', '16', 'ਉਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਤਾਂ ਹਨ ਪਰ ਓਹ ਬੋਲਦੇ ਨਹੀਂ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਤਾਂ ਹਨ ਪਰ ਓਹ ਵੇਖਦੇ ਨਹੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16193', '19', '135', '17', 'ਉਨ੍ਹਾਂ ਦੇ ਕੰਨ ਤਾਂ ਹਨ ਪਰ ਓਹ ਸੁਣਦੇ ਨਹੀਂ, ਹਾਂ, ਉਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਵਿੱਚ ਸਾਹ ਹੈ ਹੀ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16194', '19', '135', '18', 'ਉਨ੍ਹਾਂ ਦੇ ਬਣਾਉਣ ਵਾਲੇ ਉਨ੍ਹਾਂ ਹੀ ਵਰਗੇ ਹੋਣਗੇ, ਨਾਲੇ ਓਹ ਸਾਰੇ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦੇ ਹਨ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16195', '19', '135', '19', 'ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖ! ਹੇ ਹਾਰੂਨ ਦੇ ਘਰਾਣੇ, ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16196', '19', '135', '20', 'ਹੇ ਲੇਵੀ ਦੇ ਘਰਾਣੇ, ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖ, ਹੇ ਯਹੋਵਾਹ ਦੇ ਭੈਅ ਮੰਨਣ ਵਾਲਿਓ, ਯਹੋਵਾਹ ਨੂੰ ਮੁਬਾਰਕ ਆਖੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16197', '19', '135', '21', 'ਯਹੋਵਾਹ ਸੀਯੋਨ ਤੋਂ ਮੁਬਾਰਕ ਹੋਵੇ, ਉਹ ਜਿਹੜਾ ਯਰੂਸ਼ਲਮ ਦਾ ਵਾਸੀ ਹੈ! ਹਲਲੂਯਾਹ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16198', '19', '136', '1', 'ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰੋ ਜੋ ਉਹ ਭਲਾ ਹੈ, ਤੇ ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16199', '19', '136', '2', 'ਦੇਵਤਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰੋ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16200', '19', '136', '3', 'ਪ੍ਰਭੂਆਂ ਦੇ ਪ੍ਰਭੂ ਦਾ ਧੰਨਵਾਦ ਕਰੋ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16201', '19', '136', '4', 'ਉਸੇ ਦਾ ਜੋ ਇਕੱਲਾ ਹੀ ਵੱਡੇ-ਵੱਡੇ ਅਚਰਜਾਂ ਨੂੰ ਕਰਦਾ ਹੈ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16202', '19', '136', '5', 'ਉਸੇ ਦਾ ਜਿਸ ਨੇ ਅਕਾਸ਼ ਨੂੰ ਬੁੱਧ ਨਾਲ ਬਣਾਇਆ ਹੈ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16203', '19', '136', '6', 'ਉਸੇ ਦਾ ਜਿਸ ਨੇ ਧਰਤੀ ਨੂੰ ਪਾਣੀਆਂ ਉੱਤੇ ਫੈਲਾਇਆ ਹੈ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16204', '19', '136', '7', 'ਉਸੇ ਦਾ ਜਿਸ ਨੇ ਵੱਡੀਆਂ-ਵੱਡੀਆਂ ਜੋਤਾਂ ਨੂੰ ਬਣਾਇਆ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16205', '19', '136', '8', 'ਸੂਰਜ ਨੂੰ ਕਿ ਉਹ ਦਿਨ ਉੱਤੇ ਰਾਜ ਕਰੇ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16206', '19', '136', '9', 'ਚੰਦਰਮਾਂ ਤੇ ਤਾਰਿਆਂ ਨੂੰ ਕਿ ਓਹ ਰਾਤ ਉੱਤੇ ਰਾਜ ਕਰਨ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16207', '19', '136', '10', 'ਉਸੇ ਦਾ ਜਿਸ ਮਿਸਰ ਦੇ ਪਹਿਲੌਠਿਆਂ ਨੂੰ ਮਾਰਿਆ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16208', '19', '136', '11', 'ਅਤੇ ਇਸਰਾਏਲ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਕੱਢ ਲਿਆਇਆ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16209', '19', '136', '12', 'ਤਕੜੇ ਹੱਥ ਤੇ ਪਸਾਰੀ ਹੋਈ ਬਾਂਹ ਨਾਲ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16210', '19', '136', '13', 'ਉਸੇ ਦਾ ਜਿਸ ਲਾਲ ਸਮੁੰਦਰ ਨੂੰ ਪਾੜ ਕੇ ਦੋ ਹਿੱਸੇ ਕਰ ਦਿੱਤਾ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16211', '19', '136', '14', 'ਅਤੇ ਇਸਰਾਏਲ ਨੂੰ ਉਹ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘਾ ਲਿਆ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16212', '19', '136', '15', 'ਅਤੇ ਫ਼ਿਰਊਨ ਤੇ ਉਹ ਦੀ ਫੌਜ ਨੂੰ ਲਾਲ ਸਮੁੰਦਰ ਵਿੱਚ ਝਾੜ ਸੁੱਟਿਆ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16213', '19', '136', '16', 'ਉਸੇ ਦਾ ਜੋ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਉਜਾੜ ਦੇ ਵਿੱਚ ਲਈ ਤੁਰਿਆ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16214', '19', '136', '17', 'ਉਸੇ ਦਾ ਜਿਸ ਵੱਡੇ-ਵੱਡੇ ਰਾਜਿਆਂ ਨੂੰ ਮਾਰਿਆ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16215', '19', '136', '18', 'ਅਤੇ ਤੇਜਵਾਨ ਰਾਜਿਆਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16216', '19', '136', '19', 'ਅਮੋਰੀਆਂ ਦੇ ਰਾਜੇ ਸੀਹੋਨ ਨੂੰ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16217', '19', '136', '20', 'ਬਾਸ਼ਾਨ ਦੇ ਰਾਜੇ ਓਗ ਨੂੰ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16218', '19', '136', '21', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਦੇਸ ਨੂੰ ਮਿਲਖ਼ ਵਿੱਚ ਦੇ ਦਿੱਤਾ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16219', '19', '136', '22', 'ਆਪਣੇ ਦਾਸ ਇਸਰਾਏਲ ਦੀ ਮਿਲਖ਼ ਵਿੱਚ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16220', '19', '136', '23', 'ਜਿਸ ਸਾਡੇ ਮੰਦੇ ਹਾਲ ਵਿੱਚ ਸਾਨੂੰ ਚੇਤੇ ਕੀਤਾ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16221', '19', '136', '24', 'ਅਤੇ ਸਾਨੂੰ ਸਾਡੇ ਵਿਰੋਧੀਆਂ ਤੋਂ ਛੁਡਾਇਆ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16222', '19', '136', '25', 'ਜੋ ਸਭ ਜੀਵਾਂ ਨੂੰ ਰੋਟੀ ਦਿੰਦਾ ਹੈ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16223', '19', '136', '26', 'ਅਕਾਸ਼ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰੋ, ਉਹ ਦੀ ਦਯਾ ਸਦਾ ਦੀ ਹੈ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16224', '19', '137', '1', 'ਉੱਥੇ ਬਾਬਲ ਦੀਆਂ ਨਦੀਆਂ ਕੋਲ, ਅਸੀਂ ਜਾ ਬੈਠੇ, ਨਾਲੇ ਰੋਣ ਲੱਗ ਪਏ, ਜਦ ਅਸੀਂ ਸੀਯੋਨ ਨੂੰ ਚੇਤੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16225', '19', '137', '2', 'ਉਹ ਦੇ ਵਿੱਚ ਬੇਦ-ਮਜਨੂੰਆਂ ਉੱਤੇ ਅਸੀਂ ਆਪਣੀਆਂ ਬਰਬਤਾਂ ਨੂੰ ਤੰਗ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16226', '19', '137', '3', 'ਕਿਉਂ ਜੋ ਉੱਥੇ ਸਾਨੂੰ ਬੰਧੂਆ ਕਰਨ ਵਾਲਿਆਂ ਨੇ ਸਾਥੋਂ ਗੀਤ ਦਾ, ਅਤੇ ਸਾਡੇ ਮਖ਼ੌਲ ਕਰਨ ਵਾਲਿਆਂ ਨੇ ਖੁਸ਼ੀ ਦਾ ਸੁਆਲ ਕੀਤਾ, ਕਿ ਦੇ ਗੀਤਾਂ ਵਿੱਚੋਂ ਸਾਡੇ ਲਈ ਕੋਈ ਗੀਤ ਗਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16227', '19', '137', '4', 'ਅਸੀਂ ਯਹੋਵਾਹ ਦਾ ਗੀਤ ਪਰਾਏ ਦੇਸ ਵਿੱਚ ਕਿੱਕੁਰ ਗਾਈਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16228', '19', '137', '5', 'ਹੇ ਯਰੂਸ਼ਲਮ, ਜੇ ਮੈਂ ਤੈਨੂੰ ਭੁੱਲ ਜਾਂਵਾਂ, ਤਾਂ ਮੇਰਾ ਸੱਜਾ ਹੱਥ ਭੁੱਲ ਜਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16229', '19', '137', '6', 'ਮੇਰੀ ਜੀਭ ਤਾਲੂ ਨਾਲ ਜਾ ਲੱਗੇ! ਜੇ ਮੈਂ ਤੈਨੂੰ ਚੇਤੇ ਨਾ ਰੱਖਾਂ, ਜੇ ਮੈਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਪਣੇ ਉੱਤਮ ਅਨੰਦ ਤੋਂ ਉੱਚਾ ਨਾ ਰੱਖਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16230', '19', '137', '7', 'ਹੇ ਯਹੋਵਾਹ, ਅਦੋਮ ਦੇ ਵੰਸ਼ ਦੇ ਵਿਰੁੱਧ ਯਰੂਸ਼ਲਮ ਦੇ ਦਿਨ ਨੂੰ ਚੇਤੇ ਰੱਖ, ਜਿਹੜੇ ਆਖਦੇ ਸਨ, ਉਹ ਨੂੰ ਢਾਹ ਦਿਓ, ਉਹ ਨੂੰ ਨੀਂਹ ਤੱਕ ਢਾਹ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16231', '19', '137', '8', 'ਹੇ ਬਾਬਲ ਦੀਏ ਧੀਏ, ਜਿਹੜੀ ਉੱਜੜਨ ਵਾਲੀ ਹੈ, ਧੰਨ ਉਹ ਹੈ ਜੋ ਤੈਨੂੰ ਬਦਲਾ ਦੇਵੇ, ਜਿਵੇਂ ਤੂੰ ਸਾਨੂੰ ਬਦਲਾ ਦਿੱਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16232', '19', '137', '9', 'ਧੰਨ ਉਹ ਹੈ ਜੋ ਤੇਰੇ ਬਾਲਕ ਨੂੰ ਫੜ੍ਹ ਕੇ ਚੱਟਾਨ ਉੱਤੇ ਪਟਕ ਦੇਵੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16233', '19', '138', '1', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਤੋਂ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਦੇਵਤਿਆਂ ਦੇ ਅੱਗੇ ਮੈਂ ਤੇਰੇ ਭਜਨ ਗਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16234', '19', '138', '2', 'ਮੈਂ ਤੇਰੀ ਪਵਿੱਤਰ ਹੈਕਲ ਵਿੱਚ ਮੱਥਾ ਟੇਕਾਂਗਾ, ਅਤੇ ਮੈਂ ਤੇਰੀ ਦਯਾ ਦੇ ਕਾਰਨ ਤੇ ਤੇਰੀ ਵਫ਼ਾਦਾਰੀ ਦੇ ਕਾਰਨ, ਤੇਰੇ ਨਾਮ ਦਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਸਭ ਦੇ ਉੱਤੇ ਆਪਣੇ ਨਾਮ ਨੂੰ, ਆਪਣੇ ਬਚਨ ਨੂੰ ਵਡਿਆਇਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16235', '19', '138', '3', 'ਜਿਸ ਦਿਨ ਮੈਂ ਤੈਨੂੰ ਪੁਕਾਰਿਆ ਤੂੰ ਮੈਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਤੂੰ ਮੇਰੀ ਜਾਨ ਨੂੰ ਬਲ ਦੇ ਕੇ ਮੈਨੂੰ ਦਿਲੇਰ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16236', '19', '138', '4', 'ਹੇ ਯਹੋਵਾਹ, ਧਰਤੀ ਦੇ ਸਾਰੇ ਰਾਜੇ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਨਗੇ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਤੇਰੇ ਸੁੱਖ ਦਿਆਂ ਵਾਕਾਂ ਨੂੰ ਸੁਣਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16237', '19', '138', '5', 'ਅਤੇ ਓਹ ਯਹੋਵਾਹ ਦੇ ਰਾਹਾਂ ਦੇ ਗੀਤ ਗਾਉਣਗੇ, ਯਹੋਵਾਹ ਦੀ ਮਹਿਮਾ ਜੋ ਵੱਡੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16238', '19', '138', '6', 'ਭਾਵੇਂ ਯਹੋਵਾਹ ਮਹਾਨ ਹੈ, ਤਾਂ ਵੀ ਉਹ ਹੀਣਿਆਂ ਨੂੰ ਵੇਖਦਾ ਹੈ, ਪਰ ਹੰਕਾਰੀਆਂ ਨੂੰ ਦੂਰੋਂ ਜਾਣ ਲੈਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16239', '19', '138', '7', 'ਭਾਵੇਂ ਮੈਂ ਦੁੱਖਾਂ ਵਿੱਚ ਚੱਲਾਂ, ਤੂੰ ਮੈਨੂੰ ਬਚਾਏ ਰੱਖੇਂਗਾ, ਮੇਰੇ ਵੈਰੀਆਂ ਦੇ ਕ੍ਰੋਧ ਉੱਤੇ ਤੂੰ ਆਪਣਾ ਹੱਥ ਵਧਾਵੇਂਗਾ, ਅਤੇ ਤੇਰਾ ਸੱਜਾ ਹੱਥ ਮੈਨੂੰ ਬਚਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16240', '19', '138', '8', 'ਯਹੋਵਾਹ ਮੇਰਾ ਕੰਮ ਪੂਰਾ ਕਰੇਗਾ, ਹੇ ਯਹੋਵਾਹ, ਤੇਰੀ ਦਯਾ ਸਦੀਪਕ ਹੈ, ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਕੰਮਾਂ ਨੂੰ ਨਾ ਤਿਆਗ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16241', '19', '139', '1', '¶ ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਮੈਨੂੰ ਪਰਖ ਲਿਆ ਤੇ ਜਾਣ ਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16242', '19', '139', '2', 'ਤੂੰ ਮੇਰਾ ਬੈਠਣਾ ਉੱਠਣਾ ਜਾਣਦਾ ਹੈਂ, ਤੂੰ ਮੇਰੀ ਵਿਚਾਰ ਨੂੰ ਦੂਰ ਤੋਂ ਹੀ ਸਮਝ ਲੈਂਦਾ ਹੈਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16243', '19', '139', '3', 'ਤੂੰ ਮੇਰੇ ਚੱਲਣੇ ਅਤੇ ਲੇਟਣੇ ਦੀ ਛਾਣਬੀਣ ਕਰਦਾ ਹੈਂ, ਅਤੇ ਮੇਰੀਆਂ ਸਾਰੀਆਂ ਚਾਲਾਂ ਤੋਂ ਵਾਕਫ਼ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16244', '19', '139', '4', 'ਮੇਰੀ ਜੀਭ ਉੱਤੇ ਇੱਕ ਗੱਲ ਵੀ ਨਹੀਂ, ਵੇਖ, ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਉਹ ਨੂੰ ਪੂਰੇ ਤੌਰ ਨਾਲ ਜਾਣਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16245', '19', '139', '5', 'ਤੂੰ ਮੈਨੂੰ ਅੱਗੋਂ ਪਿੱਛੋਂ ਘੇਰ ਰੱਖਿਆ ਹੈ, ਤੂੰ ਆਪਣਾ ਹੱਥ ਮੇਰੇ ਉੱਤੇ ਧਰਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16246', '19', '139', '6', 'ਇਹ ਗਿਆਨ ਮੇਰੇ ਲਈ ਅਚਰਜ਼ ਹੈ, ਉਹ ਉੱਚਾ ਹੈ, ਮੈਂ ਉਹ ਦੇ ਜੋਗ ਨਹੀਂ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16247', '19', '139', '7', 'ਮੈਂ ਤੇਰੇ ਆਤਮਾ ਤੋਂ ਕਿੱਧਰ ਜਾਂਵਾਂ, ਅਤੇ ਤੇਰੀ ਹਜ਼ੂਰੀ ਤੋਂ ਕਿੱਧਰ ਨੱਠਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16248', '19', '139', '8', 'ਜੇ ਮੈਂ ਅਕਾਸ਼ ਉੱਤੇ ਚੜ੍ਹ ਜਾਂਵਾਂ, ਤੂੰ ਉੱਥੇ ਹੈਂ, ਜੇ ਮੈਂ ਪਤਾਲ ਵਿੱਚ ਬਿਸਤਰਾ ਵਿਛਾਵਾਂ, ਵੇਖ, ਤੂੰ ਉੱਥੇ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16249', '19', '139', '9', 'ਜੇ ਮੈਂ ਫਜ਼ਰ ਦੇ ਖੰਭ ਲਾ ਲਵਾਂ, ਅਤੇ ਸਮੁੰਦਰ ਦੇ ਆਖਿਰ ਵਿੱਚ ਜਾ ਵੱਸਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16250', '19', '139', '10', 'ਉੱਥੇ ਵੀ ਤੇਰਾ ਹੱਥ ਮੇਰੀ ਅਗਵਾਈ ਕਰੇਗਾ, ਅਤੇ ਤੇਰਾ ਸੱਜਾ ਹੱਥ ਮੈਨੂੰ ਫੜ ਲਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16251', '19', '139', '11', 'ਜੇ ਮੈਂ ਆਖਾਂ ਕਿ ਅਨ੍ਹੇਰਾ ਮੈਨੂੰ ਜ਼ਰੂਰ ਢੱਕ ਲਵੇਗਾ, ਅਤੇ ਮੇਰੇ ਇਰਦ-ਗਿਰਦ ਦਾ ਚਾਨਣ ਰਾਤ ਹੋ ਜਾਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16252', '19', '139', '12', 'ਫੇਰ ਵੀ ਅਨ੍ਹੇਰਾ ਤੈਥੋਂ ਨਾ ਛਿਪਾਵੇਗਾ, ਅਤੇ ਰਾਤ-ਦਿਨ ਵਾਂਗੂੰ ਚਮਕੇਗੀ, ਸੋ ਅਨ੍ਹੇਰਾ ਤੇ ਚਾਨਣ ਇੱਕੋ ਜਿਹੇ ਹਨ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16253', '19', '139', '13', 'ਤੂੰ ਤਾਂ ਮੇਰੇ ਅੰਦਰਲੇ ਅੰਗ ਰਚੇ, ਤੂੰ ਮੇਰੀ ਮਾਂ ਦੀ ਕੁੱਖ ਵਿੱਚ ਮੈਨੂੰ ਢੱਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16254', '19', '139', '14', 'ਮੈਂ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਭਿਆਨਕ ਰੀਤੀ ਤੇ ਅਚਰਜ਼ ਹਾਂ, ਤੇਰੇ ਕੰਮ ਅਚਰਜ਼ ਹਨ, ਅਤੇ ਮੈਂ ਇਸ ਨੂੰ ਖੂਬ ਜਾਣਦਾ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16255', '19', '139', '15', 'ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਤੈਥੋਂ ਲੁੱਕੀਆਂ ਨਹੀਂ ਸਨ, ਜਦ ਮੈਂ ਗੁਪਤ ਵਿੱਚ ਬਣਾਇਆ ਜਾਂਦਾ, ਅਤੇ ਧਰਤੀ ਦਿਆਂ ਹੇਠਲਿਆਂ ਥਾਵਾਂ ਵਿੱਚ ਮੇਰਾ ਰਸੀਦਾ ਕੱਢੀਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16256', '19', '139', '16', 'ਤੇਰੀਆਂ ਅੱਖਾਂ ਨੇ ਮੇਰੇ ਬੇਡੌਲ ਮਲਬੇ ਨੂੰ ਵੇਖਿਆ, ਅਤੇ ਤੇਰੀ ਪੋਥੀ ਵਿੱਚ ਸਭ ਲਿਖੇ ਗਏ, ਦਿਨ ਮਿਥੇ ਗਏ, ਜਦ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16257', '19', '139', '17', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੇਰੇ ਵਿਚਾਰ ਮੇਰੇ ਲਈ ਕੇਡੇ ਬਹੁਮੁੱਲੇ ਹਨ, ਉਨ੍ਹਾਂ ਦਾ ਜੋੜ ਕੇਡਾ ਵੱਡਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16258', '19', '139', '18', 'ਜੇ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਗਿਣਾ, ਓਹ ਰੇਤ ਦੇ ਦਾਣਿਆਂ ਨਾਲੋਂ ਵੀ ਵੱਧ ਹਨ, ਜਦ ਮੈਂ ਜਾਗ ਉੱਠਦਾ ਹਾਂ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਹੁੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16259', '19', '139', '19', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਜ਼ਰੂਰ ਦੁਸ਼ਟਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟੇਂਗਾ, ਹੇ ਖੂਨੀਓ, ਮੈਥੋਂ ਦੂਰ ਹੋ ਜਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16260', '19', '139', '20', 'ਜਿਹੜੇ ਤੇਰੇ ਵਿਖੇ ਬੁਰੀ ਚਰਚਾ ਕਰਦੇ ਹਨ, ਓਹ ਤੇਰੇ ਵੈਰੀ ਆਪਣੇ ਆਪ ਨੂੰ ਵਿਅਰਥ ਉੱਚਾ ਕਰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16261', '19', '139', '21', 'ਹੇ ਯਹੋਵਾਹ, ਕੀ ਮੈਂ ਤੇਰੇ ਵੈਰੀਆਂ ਨਾਲ ਵੈਰ ਨਹੀਂ ਰੱਖਦਾ? ਅਤੇ ਤੇਰੇ ਵਿਰੋਧੀਆਂ ਤੋਂ ਗਰੰਜ ਨਹੀਂ ਹੁੰਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16262', '19', '139', '22', 'ਮੈਂ ਉਨ੍ਹਾਂ ਨਾਲ ਪੂਰਾ ਪੂਰਾ ਵੈਰ ਰੱਖਦਾ ਹਾਂ, ਓਹ ਮੇਰੇ ਵੈਰੀ ਹੋ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16263', '19', '139', '23', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਨੂੰ ਪਰਖ ਅਤੇ ਮੇਰੇ ਦਿਲ ਨੂੰ ਜਾਣ, ਮੈਨੂੰ ਜਾਚ ਅਤੇ ਮੇਰੇ ਖਿਆਲਾਂ ਨੂੰ ਜਾਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16264', '19', '139', '24', 'ਅਤੇ ਵੇਖ ਕਿਤੇ ਮੇਰੇ ਵਿੱਚ ਕੋਈ ਭੈੜੀ ਚਾਲ ਤਾਂ ਨਹੀਂ? ਅਤੇ ਸਦੀਪਕ ਰਾਹ ਵਿੱਚ ਮੇਰੀ ਅਗਵਾਈ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16265', '19', '140', '1', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਨੂੰ ਬੁਰੇ ਆਦਮੀ ਤੋਂ ਛੁਡਾ, ਜ਼ਾਲਮ ਮਨੁੱਖ ਤੋਂ ਮੇਰੀ ਰਾਖੀ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16266', '19', '140', '2', 'ਜਿਹੜੇ ਆਪਣੇ ਦਿਲਾਂ ਵਿੱਚ ਬੁਰੇ ਉਪੱਦਰ ਸੋਚਦੇ ਹਨ, ਅਤੇ ਸਾਰਾ ਦਿਨ ਲੜਾਈਆਂ ਛੇੜਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16267', '19', '140', '3', 'ਉਨ੍ਹਾਂ ਨੇ ਨਾਗ ਵਾਂਗੂੰ ਆਪਣੀਆਂ ਜੀਭਾਂ ਨੂੰ ਤਿੱਖਿਆਂ ਕੀਤਾ, ਸੱਪਾਂ ਦੀ ਵਿੱਸ ਉਨ੍ਹਾਂ ਦੇ ਬੁੱਲ੍ਹਾਂ ਦੇ ਹੇਠ ਹੈ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16268', '19', '140', '4', 'ਹੇ ਯਹੋਵਾਹ, ਦੁਸ਼ਟ ਦੇ ਹੱਥੋਂ ਮੈਨੂੰ ਸਾਂਭ, ਜ਼ਾਲਮ ਮਨੁੱਖ ਤੋਂ ਮੇਰੀ ਰਾਖੀ ਕਰ, ਜਿਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਪੈਰਾਂ ਦੇ ਔਕੜਨ ਦੀ ਜੁਗਤੀ ਕੀਤੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16269', '19', '140', '5', 'ਹੰਕਾਰੀਆਂ ਨੇ ਮੇਰੇ ਲਈ ਫੰਦਾ ਤੇ ਰੱਸੀਆਂ ਲੁਕਾ ਛੱਡੀਆਂ ਹਨ, ਉਨ੍ਹਾਂ ਨੇ ਰਾਹ ਦੇ ਲਾਗੇ ਜਾਲ਼ ਵਿਛਾਇਆ, ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਲਈ ਫੰਦੇ ਲਾਏ ਹਨ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16270', '19', '140', '6', 'ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹੈਂ, ਹੇ ਯਹੋਵਾਹ, ਮੇਰੀਆਂ ਅਰਜੋਈਆਂ ਦੀ ਅਵਾਜ਼ ਉੱਤੇ ਕੰਨ ਲਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16271', '19', '140', '7', 'ਹੇ ਪ੍ਰਭੂ, ਮੇਰੇ ਬਲਵਾਨ ਬਚਾਓ, ਰਣ ਦੇ ਦਿਨ ਮੈਂ ਸਿਰ ਨੂੰ ਬਚਾਏ ਰੱਖਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16272', '19', '140', '8', 'ਹੇ ਯਹੋਵਾਹ, ਦੁਸ਼ਟਾਂ ਦੀਆਂ ਇੱਛਿਆਂ ਪੂਰੀਆਂ ਨਾ ਕਰ, ਉਹ ਦੇ ਉਪੱਦਰਾਂ ਨੂੰ ਤਰੱਕੀ ਨਾ ਦੇ, ਓਹ ਘਮੰਡ ਨਾ ਕਰਨ!। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16273', '19', '140', '9', 'ਜਿਹੜੇ ਮੇਰੇ ਆਲੇ-ਦੁਆਲੇ ਹਨ, ਉਨ੍ਹਾਂ ਦੇ ਬੁੱਲ੍ਹਾਂ ਦੀ ਸ਼ਰਾਰਤ ਉਨ੍ਹਾਂ ਦੇ ਹੀ ਸਿਰ ਤੇ ਪਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16274', '19', '140', '10', 'ਉਨ੍ਹਾਂ ਉੱਤੇ ਅੰਗਿਆਰੇ ਪਾਏ ਜਾਣ, ਓਹ ਅੱਗ ਵਿੱਚ ਸੁੱਟੇ ਜਾਣ, ਅਤੇ ਡੂੰਘੇ ਟੋਇਆਂ ਵਿੱਚ ਕਿ ਫੇਰ ਨਾ ਉੱਠਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16275', '19', '140', '11', 'ਬਕਵਾਦੀ ਧਰਤੀ ਉੱਤੇ ਕਾਇਮ ਨਾ ਰਹੇ, ਬੁਰਿਆਈ ਉਹ ਦੇ ਢਾਉਣ ਨੂੰ ਜ਼ਾਲਮ ਦਾ ਹੀ ਸ਼ਿਕਾਰ ਕਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16276', '19', '140', '12', 'ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਯਹੋਵਾਹ ਮਸਕੀਨ ਦਾ ਹੱਕ, ਅਤੇ ਕੰਗਾਲ ਦਾ ਨਿਆਂ ਪੂਰਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16277', '19', '140', '13', 'ਧਰਮੀ ਤੇਰੇ ਨਾਮ ਦਾ ਧੰਨਵਾਦ ਸੱਚ-ਮੁੱਚ ਕਰਨਗੇ, ਸਚਿਆਰ ਤੇਰੇ ਹਜ਼ੂਰ ਵੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16278', '19', '141', '1', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੈਨੂੰ ਪੁਕਾਰਿਆ, ਮੇਰੇ ਲਈ ਛੇਤੀ ਕਰ, ਜਦ ਮੈਂ ਤੈਨੂੰ ਪੁਕਾਰਾਂ, ਤਾਂ ਮੇਰੀ ਅਵਾਜ਼ ਤੇ ਕੰਨ ਲਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16279', '19', '141', '2', 'ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਤੇਰੇ ਹਜ਼ੂਰ ਸੁਗੰਧੀ ਵਾਂਗੂੰ ਠਹਿਰੇ, ਅਤੇ ਮੇਰੇ ਹੱਥਾਂ ਦਾ ਉਠਾਉਣਾ ਸ਼ਾਮ ਦੀ ਭੇਟ ਵਰਗਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16280', '19', '141', '3', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਮੂੰਹ ਤੇ ਪਹਿਰਾ ਬਿਠਾ, ਮੇਰੇ ਬੁੱਲ੍ਹਾਂ ਉੱਤੇ ਰਾਖ਼ਾ ਰੱਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16281', '19', '141', '4', 'ਮੇਰੇ ਦਿਲ ਨੂੰ ਕਿਸੇ ਬੁਰੀ ਗੱਲ ਵੱਲ ਨਾ ਮੋੜ, ਕਿ ਮੈਂ ਕੁਕਰਮੀਆਂ ਦੇ ਸੰਗ ਬੁਰੇ ਕੰਮ ਕਰਨ ਲੱਗ ਪਵਾਂ, ਅਤੇ ਮੈਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਸੁਆਦਲੇ ਭੋਜਨ ਤੋਂ ਖਾਣ ਨਾ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16282', '19', '141', '5', 'ਧਰਮੀ ਮੈਨੂੰ ਮਾਰੇ, ਉਹ ਦੀ ਦਯਾ ਹੈ, ਉਹ ਮੈਨੂੰ ਦਬਕਾਵੇ, ਉਹ ਸਿਰ ਲਈ ਤੇਲ ਹੈ, ਮੇਰਾ ਸਿਰ ਉਸ ਤੋਂ ਇਨਕਾਰ ਨਾ ਕਰੇ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਬੁਰਿਆਈਆਂ ਵਿੱਚ ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਹੁੰਦੀ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16283', '19', '141', '6', 'ਉਨ੍ਹਾਂ ਦੇ ਨਿਆਈਂ ਚੱਟਾਨ ਦੇ ਪਾਸੇ ਤੋਂ ਡੇਗੇ ਗਏ, ਅਤੇ ਓਹ ਮੇਰੀਆਂ ਗੱਲਾਂ ਸੁਣਨਗੇ ਕਿ ਓਹ ਮਿੱਠੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16284', '19', '141', '7', 'ਜਿਵੇਂ ਕੋਈ ਭੂਮੀ ਉੱਤੇ ਲੱਕੜ ਵੱਢੇ ਤੇ ਚੀਰੇ, ਤਿਵੇਂ ਸਾਡੀਆਂ ਹੱਡੀਆਂ ਪਤਾਲ ਦੇ ਮੂੰਹ ਖਿੰਡਾਈਆਂ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16285', '19', '141', '8', 'ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਮੇਰੀਆਂ ਅੱਖਾਂ ਤੇਰੀ ਵੱਲ ਹਨ, ਮੈਂ ਤੇਰਾ ਸ਼ਰਨਾਰਥੀ ਹਾਂ, ਮੇਰੇ ਪ੍ਰਾਣ ਨਾ ਕੱਢ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16286', '19', '141', '9', 'ਉਸ ਫਾਹੀ ਤੋਂ ਜਿਹੜੀ ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਲਈ ਲਾਈ ਹੈ, ਅਤੇ ਬਦਕਾਰਾਂ ਦੇ ਫੰਧਿਆਂ ਤੋਂ ਮੈਨੂੰ ਬਚਾ ਲੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16287', '19', '141', '10', 'ਦੁਸ਼ਟ ਆਪਣੇ ਜਾਲ਼ਾਂ ਵਿੱਚ ਡਿੱਗ ਪੈਣ, ਜਿਸ ਵੇਲੇ ਮੈਂ ਲੰਘ ਜਾਂਵਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16288', '19', '142', '1', 'ਮੈਂ ਯਹੋਵਾਹ ਵੱਲ ਆਪਣੀ ਅਵਾਜ਼ ਨਾਲ ਦੁਹਾਈ ਦਿੰਦਾ ਹਾਂ, ਮੈਂ ਯਹੋਵਾਹ ਵੱਲ ਆਪਣੀ ਅਵਾਜ਼ ਨਾਲ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16289', '19', '142', '2', 'ਮੈਂ ਆਪਣੀ ਫ਼ਰਿਆਦ ਉਹ ਦੇ ਅੱਗੇ ਰੱਖਦਾ ਹਾਂ, ਮੈਂ ਆਪਣਾ ਦੁੱਖ ਉਹ ਦੇ ਅੱਗੇ ਖੋਲ੍ਹ ਕੇ ਦੱਸਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16290', '19', '142', '3', 'ਜਦ ਮੇਰਾ ਆਤਮਾ ਮੇਰੇ ਅੰਦਰ ਨਢਾਲ ਸੀ, ਤਾਂ ਤੂੰ ਮੇਰੀ ਚਾਲ ਜਾਣਦਾ ਸੀ। ਜਿਸ ਰਾਹ ਮੈਂ ਚੱਲਦਾ ਹਾਂ, ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਲਈ ਇੱਕ ਫਾਹੀ ਲਾਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16291', '19', '142', '4', 'ਨਿਗਾਹ ਕਰ ਕੇ ਸੱਜੇ ਪਾਸੇ ਵੇਖ, ਕਿ ਮੇਰਾ ਸਿਆਣੂ ਕੋਈ ਨਹੀਂ ਹੈ, ਮੇਰੀ ਪਨਾਹ ਜਾਂਦੀ ਰਹੀ, ਮੇਰੀ ਜਾਨ ਦਾ ਪੁੱਛਣ-ਗਿੱਛਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16292', '19', '142', '5', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਦੁਹਾਈ ਦਿੰਦਾ, ਮੈਂ ਆਖਿਆ ਕਿ ਤੂੰ ਮੇਰੀ ਪਨਾਹ ਹੈਂ, ਜੀਉਂਦਿਆਂ ਦੀ ਧਰਤੀ ਉੱਤੇ ਮੇਰਾ ਭਾਗ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16293', '19', '142', '6', 'ਮੇਰੇ ਚਿੱਲਾਉਣ ਉੱਤੇ ਧਿਆਨ ਦੇ, ਕਿਉਂ ਜੋ ਮੈਂ ਬਹੁਤ ਅਧੀਨ ਹੋ ਗਿਆ ਹਾਂ, ਮੇਰੇ ਪਿੱਛਾ ਕਰਨ ਵਾਲਿਆਂ ਤੋਂ ਮੈਨੂੰ ਛੁਡਾ, ਕਿਉਂ ਜੋ ਓਹ ਮੈਥੋਂ ਬਲਵਾਨ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16294', '19', '142', '7', 'ਮੇਰੀ ਜਾਨ ਨੂੰ ਕੈਦ ਵਿੱਚੋਂ ਬਾਹਰ ਕੱਢ, ਕਿ ਮੈਂ ਤੇਰੇ ਨਾਮ ਦਾ ਧੰਨਵਾਦ ਕਰਾਂ, ਧਰਮੀ ਮੈਨੂੰ ਆਣ ਘੇਰਨਗੇ, ਕਿਉਂ ਜੋ ਤੂੰ ਮੇਰੇ ਉੱਤੇ ਉਪਕਾਰ ਕਰੇਂਗਾ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16295', '19', '143', '1', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਸੁਣ ਲੈ, ਮੇਰੀ ਬੇਨਤੀ ਉੱਤੇ ਕੰਨ ਲਾ, ਆਪਣੀ ਵਫ਼ਾਦਾਰੀ ਅਤੇ ਆਪਣੇ ਧਰਮ ਵਿੱਚ ਮੈਨੂੰ ਉੱਤਰ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16296', '19', '143', '2', 'ਆਪਣੇ ਦਾਸ ਨੂੰ ਅਦਾਲਤ ਵਿੱਚ ਨਾ ਲਿਆ, ਕਿਉਂ ਜੋ ਤੇਰੇ ਹਜ਼ੂਰ ਕੋਈ ਧਰਮੀ ਨਹੀਂ ਠਹਿਰ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16297', '19', '143', '3', 'ਵੈਰੀ ਨੇ ਮੇਰੀ ਜਾਨ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਹੈ, ਉਹ ਨੇ ਮੇਰੀ ਜਿੰਦ ਨੂੰ ਚਿੱਥ ਕੇ ਧਰਤੀ ਉੱਤੇ ਸੁੱਟ ਦਿੱਤਾ ਹੈ, ਉਹ ਨੇ ਮੈਨੂੰ ਅਨ੍ਹੇਰੇ ਥਾਵਾਂ ਵਿੱਚ ਵਸਾਇਆ ਹੈ, ਚਿਰ ਦੇ ਮੋਇਆਂ ਹੋਇਆਂ ਵਾਂਗੂੰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16298', '19', '143', '4', 'ਤਦੇ ਮੇਰਾ ਆਤਮਾ ਮੇਰੇ ਅੰਦਰ ਨਢਾਲ ਹੈ, ਮੇਰਾ ਦਿਲ ਮੇਰੇ ਅੰਦਰ ਵਿਆਕੁਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16299', '19', '143', '5', 'ਮੈਂ ਪੁਰਾਣਿਆਂ ਸਮਿਆਂ ਨੂੰ ਯਾਦ ਕਰਦਾ ਹਾਂ, ਮੈਂ ਤੇਰੀਆਂ ਸਾਰੀਆਂ ਕਰਨੀਆਂ ਦਾ ਵਿਚਾਰ ਕਰਦਾ ਹਾਂ, ਮੈਂ ਤੇਰੇ ਹੱਥਾਂ ਦੇ ਕੰਮ ਦਾ ਧਿਆਨ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16300', '19', '143', '6', 'ਮੈਂ ਆਪਣੇ ਹੱਥ ਤੇਰੀ ਵੱਲ ਅੱਡਦਾ ਹਾਂ, ਮੇਰੀ ਜਾਨ ਸੁੱਕੀ ਧਰਤੀ ਵਾਂਗੂੰ ਤੇਰੀ ਤਿਹਾਈ ਹੈ। ਸਲਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16301', '19', '143', '7', 'ਛੇਤੀ ਕਰ, ਹੇ ਯਹੋਵਾਹ, ਮੈਨੂੰ ਉੱਤਰ ਦੇ, ਮੇਰਾ ਆਤਮਾ ਬਸ ਹੋ ਚੱਲਿਆ, ਆਪਣਾ ਮੂੰਹ ਮੇਰੇ ਕੋਲੋਂ ਨਾ ਲੁਕਾ, ਕਿਤੇ ਮੈਂ ਕਬਰ ਵਿੱਚ ਉੱਤਰਨ ਵਾਲਿਆਂ ਵਰਗਾ ਨਾ ਹੋ ਜਾਂਵਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16302', '19', '143', '8', 'ਸਵੇਰ ਨੂੰ ਆਪਣੀ ਦਯਾ ਦੀ ਮੈਨੂੰ ਸੁਣਾਈ ਕਰ, ਮੈਂ ਜੋ ਤੇਰਾ ਭਰੋਸਾ ਰੱਖਿਆ ਹੈ, ਮੇਰੇ ਤੁਰਨ ਦਾ ਰਾਹ ਮੈਨੂੰ ਦੱਸ, ਮੈਂ ਤਾਂ ਆਪਣੀ ਜਾਨ ਤੇਰੇ ਵੱਲ ਉਠਾ ਰੱਖੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16303', '19', '143', '9', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਨੂੰ ਵੈਰੀਆਂ ਤੋਂ ਛੁਡਾ, ਮੈਂ ਤੇਰੇ ਵਿੱਚ ਲੁੱਕਦਾ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16304', '19', '143', '10', 'ਤੂੰ ਮੈਨੂੰ ਆਪਣੀ ਮਰਜ਼ੀ ਪੂਰੀ ਕਰਨੀ ਸਿਖਲਾ, ਤੂੰ ਤਾਂ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹੈਂ, ਤੇਰਾ ਆਤਮਾ ਨੇਕ ਹੈ, ਉਹ ਪੱਧਰੇ ਦੇਸ ਵਿੱਚ ਮੇਰੀ ਅਗਵਾਈ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16305', '19', '143', '11', 'ਹੇ ਯਹੋਵਾਹ, ਆਪਣੇ ਨਾਮ ਦੇ ਸਦਕੇ ਮੈਨੂੰ ਜਿਉਂਦਾ ਰੱਖ, ਆਪਣੇ ਧਰਮ ਨਾਲ ਮੇਰੀ ਜਾਨ ਨੂੰ ਦੁੱਖਾਂ ਵਿੱਚੋਂ ਕੱਢ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16306', '19', '143', '12', 'ਅਤੇ ਆਪਣੀ ਦਯਾ ਨਾਲ ਮੇਰੇ ਵੈਰੀਆਂ ਨੂੰ ਮਿਟਾ ਸੁੱਟ, ਅਤੇ ਮੇਰੀ ਜਾਨ ਦੇ ਸਾਰੇ ਦੁੱਖ ਦੇਣ ਵਾਲਿਆਂ ਦਾ ਨਾਸ ਕਰ! ਮੈਂ ਤੇਰਾ ਸੇਵਕ ਜੋ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16307', '19', '144', '1', 'ਯਹੋਵਾਹ ਮੇਰੀ ਚੱਟਾਨ ਮੁਬਾਰਕ ਹੋਵੇ, ਜੋ ਮੇਰੇ ਹੱਥਾਂ ਨੂੰ ਯੁੱਧ ਕਰਨਾ, ਅਤੇ ਮੇਰੀਆਂ ਉਂਗਲੀਆਂ ਨੂੰ ਲੜਨਾ ਸਿਖਾਉਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16308', '19', '144', '2', 'ਮੇਰੀ ਦਯਾ, ਮੇਰਾ ਗੜ੍ਹ, ਮੇਰਾ ਉੱਚਾ ਸਥਾਨ ਅਤੇ ਮੇਰਾ ਛੁਡਾਉਣ ਵਾਲਾ, ਮੇਰੀ ਢਾਲ਼ ਅਤੇ ਉਹ ਜਿਸ ਦੇ ਵਿੱਚ ਮੈਂ ਪਨਾਹ ਲੈਂਦਾ ਹਾਂ, ਜੋ ਕੌਮਾਂ ਨੂੰ ਮੇਰੇ ਅਧੀਨ ਕਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16309', '19', '144', '3', 'ਹੇ ਯਹੋਵਾਹ, ਆਦਮੀ ਕੀ ਹੈ ਜੋ ਤੂੰ ਉਹ ਨੂੰ ਸਿਆਣੇਂ, ਤੇ ਆਦਮ ਵੰਸ਼ ਕੀ, ਜੋ ਉਹ ਦਾ ਖਿਆਲ ਕਰੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16310', '19', '144', '4', 'ਆਦਮੀ ਸੁਆਸ ਹੀ ਜਿਹਾ ਹੈ, ਉਹ ਦੇ ਦਿਨ ਢਲਦੇ ਸਾਯੇ ਵਰਗੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16311', '19', '144', '5', 'ਹੇ ਯਹੋਵਾਹ, ਆਪਣੇ ਅਕਾਸ਼ਾਂ ਨੂੰ ਝੁਕਾ ਕੇ ਉਤਰ ਆ, ਪਹਾੜਾਂ ਨੂੰ ਛੂਹ ਕਿ ਧੂੰਆਂ ਨਿੱਕਲੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16312', '19', '144', '6', 'ਬਿਜਲੀ ਲਿਸ਼ਕਾ ਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਖਿੰਡਾ ਦੇ, ਆਪਣੇ ਤੀਰ ਚਲਾ ਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਘਬਰਾ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16313', '19', '144', '7', 'ਆਪਣੇ ਹੱਥ ਉੱਪਰੋਂ ਪਸਾਰ, ਮੈਨੂੰ ਧੂ ਕੇ ਵੱਡੇ ਪਾਣੀਆਂ ਵਿੱਚੋਂ ਛੁਡਾ! ਅਰਥਾਤ ਓਪਰਿਆਂ ਦੇ ਹੱਥੋਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16314', '19', '144', '8', 'ਜਿਨ੍ਹਾਂ ਦਾ ਮੂੰਹ ਵਿਅਰਥ ਗੱਲਾਂ ਕਰਦਾ ਹੈ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਦਾ ਸੱਜਾ ਹੱਥ ਝੂਠ ਦਾ ਸੱਜਾ ਹੱਥ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16315', '19', '144', '9', 'ਹੇ ਪਰਮੇਸ਼ੁਰ, ਮੈਂ ਤੇਰੇ ਲਈ ਇੱਕ ਨਵਾਂ ਗੀਤ ਗਾਵਾਂਗਾ, ਦਸ ਤਾਰਾਂ ਵਾਲੀ ਸਿਤਾਰ ਉੱਤੇ ਮੈਂ ਤੇਰੇ ਲਈ ਭਜਨ ਗਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16316', '19', '144', '10', 'ਜਿਹੜਾ ਰਾਜਿਆਂ ਨੂੰ ਛੁਟਕਾਰਾ ਦਿੰਦਾ ਹੈ, ਜਿਹੜਾ ਆਪਣੇ ਦਾਸ ਨੂੰ ਭੈੜੀ ਤਲਵਾਰ ਤੋਂ ਖਿੱਚ ਲੈਂਦਾ ਹੈਂ, ਉਹ ਤੂੰ ਹੀ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16317', '19', '144', '11', 'ਓਪਰਿਆਂ ਦੇ ਹੱਥੋਂ ਮੈਨੂੰ ਖਿੱਚ ਕੇ ਛੁਡਾ, ਜਿਨ੍ਹਾਂ ਦਾ ਮੂੰਹ ਵਿਅਰਥ ਗੱਲਾਂ ਕਰਦਾ ਹੈ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਦਾ ਸੱਜਾ ਹੱਥ ਝੂਠ ਦਾ ਸੱਜਾ ਹੱਥ ਹੈ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16318', '19', '144', '12', 'ਸਾਡੇ ਪੁੱਤਰ ਆਪਣੀ ਜਵਾਨੀ ਵਿੱਚ ਬੂਟਿਆਂ ਵਾਂਗੂੰ ਵਧਣ, ਅਤੇ ਸਾਡੀਆਂ ਧੀਆਂ ਖੂੰਜੇ ਦੇ ਪੱਥਰਾਂ ਦੀ ਨਿਆਈਂ ਹੋਣ, ਜਿਹੜੇ ਮਹਿਲ ਲਈ ਘੜੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16319', '19', '144', '13', 'ਸਾਡੇ ਖੱਤੇ ਭਾਂਤ-ਭਾਂਤ ਦੇ ਅਨਾਜ਼ ਨਾਲ ਭਰੇ ਹੋਏ ਹੋਣ, ਅਤੇ ਸਾਡੇ ਵਾੜੇ ਹਜ਼ਾਰਾਂ ਲੱਖਾਂ ਭੇਡਾਂ ਨਾਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16320', '19', '144', '14', 'ਸਾਡੇ ਬਲ਼ਦ ਚੰਗੇ ਲੱਦੇ ਹੋਏ ਹੋਣ, ਅਤੇ ਕੋਈ ਸੰਨ੍ਹ ਨਾ ਹੋਵੇ, ਨਾ ਬਾਹਰ ਜਾਣਾ ਹੋਵੇ, ਨਾ ਸਾਡੇ ਚੌਂਕਾਂ ਵਿੱਚ ਡੰਡ ਦੁਹਾਈ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16321', '19', '144', '15', 'ਤਾਂ ਧੰਨ ਓਹ ਲੋਕ ਜਿਨ੍ਹਾਂ ਦਾ ਇਹ ਹਾਲ ਹੋਵੇ! ਧੰਨ ਓਹ ਲੋਕ ਹਨ ਜਿਨ੍ਹਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16322', '19', '145', '1', 'ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਹੇ ਪਾਤਸ਼ਾਹ, ਮੈਂ ਤੇਰੀ ਪ੍ਰਸ਼ੰਸਾ ਕਰਾਂਗਾ, ਤੇਰੇ ਨਾਮ ਨੂੰ ਜੁੱਗੋ-ਜੁੱਗ ਮੁਬਾਰਕ ਆਖਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16323', '19', '145', '2', 'ਮੈਂ ਤੈਨੂੰ ਦਿਨੋ ਦਿਨ ਮੁਬਾਰਕ ਆਖਾਂਗਾ, ਅਤੇ ਜੁੱਗੋ-ਜੁੱਗ ਤੇਰੇ ਨਾਮ ਦੀ ਉਸਤਤ ਕਰਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16324', '19', '145', '3', 'ਯਹੋਵਾਹ ਮਹਾਨ ਹੈ, ਅਤੇ ਅੱਤ ਉਸਤਤ ਜੋਗ ਹੈ, ਅਤੇ ਉਹ ਦੀ ਮਹਾਨਤਾ ਅਗੰਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16325', '19', '145', '4', 'ਇੱਕ ਪੀੜ੍ਹੀ ਦੂਜੀ ਪੀੜ੍ਹੀ ਨੂੰ ਤੇਰੇ ਕੰਮਾਂ ਦਾ ਜਸ ਸੁਣਾਏਗੀ, ਅਤੇ ਓਹ ਤੇਰੀਆਂ ਕੁਦਰਤਾਂ ਦੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16326', '19', '145', '5', 'ਉਹ ਆਪਸ ਵਿੱਚ ਤੇਰੇ ਤੇਜਵਾਨ ਪਰਤਾਪ ਦੀ ਸ਼ਾਨ ਦਾ, ਅਤੇ ਮੈਂ ਅਚਰਜ਼ ਕੰਮਾਂ ਦਾ ਧਿਆਨ ਕਰਨਗੇ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('16327', '19', '145', '6', 'ਓਹ ਤੇਰੇ ਭਿਆਨਕ ਕੰਮਾਂ ਦੀ ਸਮਰੱਥਾ ਦਾ ਪਰਚਾਰ ਕਰਨਗੇ, ਅਤੇ ਮੈਂ ਤੇਰੀ ਮਹਾਨਤਾ ਦਾ ਵਰਣਨ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16328', '19', '145', '7', 'ਓਹ ਤੇਰੀ ਬਹੁਤ ਭਲਿਆਈ ਨੂੰ ਚੇਤੇ ਕਰ ਕੇ ਗਰਮ ਜੋਸ਼ ਹੋਣਗੇ, ਅਤੇ ਓਹ ਤੇਰੇ ਧਰਮ ਦਾ ਜੈਕਾਰਾ ਗਜਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16329', '19', '145', '8', 'ਯਹੋਵਾਹ ਦਯਾਲੂ ਤੇ ਕਿਰਪਾਲੂ ਹੈ, ਕ੍ਰੋਧ ਵਿੱਚ ਧੀਰਜਵਾਨ ਅਤੇ ਦਯਾ ਨਾਲ ਭਰਪੂਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16330', '19', '145', '9', 'ਯਹੋਵਾਹ ਸਭਨਾਂ ਦੇ ਲਈ ਭਲਾ ਹੈ, ਅਤੇ ਉਹ ਦੀਆਂ ਰਹਿਮਤਾਂ ਉਹ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਉੱਤੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16331', '19', '145', '10', 'ਹੇ ਯਹੋਵਾਹ, ਤੇਰੇ ਸਾਰੇ ਕੰਮ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਨਗੇ, ਅਤੇ ਤੇਰੇ ਸੰਤ ਤੈਨੂੰ ਮੁਬਾਰਕ ਆਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16332', '19', '145', '11', 'ਓਹ ਤੇਰੀ ਪਾਤਸ਼ਾਹੀ ਦੇ ਪਰਤਾਪ ਦਾ ਚਰਚਾ ਕਰਨਗੇ, ਅਤੇ ਤੇਰੀ ਕੁਦਰਤ ਦੀਆਂ ਗੱਲਾਂ ਕਰਨਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16333', '19', '145', '12', 'ਕਿ ਓਹ ਆਦਮੀ ਦੇ ਵੰਸ਼ ਉੱਤੇ ਤੇਰੀਆਂ ਕੁਦਰਤਾਂ ਨੂੰ ਪਰਗਟ ਕਰਨ, ਨਾਲੇ ਉਸ ਦੀ ਪਾਤਸ਼ਾਹੀ ਦੇ ਤੇਜਵਾਨ ਪਰਤਾਪ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16334', '19', '145', '13', 'ਤੇਰੀ ਪਾਤਸ਼ਾਹੀ ਅਨਾਦੀ ਤੇ ਅਨੰਤ ਹੈ, ਅਤੇ ਤੇਰਾ ਰਾਜ ਸਾਰੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16335', '19', '145', '14', 'ਯਹੋਵਾਹ ਸਾਰਿਆਂ ਡਿੱਗਣ ਵਾਲਿਆਂ ਨੂੰ ਸੰਭਾਲਦਾ ਹੈ, ਅਤੇ ਸਾਰਿਆਂ ਝੁਕਿਆਂ ਹੋਇਆਂ ਨੂੰ ਸਿੱਧਾ ਕਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16336', '19', '145', '15', 'ਸਾਰਿਆਂ ਦੀਆਂ ਅੱਖਾਂ ਤੇਰੀ ਵੱਲ ਲੱਗੀਆਂ ਹੋਈਆਂ ਹਨ, ਅਤੇ ਤੂੰ ਵੇਲੇ ਸਿਰ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦਾ ਭੋਜਣ ਦਿੰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16337', '19', '145', '16', 'ਤੂੰ ਆਪਣਾ ਹੱਥ ਖੋਲ੍ਹਦਾ ਹੈਂ, ਅਤੇ ਸਾਰੇ ਜੀਆਂ ਦੀ ਇੱਛਿਆ ਨੂੰ ਪੂਰੀ ਕਰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16338', '19', '145', '17', 'ਯਹੋਵਾਹ ਆਪਣੇ ਸਾਰੇ ਰਾਹਾਂ ਵਿੱਚ ਧਰਮੀ ਹੈ, ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਕੰਮਾਂ ਵਿੱਚ ਦਯਾਵਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16339', '19', '145', '18', 'ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਦੇ ਨੇੜੇ ਹੈ ਜਿਹੜੇ ਉਹ ਨੂੰ ਪੁਕਾਰਦੇ ਹਨ, ਹਾਂ, ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਦੇ ਜਿਹੜੇ ਸਚਿਆਈ ਨਾਲ ਪੁਕਾਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16340', '19', '145', '19', 'ਉਹ ਆਪਣਾ ਭੈਅ ਮੰਨ ਵਾਲਿਆਂ ਦੀ ਇੱਛਿਆ ਪੂਰੀ ਕਰੇਗਾ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਦੁਹਾਈ ਸੁਣੇਗਾ ਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਚਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16341', '19', '145', '20', 'ਯਹੋਵਾਹ ਆਪਣੇ ਸਾਰੇ ਪ੍ਰੇਮੀਆਂ ਦੀ ਪਾਲਣਾ ਕਰਦਾ ਹੈ, ਪਰ ਸਾਰੇ ਦੁਸ਼ਟਾਂ ਦਾ ਨਾਸ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16342', '19', '145', '21', 'ਮੇਰਾ ਮੂੰਹ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰੇ, ਅਤੇ ਸਾਰੇ ਬਸ਼ਰ ਉਹ ਦੇ ਪਵਿੱਤਰ ਨਾਮ ਨੂੰ ਜੁੱਗੋ-ਜੁੱਗ ਮੁਬਾਰਕ ਆਖਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16343', '19', '146', '1', 'ਹਲਲੂਯਾਹ! ਹੇ ਮੇਰੀ ਜਾਨ, ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16344', '19', '146', '2', 'ਮੈਂ ਜੀਵਨ ਭਰ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰਾਂਗਾ, ਜਿੰਨਾਂ ਚਿਰ ਮੈਂ ਰਹਾਂਗਾ ਮੈਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭਜਨ ਗਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16345', '19', '146', '3', 'ਹਾਕਮਾਂ ਦੇ ਉੱਤੇ ਭਰੋਸਾ ਨਾ ਰੱਖੋ, ਨਾ ਆਦਮ ਵੰਸ਼ ਉੱਤੇ, ਜਿਹ ਦੇ ਕੋਲ ਬਚਾਓ ਹੈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16346', '19', '146', '4', 'ਉਹ ਦਾ ਸਾਹ ਨਿੱਕਲ ਜਾਵੇਗਾ, ਉਹ ਆਪਣੀ ਮਿੱਟੀ ਵਿੱਚ ਮੁੜ ਜਾਵੇਗਾ, ਉਸੇ ਦਿਨ ਉਹ ਦੇ ਪਰੋਜਨ ਨਾਸ ਹੋ ਜਾਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16347', '19', '146', '5', 'ਧੰਨ ਉਹ ਹੈ ਜਿਹ ਦਾ ਸਹਾਇਕ ਯਾਕੂਬ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਜਿਹ ਦੀ ਆਸਾ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16348', '19', '146', '6', 'ਉਹ ਨੇ ਅਕਾਸ਼ ਤੇ ਧਰਤੀ ਨੂੰ ਸਮੁੰਦਰ ਨੂੰ ਤੇ ਜੋ ਕੁਝ ਉਸ ਵਿੱਚ ਹੈ ਬਣਾਇਆ, ਉਹ ਵਫ਼ਾਦਾਰੀ ਦੀ ਸਦਾ ਤੱਕ ਪਾਲਣਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16349', '19', '146', '7', 'ਉਹ ਦਬਾਏ ਹੋਇਆਂ ਦਾ ਨਿਆਂ ਕਰਦਾ ਹੈ, ਉਹ ਭੁੱਖਿਆਂ ਨੂੰ ਰੋਟੀ ਦਿੰਦਾ ਹੈ, ਯਹੋਵਾਹ ਗ਼ੁਲਾਮਾਂ ਨੂੰ ਛੁਡਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16350', '19', '146', '8', 'ਯਹੋਵਾਹ ਅੰਨ੍ਹਿਆਂ ਦੀਆਂ ਅੱਖਾਂ ਨੂੰ ਖੋਲ੍ਹ ਦਿੰਦਾ ਹੈ, ਯਹੋਵਾਹ ਝੁਕਿਆ ਹੋਇਆਂ ਨੂੰ ਸਿੱਧਾ ਕਰਦਾ ਹੈ, ਯਹੋਵਾਹ ਧਰਮੀਆਂ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16351', '19', '146', '9', 'ਯਹੋਵਾਹ ਪਰਦੇਸੀਆਂ ਦੀ ਪਾਲਣਾ ਕਰਦਾ ਹੈ, ਯਤੀਮਾਂ ਤੇ ਵਿਧਵਾ ਨੂੰ ਸੰਭਾਲਦਾ ਹੈ, ਪਰ ਦੁਸ਼ਟਾਂ ਦਾ ਰਾਹ ਵਿੰਗਾ ਕਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16352', '19', '146', '10', 'ਯਹੋਵਾਹ ਸਦਾ ਤੱਕ ਰਾਜ ਕਰੇਗਾ, ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ, ਹੇ ਸੀਯੋਨ, ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਤੱਕ। ਹਲਲੂਯਾਹ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16353', '19', '147', '1', 'ਹਲਲੂਯਾਹ! ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭਜਨ ਗਾਉਣਾ ਤਾਂ ਭਲਾ ਹੈ, ਉਸਤਤ ਕਰਨਾ ਮਨ ਭਾਉਣਾ ਤੇ ਸੋਹਣਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16354', '19', '147', '2', 'ਯਹੋਵਾਹ ਯਰੂਸ਼ਲਮ ਨੂੰ ਉਸਾਰਦਾ ਹੈ, ਉਹ ਇਸਰਾਏਲ ਦੇ ਦੇਸੋਂ ਕੱਢਿਆਂ ਨੂੰ ਇਕੱਠਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16355', '19', '147', '3', 'ਉਹ ਟੁੱਟੇ ਦਿਲਾਂ ਨੂੰ ਚੰਗਾ ਕਰਦਾ ਹੈ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸੋਗਾਂ ਉੱਤੇ ਪੱਟੀ ਬੰਨ੍ਹਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16356', '19', '147', '4', 'ਉਹ ਤਾਰਿਆਂ ਦੀ ਗਿਣਤੀ ਕਰਦਾ ਹੈ, ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੇ ਨਾਮ ਬੁਲਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16357', '19', '147', '5', 'ਸਾਡਾ ਪ੍ਰਭੂ ਮਹਾਨ ਅਤੇ ਬਹੁਤ ਸ਼ਕਤੀਮਾਨ ਹੈ, ਉਹ ਦੀ ਸਮਝ ਦਾ ਕੋਈ ਪਾਰਾਵਾਰ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16358', '19', '147', '6', 'ਯਹੋਵਾਹ ਮਸਕੀਨਾਂ ਨੂੰ ਸੰਭਾਲਦਾ ਹੈ, ਉਹ ਦੁਸ਼ਟਾਂ ਨੂੰ ਧਰਤੀ ਤੱਕ ਨਿਵਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16359', '19', '147', '7', 'ਯਹੋਵਾਹ ਨੂੰ ਧੰਨਵਾਦ ਨਾਲ ਉੱਤਰ ਦਿਓ, ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਬਰਬਤ ਨਾਲ ਭਜਨ ਗਾਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16360', '19', '147', '8', 'ਜਿਹੜਾ ਅਕਾਸ਼ ਨੂੰ ਬੱਦਲਾਂ ਨਾਲ ਢੱਕਦਾ ਹੈ, ਅਤੇ ਧਰਤੀ ਲਈ ਮੀਂਹ ਤਿਆਰ ਕਰਦਾ ਹੈ, ਅਤੇ ਪਹਾੜਾਂ ਉੱਤੇ ਘਾਹ ਉਗਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16361', '19', '147', '9', 'ਉਹ ਡੰਗਰਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦਾ ਅਹਾਰ ਦਿੰਦਾ ਹੈ, ਨਾਲੇ ਕਾਂਵਾਂ ਦੇ ਬੱਚਿਆਂ ਨੂੰ ਜਦ ਉਹ ਪੁਕਾਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16362', '19', '147', '10', 'ਨਾ ਘੋੜੇ ਦੇ ਜ਼ੋਰ ਵਿੱਚ ਉਹ ਖੁਸ਼ ਹੁੰਦਾ ਹੈ, ਨਾ ਮਨੁੱਖ ਦੀਆਂ ਲੱਤਾਂ ਉੱਤੇ ਰੀਝਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16363', '19', '147', '11', 'ਯਹੋਵਾਹ ਆਪਣੇ ਭੈਅ ਮੰਨਣ ਵਾਲਿਆਂ ਉੱਤੇ ਰੀਝਦਾ ਹੈ, ਅਤੇ ਆਪਣੀ ਦਯਾ ਦੀ ਆਸਵੰਦਾਂ ਉੱਤੇ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16364', '19', '147', '12', 'ਹੇ ਯਰੂਸ਼ਲਮ, ਯਹੋਵਾਹ ਦਾ ਜਸ ਗਾ, ਹੇ ਸੀਯੋਨ, ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਸਤਤ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16365', '19', '147', '13', 'ਉਹ ਨੇ ਤਾਂ ਤੇਰੇ ਫਾਟਕਾਂ ਦੇ ਅਰਲਾਂ ਨੂੰ ਤਕੜਾ ਕੀਤਾ, ਉਹ ਨੇ ਤੇਰੇ ਵਿੱਚ ਤੇਰੇ ਬੱਚਿਆਂ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16366', '19', '147', '14', 'ਉਹ ਤੇਰੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਸੁਲਾਹ ਰੱਖਦਾ ਹੈ, ਉਹ ਤੈਨੂੰ ਮੈਦੇ ਵਾਲੀ ਕਣਕ ਨਾਲ ਰਜਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16367', '19', '147', '15', 'ਉਹ ਆਪਣਾ ਹੁਕਮ ਧਰਤੀ ਉੱਤੇ ਭੇਜਦਾ ਹੈ, ਉਹ ਦਾ ਬਚਨ ਬਹੁਤ ਤੇਜ ਦੌੜਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16368', '19', '147', '16', 'ਉਹ ਬਰਫ਼ ਉੱਨ ਵਾਂਗੂੰ ਪਾਉਂਦਾ ਹੈ, ਅਤੇ ਕੱਕਰ ਸੁਆਹ ਵਾਂਗੂੰ ਖਿੰਡਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16369', '19', '147', '17', 'ਉਹ ਆਪਣੀ ਬਰਫ਼ ਨੂੰ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰ ਕੇ ਸੁੱਟਦਾ ਹੈ, ਉਹ ਦੇ ਪਾਲੇ ਅੱਗੇ ਕੌਣ ਖੜ੍ਹਾ ਰਹਿ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16370', '19', '147', '18', 'ਉਹ ਆਪਣਾ ਹੁਕਮ ਭੇਜ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਿਘਲਾ ਦਿੰਦਾ ਹੈ, ਉਹ ਆਪਣੀ ਪੌਣ ਚਲਾਉਂਦਾ ਹੈ, ਪਾਣੀ ਵਗ ਪੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16371', '19', '147', '19', 'ਉਹ ਯਾਕੂਬ ਨੂੰ ਆਪਣੇ ਹੁਕਮ, ਇਸਰਾਏਲ ਨੂੰ ਆਪਣੀਆਂ ਬਿਧੀਆਂ ਤੇ ਨਿਆਂ ਦੱਸਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16372', '19', '147', '20', 'ਉਹ ਨੇ ਕਿਸੇ ਹੋਰ ਕੌਮ ਨਾਲ ਅਜਿਹਾ ਨਹੀਂ ਕੀਤਾ, ਅਤੇ ਉਹ ਦੇ ਨਿਆਂਵਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਜਾਣਿਆ ਵੀ ਨਹੀਂ। ਹਲਲੂਯਾਹ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16373', '19', '148', '1', 'ਹਲਲੂਯਾਹ! ਅਕਾਸ਼ੋਂ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰੋ, ਉਚਿਆਈਆਂ ਵਿੱਚ ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16374', '19', '148', '2', 'ਹੇ ਉਹ ਦੇ ਸਾਰੇ ਦੂਤੋ, ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ, ਹੇ ਉਹ ਦੀਓ ਸਾਰੀਓ ਸੈਨਾਵੋ, ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16375', '19', '148', '3', 'ਹੇ ਸੂਰਜ ਤੇ ਚੰਦ, ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ, ਹੇ ਸਾਰੇ ਰੌਸ਼ਨ ਤਾਰਿਓ, ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16376', '19', '148', '4', 'ਹੇ ਅਕਾਸ਼ਾਂ ਦੇ ਅਕਾਸ਼ੋ, ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ, ਨਾਲੇ ਪਾਣੀ ਜਿਹੜੇ ਅਕਾਸ਼ਾਂ ਦੇ ਉੱਤੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16377', '19', '148', '5', 'ਇਹ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦੀ ਉਸਤਤ ਕਰਨ, ਕਿਉਂ ਜੋ ਉਸ ਹੁਕਮ ਦਿੱਤਾ ਅਤੇ ਓਹ ਉਤਪੰਨ ਹੋਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16378', '19', '148', '6', 'ਅਤੇ ਉਸ ਉਨ੍ਹਾਂ ਨੂੰ ਸਦਾ ਲਈ ਸਥਿਰ ਕੀਤਾ, ਉਸ ਨੇ ਇੱਕ ਬਿਧੀ ਦਿੱਤੀ ਜਿਹੜੀ ਅਟੱਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16379', '19', '148', '7', 'ਹੇ ਜਲ ਜੰਤੂਓ ਤੇ ਸਾਰੀਓ ਡੁੰਘਿਆਈਓ, ਪ੍ਰਿਥਵੀ ਤੋਂ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16380', '19', '148', '8', 'ਅੱਗ ਅਤੇ ਗੜ੍ਹੇ, ਬਰਫ਼ ਤੇ ਧੁੰਦ, ਤੂਫਾਨੀ ਹਵਾ ਜਿਹੜੀ ਉਹ ਦਾ ਹੁਕਮ ਪੂਰਾ ਕਰਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16381', '19', '148', '9', 'ਪਰਬਤ ਤੇ ਸਾਰੇ ਟਿੱਬੇ, ਫਲਦਾਰ ਬਿਰਛ ਤੇ ਸਾਰੇ ਦਿਆਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16382', '19', '148', '10', 'ਦਰਿੰਦੇ ਤੇ ਸਾਰੇ ਡੰਗਰ, ਘਿੱਸਰਨ ਵਾਲੇ ਤੇ ਪੰਖ ਪੰਛੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16383', '19', '148', '11', 'ਧਰਤੀ ਦੇ ਰਾਜੇ ਤੇ ਸਾਰੀਆਂ ਉੱਮਤਾਂ, ਸਰਦਾਰ ਤੇ ਧਰਤੀ ਦੇ ਨਿਆਈਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16384', '19', '148', '12', 'ਗੱਭਰੂ ਤੇ ਕੁਆਰੀਆਂ, ਬੁੱਢੇ ਤੇ ਜੁਆਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16385', '19', '148', '13', 'ਇਹ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦੀ ਉਸਤਤ ਕਰਨ! ਕਿਉਂ ਜੋ ਇਕੱਲਾ ਉਸੇ ਦਾ ਨਾਮ ਮਹਾਨ ਹੈ, ਉਹ ਦਾ ਤੇਜ ਧਰਤੀ ਤੇ ਅਕਾਸ਼ ਦੇ ਉੱਪਰ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16386', '19', '148', '14', 'ਅਤੇ ਉਹ ਨੇ ਆਪਣੀ ਪਰਜਾ ਦੇ ਸਿੰਗ ਨੂੰ ਉੱਚਾ ਕੀਤਾ, ਇਹ ਉਹ ਦੇ ਸਾਰੇ ਸੰਤਾਂ ਲਈ ਉਸਤਤ ਦਾ ਕਾਰਨ ਹੈ, ਅਰਥਾਤ ਇਸਰਾਏਲੀਆਂ ਲਈ, ਜਿਹੜੇ ਉਹ ਦੇ ਨੇੜੇ ਦੇ ਲੋਕ ਹਨ, - ਹਲਲੂਯਾਹ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16387', '19', '149', '1', 'ਹਲਲੂਯਾਹ! ਯਹੋਵਾਹ ਲਈ ਇੱਕ ਨਵਾਂ ਗੀਤ ਗਾਓ, ਸੰਤਾਂ ਦੀ ਸਭਾ ਵਿੱਚ ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16388', '19', '149', '2', 'ਇਸਰਾਏਲ ਆਪਣੇ ਕਰਤਾ ਵਿੱਚ ਅਨੰਦ ਹੋਵੇ, ਸੀਯੋਨ ਦੇ ਵਾਸੀ ਆਪਣੇ ਪਾਤਸ਼ਾਹ ਵਿੱਚ ਬਾਗ-ਬਾਗ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16389', '19', '149', '3', 'ਓਹ ਨੱਚਦੇ ਹੋਏ ਉਹ ਦੇ ਨਾਮ ਦੀ ਉਸਤਤ ਕਰਨ, ਅਤੇ ਤਬਲਾ ਤੇ ਸਿਤਾਰ ਵਜਾਉਂਦੇ ਹੋਏ ਉਹ ਦਾ ਭਜਨ ਗਾਉਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16390', '19', '149', '4', 'ਯਹੋਵਾਹ ਆਪਣੀ ਪਰਜਾ ਨਾਲ ਖੁਸ਼ ਜੋ ਹੈ, ਉਹ ਮਸਕੀਨਾਂ ਨੂੰ ਫ਼ਤਹ ਨਾਲ ਸਿੰਗਾਰੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16391', '19', '149', '5', 'ਸੰਤ ਮਹਿਮਾ ਵਿੱਚ ਬਾਗ-ਬਾਗ ਹੋਣ, ਓਹ ਆਪਣੇ ਵਿਛਾਉਣਿਆਂ ਉੱਤੇ ਜੈਕਾਰਾ ਗਜਾਉਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16392', '19', '149', '6', 'ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਵਡਿਆਈਆਂ ਉਨ੍ਹਾਂ ਦੇ ਕੰਨ ਵਿੱਚ ਹੋਣ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੋਧਾਰੀ ਤਲਵਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16393', '19', '149', '7', 'ਕਿ ਪਰਾਈਆਂ ਕੌਮਾਂ ਤੋਂ ਬਦਲਾ ਲੈਣ, ਅਤੇ ਉੱਮਤਾਂ ਨੂੰ ਝਿੜਕੀਂ ਦੇਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16394', '19', '149', '8', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਰਾਜਿਆਂ ਨੂੰ ਸੰਗਲਾਂ ਦੇ ਨਾਲ, ਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਤਵੰਤਿਆਂ ਨੂੰ ਲੋਹੇ ਦੀਆਂ ਬੇੜੀਆਂ ਨਾਲ ਬੰਨ੍ਹਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16395', '19', '149', '9', 'ਅਤੇ ਲਿਖੇ ਹੋਏ ਫ਼ਤਵੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਚਲਾਉਣ, - ਇਹ ਉਹ ਦੇ ਸਾਰੇ ਸੰਤਾਂ ਦਾ ਮਾਣ ਹੈ। ਹਲਲੂਯਾਹ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16396', '19', '150', '1', 'ਹਲਲੂਯਾਹ! ਉਹ ਦੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਸਤਤ ਕਰੋ, ਉਹ ਦੀ ਸ਼ਕਤੀ ਦੇ ਅੰਬਰ ਵਿੱਚ ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16397', '19', '150', '2', 'ਉਹ ਦੀ ਸਮਰੱਥਾ ਦੇ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ, ਉਹ ਦੀ ਅਤਿਅੰਤ ਮਹਾਨਤਾ ਦੇ ਜੋਗ ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16398', '19', '150', '3', 'ਤੁਰ੍ਹੀ ਦੀ ਫੂਕ ਨਾਲ ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ, ਸਿਤਾਰ ਤੇ ਬਰਬਤ ਨਾਲ ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16399', '19', '150', '4', 'ਤਬਲੇ ਤੇ ਨੱਚਦੇ ਹੋਏ ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ, ਤਾਰੇ ਵਾਲੇ ਵਾਜਿਆਂ ਤੇ ਬੰਸਰੀਆਂ ਨਾਲ ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16400', '19', '150', '5', 'ਸਪੱਸ਼ਟ ਸੁਰ ਵਾਲੀ ਝਾਂਜ ਨਾਲ ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ, ਛਣਕਣ ਵਾਲੀ ਝਾਂਜ ਨਾਲ ਉਹ ਦੀ ਉਸਤਤ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16401', '19', '150', '6', 'ਸਾਰੇ ਪ੍ਰਾਣੀਓ, ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰੋ! ਹਲਲੂਯਾਹ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16402', '20', '1', '1', '¶ ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਇਸਰਾਏਲ ਦੇ ਰਾਜੇ ਸੁਲੇਮਾਨ ਦੀਆਂ ਕਹਾਉਤਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16403', '20', '1', '2', 'ਬੁੱਧ ਅਤੇ ਸਿੱਖਿਆ ਜਾਣਨ ਲਈ ਅਤੇ ਸਮਝ ਦੀਆਂ ਗੱਲਾਂ ਬੁੱਝਣ ਲਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16404', '20', '1', '3', 'ਚਤਰਾਈ ਦੀ ਸਿੱਖਿਆ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ, ਨਾਲੇ ਧਰਮ, ਨਿਆਂ ਅਤੇ ਇਨਸਾਫ਼ ਵੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16405', '20', '1', '4', 'ਭੋਲਿਆਂ ਨੂੰ ਸਿਆਣਪ ਅਤੇ ਜੁਆਨਾਂ ਨੂੰ ਗਿਆਨ ਅਤੇ ਮੱਤ ਦੇਣ ਲਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16406', '20', '1', '5', 'ਤਾਂ ਜੋ ਬੁੱਧਵਾਨ ਸੁਣ ਕੇ ਆਪਣੇ ਗਿਆਨ ਨੂੰ ਵਧਾਵੇ ਅਤੇ ਸਮਝ ਵਾਲਾ ਬੁੱਧ ਦੀਆਂ ਜੁਗਤਾਂ ਪ੍ਰਾਪਤ ਕਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16407', '20', '1', '6', 'ਤਾਂ ਜੋ ਉਹ ਕਹਾਉਤਾਂ, ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਅਤੇ ਬੁੱਧਵਾਨਾਂ ਦੀਆਂ ਗੱਲਾਂ ਅਤੇ ਬੁਝਾਰਤਾਂ ਨੂੰ ਸਮਝਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16408', '20', '1', '7', 'ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਣਾ ਗਿਆਨ ਦਾ ਮੁੱਢ ਹੈ, ਮੂਰਖ ਹੀ ਬੁੱਧ ਅਤੇ ਸਿੱਖਿਆ ਨੂੰ ਤੁੱਛ ਜਾਣਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('16409', '20', '1', '8', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਤੂੰ ਆਪਣੇ ਪਿਤਾ ਦਾ ਉਪਦੇਸ਼ ਸੁਣ ਅਤੇ ਆਪਣੀ ਮਾਂ ਦੀ ਸਿੱਖਿਆ ਨੂੰ ਨਾ ਛੱਡੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16410', '20', '1', '9', 'ਕਿਉਂ ਜੋ ਉਹ ਤੇਰੇ ਸਿਰ ਲਈ ਸ਼ਿੰਗਾਰਨ ਵਾਲਾ ਸਿਹਰਾ ਅਤੇ ਤੇਰੇ ਗਲ਼ ਦੇ ਲਈ ਕੈਂਠਾ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16411', '20', '1', '10', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਜੇ ਕਦੀ ਪਾਪੀ ਤੈਨੂੰ ਫ਼ੁਸਲਾਉਣ, ਤਾਂ ਤੂੰ ਉਨ੍ਹਾਂ ਦੀ ਗੱਲ ਨਾ ਮੰਨੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16412', '20', '1', '11', 'ਜੇ ਉਹ ਆਖਣ ਕਿ ਤੂੰ ਸਾਡੇ ਨਾਲ ਚੱਲ, ਅਸੀਂ ਖ਼ੂਨ ਕਰਨ ਲਈ ਘਾਤ ਲਾਈਏ, ਆਪਾਂ ਬੇਦੋਸ਼ਾਂ ਨੂੰ ਮਾਰਨ ਲਈ ਘਾਤ ਵਿੱਚ ਲੁੱਕ ਕੇ ਬੈਠੀਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16413', '20', '1', '12', 'ਅਸੀਂ ਉਹਨਾਂ ਨੂੰ ਪਤਾਲ ਵਾਂਗੂੰ ਅਤੇ ਕਬਰ ਵਿੱਚ ਪਏ ਹੋਇਆਂ ਵਾਂਗੂੰ ਜੀਉਂਦਾ ਅਤੇ ਸਾਬਤਾ ਹੀ ਨਿਗਲ ਲਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16414', '20', '1', '13', 'ਸਾਨੂੰ ਸਭ ਪਰਕਾਰ ਦੇ ਅਣਮੁੱਲੇ ਪਦਾਰਥ ਮਿਲਣਗੇ, ਅਸੀਂ ਲੁੱਟ ਦੇ ਮਾਲ ਨਾਲ ਆਪਣੇ ਘਰ ਭਰ ਲਵਾਂਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16415', '20', '1', '14', 'ਤੂੰ ਸਾਡੇ ਨਾਲ ਭਾਈਵਾਲ ਹੋ ਜਾ, ਸਾਡਾ ਸਾਰਿਆਂ ਦਾ ਇੱਕੋ ਹੀ ਬਟੂਆ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16416', '20', '1', '15', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਉਸ ਰਾਹ ਵਿੱਚ ਨਾ ਤੁਰੀਂ, ਉਨ੍ਹਾਂ ਦੇ ਮਾਰਗ ਤੋਂ ਆਪਣੇ ਪੈਰ ਨੂੰ ਰੋਕ ਰੱਖੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16417', '20', '1', '16', 'ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਪੈਰ ਬੁਰਿਆਈ ਕਰਨ ਨੂੰ ਭੱਜਦੇ ਅਤੇ ਖ਼ੂਨ ਕਰਨ ਨੂੰ ਫ਼ੁਰਤੀ ਕਰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16418', '20', '1', '17', 'ਕਿਸੇ ਪੰਛੀ ਦੇ ਵੇਖਦਿਆਂ ਜਾਲ਼ ਵਿਛਾਉਣਾ ਵਿਅਰਥ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16419', '20', '1', '18', 'ਉਹ ਆਪਣਾ ਹੀ ਖ਼ੂਨ ਕਰਨ ਲਈ ਘਾਤ ਲਾਉਂਦੇ ਹਨ, ਉਹ ਆਪਣੀਆਂ ਹੀ ਜਾਨਾਂ ਦੇ ਲਈ ਲੁੱਕ ਕੇ ਜਾਲ਼ ਵਿਛਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16420', '20', '1', '19', 'ਨਫ਼ੇ ਦੇ ਸਾਰੇ ਲੋਭੀਆਂ ਦੀ ਚਾਲ ਅਜਿਹੀ ਹੀ ਹੁੰਦੀ ਹੈ, ਉਹ ਆਪਣੇ ਮਾਲਕਾਂ ਦੀ ਜਾਨ ਲੈ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16421', '20', '1', '20', 'ਬੁੱਧ ਗਲੀਆਂ ਵਿੱਚ ਉੱਚੀ-ਉੱਚੀ ਪੁਕਾਰਦੀ ਹੈ, ਉਹ ਚੌਂਕਾਂ ਵਿੱਚ ਹਾਕਾਂ ਮਾਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16422', '20', '1', '21', 'ਉਹ ਬਜ਼ਾਰਾਂ ਦੇ ਸਿਰਿਆਂ ਉੱਤੇ ਹੋਕਾ ਦਿੰਦੀ ਹੈ, ਉਹ ਫਾਟਕਾਂ ਦੇ ਲਾਂਘਿਆਂ ਉੱਤੇ ਅਤੇ ਸ਼ਹਿਰ ਵਿੱਚ ਇਹ ਗੱਲਾਂ ਆਖਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16423', '20', '1', '22', 'ਹੇ ਭੋਲਿਓ, ਤੁਸੀਂ ਕਦੋਂ ਤੱਕ ਭੋਲੇਪਣ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖੋਗੇ? ਕਦੋਂ ਤੱਕ ਮਖ਼ੌਲੀਏ ਆਪਣੇ ਮਖ਼ੌਲਾਂ ਤੋਂ ਪਰਸੰਨ ਹੋਣਗੇ ਅਤੇ ਮੂਰਖ ਕਦੋਂ ਤੱਕ ਗਿਆਨ ਨਾਲ ਵੈਰ ਰੱਖਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16424', '20', '1', '23', 'ਮੇਰੀ ਝਿੜਕ ਸੁਣ ਕੇ ਮੁੜੋ! ਵੇਖੋ, ਮੈਂ ਆਪਣਾ ਆਤਮਾ ਤੁਹਾਡੇ ਉੱਤੇ ਵਹਾ ਦਿਆਂਗੀ, ਮੈਂ ਆਪਣੇ ਬਚਨ ਤੁਹਾਨੂੰ ਸਮਝਾਵਾਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16425', '20', '1', '24', 'ਮੈਂ ਤਾਂ ਪੁਕਾਰਿਆ ਪਰ ਤੁਸੀਂ ਨਾ ਸੁਣਿਆ, ਮੈਂ ਹੱਥ ਪਸਾਰਿਆ ਪਰ ਕਿਸੇ ਨੇ ਵੀ ਧਿਆਨ ਨਾ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16426', '20', '1', '25', 'ਸਗੋਂ ਤੁਸੀਂ ਮੇਰੀਆਂ ਸਾਰੀਆਂ ਮੱਤਾਂ ਨੂੰ ਵਿਸਾਰ ਦਿੱਤਾ, ਅਤੇ ਮੇਰੀ ਤਾੜ ਦੀ ਕੁਝ ਚਾਹ ਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16427', '20', '1', '26', 'ਮੈਂ ਵੀ ਤੁਹਾਡੀ ਬਿਪਤਾ ਉੱਤੇ ਹੱਸਾਂਗੀ ਅਤੇ ਜਦ ਤੁਹਾਡੇ ਉੱਤੇ ਭੈਅ ਆ ਪਵੇਗਾ ਤਾਂ ਮੈਂ ਤੁਹਾਡਾ ਮਖ਼ੌਲ ਉਡਾਵਾਂਗੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16428', '20', '1', '27', 'ਜਿਸ ਵੇਲੇ ਤੂਫ਼ਾਨ ਵਾਂਗੂੰ ਤੁਹਾਡੇ ਉੱਤੇ ਭੈਅ ਆ ਪਵੇਗਾ ਅਤੇ ਵਾਵਰੋਲੇ ਦੀ ਤਰ੍ਹਾਂ ਬਿਪਤਾ ਤੁਹਾਡੇ ਉੱਤੇ ਆਵੇਗੀ ਅਤੇ ਤੁਹਾਨੂੰ ਕਸ਼ਟ ਤੇ ਸੰਕਟ ਹੋਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16429', '20', '1', '28', 'ਉਸ ਵੇਲੇ ਉਹ ਮੇਰੀਆਂ ਦੁਹਾਈਆਂ ਦੇਣਗੇ, ਪਰ ਮੈਂ ਉੱਤਰ ਨਹੀਂ ਦਿਆਂਗੀ, ਉਹ ਮਨ ਲਾ ਕੇ ਮੈਨੂੰ ਭਾਲਣਗੇ, ਪਰ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਲੱਭਾਂਗੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16430', '20', '1', '29', 'ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਗਿਆਨ ਨਾਲ ਵੈਰ ਰੱਖਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਣਾ ਪਸੰਦ ਨਾ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16431', '20', '1', '30', 'ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੀ ਮੱਤ ਦੀ ਕੁਝ ਲੋੜ ਨਾ ਸਮਝੀ ਅਤੇ ਮੇਰੀ ਸਾਰੀ ਤਾੜ ਨੂੰ ਤੁੱਛ ਜਾਣਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16432', '20', '1', '31', 'ਇਸ ਲਈ ਉਹ ਆਪਣੀ ਕਰਨੀ ਦਾ ਫਲ ਭੋਗਣਗੇ ਅਤੇ ਆਪਣੀਆਂ ਜੁਗਤਾਂ ਨਾਲ ਰੱਜਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16433', '20', '1', '32', 'ਕਿਉਂ ਜੋ ਭੋਲੇ ਲੋਕ ਭਟਕ ਜਾਣ ਦੇ ਕਾਰਨ ਮਾਰੇ ਜਾਣਗੇ ਅਤੇ ਮੂਰਖਾਂ ਦੀ ਲਾਪਰਵਾਹੀ ਉਹਨਾਂ ਦਾ ਨਾਸ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16434', '20', '1', '33', 'ਪਰ ਜੋ ਮੇਰੀ ਸੁਣਦਾ ਹੈ, ਉਹ ਸੁੱਖ ਨਾਲ ਰਹੇਗਾ ਅਤੇ ਬਿਪਤਾ ਤੋਂ ਨਿਡਰ ਹੋ ਕੇ ਸ਼ਾਂਤੀ ਨਾਲ ਵੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16435', '20', '2', '1', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਜੇ ਤੂੰ ਮੇਰੇ ਬਚਨਾਂ ਨੂੰ ਮੰਨੇ ਅਤੇ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਆਪਣੇ ਕੋਲ ਸੰਭਾਲ ਕੇ ਰੱਖੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16436', '20', '2', '2', 'ਤਾਂ ਜੋ ਤੂੰ ਬੁੱਧ ਵੱਲ ਕੰਨ ਲਾਵੇਂ ਅਤੇ ਸਮਝ ਉੱਤੇ ਮਨ ਲਾਵੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16437', '20', '2', '3', 'ਹਾਂ ਜੇ ਤੂੰ ਵਿਵੇਕ ਅਤੇ ਸਮਝ ਲਈ ਜਤਨ ਨਾਲ ਪੁਕਾਰੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16438', '20', '2', '4', 'ਜੇ ਤੂੰ ਚਾਂਦੀ ਵਾਂਗੂੰ ਉਹ ਦੀ ਭਾਲ ਕਰੇਂ ਅਤੇ ਗੁਪਤ ਧਨ ਵਾਂਗੂੰ ਉਹ ਦੀ ਖੋਜ ਕਰੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16439', '20', '2', '5', 'ਤਾਂ ਤੂੰ ਯਹੋਵਾਹ ਦੇ ਭੈਅ ਨੂੰ ਸਮਝੇਂਗਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਗਿਆਨ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰੇਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16440', '20', '2', '6', 'ਕਿਉਂ ਜੋ ਬੁੱਧ ਯਹੋਵਾਹ ਹੀ ਦਿੰਦਾ ਹੈ, ਗਿਆਨ ਅਤੇ ਸਮਝ ਓਸੇ ਦੇ ਮੂੰਹੋਂ ਨਿੱਕਲਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16441', '20', '2', '7', 'ਸਚਿਆਰਾਂ ਲਈ ਉਹ ਸਿਆਣਪ ਰੱਖ ਛੱਡਦਾ ਹੈ, ਜਿਹੜੇ ਖਰਿਆਈ ਨਾਲ ਚੱਲਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਲਈ ਉਹ ਢਾਲ਼ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16442', '20', '2', '8', 'ਉਹ ਨਿਆਂ ਦੇ ਰਾਹਾਂ ਦੀ ਰਾਖੀ ਕਰਦਾ ਅਤੇ ਆਪਣੇ ਭਗਤਾਂ ਦੇ ਰਾਹ ਦੀ ਰੱਖਿਆ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16443', '20', '2', '9', 'ਤਦ ਤੂੰ ਧਰਮ ਅਤੇ ਨਿਆਂ ਅਤੇ ਇਨਸਾਫ਼ ਨੂੰ, ਸਗੋਂ ਹਰੇਕ ਭਲੇ ਰਾਹ ਨੂੰ ਸਮਝੇਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16444', '20', '2', '10', 'ਕਿਉਂ ਜੋ ਬੁੱਧ ਤੇਰੇ ਮਨ ਵਿੱਚ ਆਵੇਗੀ ਅਤੇ ਗਿਆਨ ਤੇਰੇ ਮਨ ਨੂੰ ਪਿਆਰਾ ਲੱਗੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16445', '20', '2', '11', 'ਮੱਤ ਤੇਰੀ ਪਾਲਣਾ ਕਰੇਗੀ ਅਤੇ ਸਮਝ ਤੇਰੀ ਰਾਖੀ ਕਰੇਗੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16446', '20', '2', '12', 'ਤਾਂ ਜੋ ਤੈਨੂੰ ਬੁਰਿਆਂ ਰਾਹਾਂ ਤੋਂ ਅਤੇ ਖੋਟੀਆਂ ਗੱਲਾਂ ਕਰਨ ਵਾਲਿਆਂ ਮਨੁੱਖਾਂ ਤੋਂ ਛੁਡਾਉਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16447', '20', '2', '13', 'ਜਿਹੜੇ ਸਚਿਆਈ ਦਿਆਂ ਰਾਹਾਂ ਨੂੰ ਛੱਡ ਕੇ ਹਨੇਰੇ ਰਾਹਾਂ ਵਿੱਚ ਤੁਰਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16448', '20', '2', '14', 'ਜਿਹੜੇ ਬੁਰਿਆਈ ਕਰਨ ਨਾਲ ਅਨੰਦ ਹੁੰਦੇ ਅਤੇ ਬੁਰਿਆਈ ਦੇ ਖੋਟਿਆਂ ਕੰਮਾਂ ਵਿੱਚ ਖੁਸ਼ੀ ਮਨਾਉਂਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16449', '20', '2', '15', 'ਜਿਨ੍ਹਾਂ ਦੇ ਰਾਹ ਟੇਡੇ ਅਤੇ ਚਾਲਾਂ ਵਿਗੜੀਆਂ ਹੋਈਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16450', '20', '2', '16', 'ਤਾਂ ਜੋ ਉਹ ਤੈਨੂੰ ਪਰਾਈ ਔਰਤ ਤੋਂ ਬਚਾਉਣ, ਉਸ ਓਪਰੀ ਔਰਤ ਤੋਂ ਜਿਹੜੀ ਚਿਕਨੀਆਂ-ਚੋਪੜੀਆਂ ਗੱਲਾਂ ਕਰਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16451', '20', '2', '17', 'ਜਿਸ ਨੇ ਆਪਣੇ ਜੁਆਨੀ ਦੇ ਸਾਥੀ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇਮ ਨੂੰ ਵਿਸਾਰ ਛੱਡਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16452', '20', '2', '18', 'ਕਿਉਂ ਜੋ ਉਹ ਦਾ ਘਰ ਮੌਤ ਦੀ ਢਲਾਣ ਉੱਤੇ ਹੈ ਅਤੇ ਉਹ ਦੇ ਰਾਹ ਮਰਿਆਂ ਹੋਇਆਂ ਦੇ ਵਿਚਕਾਰ ਲਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16453', '20', '2', '19', 'ਜਿਹੜੇ ਉਹ ਦੇ ਕੋਲ ਜਾਂਦੇ ਹਨ, ਉਹਨਾਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਮੁੜ ਕੇ ਨਹੀਂ ਆਉਂਦਾ ਅਤੇ ਨਾ ਹੀ ਜੀਵਨ ਦੇ ਰਾਹ ਤੱਕ ਪਹੁੰਚਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16454', '20', '2', '20', 'ਇਸ ਤਰ੍ਹਾਂ ਤੂੰ ਭਲਿਆਂ ਦੇ ਰਾਹ ਵਿੱਚ ਤੁਰੇਂਗਾ ਅਤੇ ਧਰਮੀਆਂ ਦੇ ਮਾਰਗ ਨੂੰ ਫੜੀ ਰੱਖੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16455', '20', '2', '21', 'ਸਚਿਆਰ ਹੀ ਧਰਤੀ ਉੱਤੇ ਵੱਸਣਗੇ ਅਤੇ ਖਰੇ ਹੀ ਉਸ ਦੇ ਵਿੱਚ ਰਹਿਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16456', '20', '2', '22', 'ਪਰ ਦੁਸ਼ਟ ਧਰਤੀ ਉੱਤੋਂ ਵੱਢੇ ਜਾਣਗੇ ਅਤੇ ਧੋਖੇਬਾਜ਼ ਉਸ ਵਿੱਚੋਂ ਪੁੱਟੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16457', '20', '3', '1', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਤੂੰ ਮੇਰੀ ਸਿੱਖਿਆ ਨੂੰ ਨਾ ਭੁੱਲ, ਸਗੋਂ ਆਪਣਾ ਮਨ ਲਗਾ ਕੇ ਮੇਰੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16458', '20', '3', '2', 'ਕਿਉਂ ਜੋ ਅਜਿਹਾ ਕਰਨ ਨਾਲ ਤੇਰੀ ਉਮਰ ਅਤੇ ਜੀਵਨ ਦੇ ਸਾਲਾਂ ਵਿੱਚ ਵਾਧਾ ਹੋਵੇਗਾ ਅਤੇ ਤੂੰ ਸ਼ਾਂਤੀ ਵਿੱਚ ਵੱਸੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16459', '20', '3', '3', 'ਦਯਾ ਅਤੇ ਸਚਿਆਈ ਤੇਰੇ ਤੋਂ ਅਲੱਗ ਨਾ ਹੋਣ, ਸਗੋਂ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਗਲ਼ ਦਾ ਹਾਰ ਬਣਾ, ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਦਿਲ ਦੀ ਤਖ਼ਤੀ ਉੱਤੇ ਲਿਖ ਲੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16460', '20', '3', '4', 'ਤਦ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਮਨੁੱਖਾਂ ਦੀਆਂ ਨਜ਼ਰਾਂ ਵਿੱਚ ਕਿਰਪਾ ਅਤੇ ਨੇਕਨਾਮੀ ਪਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16461', '20', '3', '5', 'ਆਪਣੇ ਪੂਰੇ ਦਿਲ ਨਾਲ ਯਹੋਵਾਹ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖ ਅਤੇ ਆਪਣੀ ਹੀ ਸਮਝ ਉੱਤੇ ਅਤਬਾਰ ਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16462', '20', '3', '6', 'ਆਪਣੇ ਸਾਰਿਆਂ ਰਾਹਾਂ ਵਿੱਚ ਉਹ ਨੂੰ ਯਾਦ ਰੱਖ ਅਤੇ ਉਹ ਤੇਰੇ ਮਾਰਗਾਂ ਨੂੰ ਸਿੱਧਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16463', '20', '3', '7', 'ਤੂੰ ਆਪਣੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁੱਧਵਾਨ ਨਾ ਹੋ, ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਰੱਖ ਅਤੇ ਬੁਰਿਆਈ ਤੋਂ ਦੂਰ ਰਹਿ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16464', '20', '3', '8', 'ਇਸ ਤੋਂ ਤੇਰਾ ਸਰੀਰ ਨਿਰੋਗ ਅਤੇ ਤੇਰੀਆਂ ਹੱਡੀਆਂ ਪੁਸ਼ਟ ਰਹਿਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16465', '20', '3', '9', 'ਆਪਣੇ ਸਾਰੇ ਮਾਲ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਪੈਦਾਵਾਰ ਦੇ ਪਹਿਲੇ ਫਲ ਨਾਲ ਯਹੋਵਾਹ ਦੀ ਮਹਿਮਾ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16466', '20', '3', '10', 'ਤਾਂ ਤੇਰੇ ਖੱਤੇ ਪੈਦਾਵਾਰ ਨਾਲ ਭਰੇ-ਪੂਰੇ ਰਹਿਣਗੇ ਅਤੇ ਤੇਰੇ ਦਾਖਾਂ ਦੇ ਹੌਦ ਨਵੇਂ ਰਸ ਨਾਲ ਛਲਕਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16467', '20', '3', '11', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਤੂੰ ਯਹੋਵਾਹ ਦੀ ਤਾੜ ਨੂੰ ਤੁੱਛ ਨਾ ਜਾਣ ਅਤੇ ਜਦ ਉਹ ਤੈਨੂੰ ਝਿੜਕੇ ਤਾਂ ਤੂੰ ਬੁਰਾ ਨਾ ਮੰਨੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16468', '20', '3', '12', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਉਸੇ ਨੂੰ ਤਾੜਦਾ ਹੈ, ਜਿਸ ਦੇ ਨਾਲ ਪਿਆਰ ਕਰਦਾ ਹੈ, ਜਿਵੇਂ ਪਿਤਾ ਉਸ ਪੁੱਤਰ ਨੂੰ ਜਿਸ ਤੋਂ ਉਹ ਪ੍ਰਸੰਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16469', '20', '3', '13', 'ਧੰਨ ਹੈ ਉਹ ਮਨੁੱਖ ਜਿਸ ਨੂੰ ਬੁੱਧ ਲੱਭਦੀ ਹੈ ਅਤੇ ਉਹ ਪੁਰਸ਼ ਜਿਸ ਨੂੰ ਸਮਝ ਪ੍ਰਾਪਤ ਹੁੰਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16470', '20', '3', '14', 'ਕਿਉਂ ਜੋ ਉਹ ਦੀ ਪ੍ਰਾਪਤੀ ਚਾਂਦੀ ਦੀ ਪ੍ਰਾਪਤੀ ਨਾਲੋਂ ਅਤੇ ਉਹ ਦਾ ਲਾਭ ਚੋਖੇ ਸੋਨੇ ਨਾਲੋਂ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16471', '20', '3', '15', 'ਉਹ ਤਾਂ ਹੀਰੇ-ਮੋਤੀਆਂ ਨਾਲੋਂ ਵੀ ਬੇਸ਼ਕੀਮਤੀ ਹਨ ਅਤੇ ਜਿੰਨ੍ਹੀਆਂ ਵਸਤਾਂ ਦੀ ਤੈਨੂੰ ਚਾਹਤ ਹੈ, ਉਹਨਾਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਉਹ ਦੇ ਤੁੱਲ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16472', '20', '3', '16', 'ਲੰਮੀ ਉਮਰ ਉਹ ਦੇ ਸੱਜੇ ਹੱਥ ਵਿੱਚ ਹੈ ਅਤੇ ਖੱਬੇ ਹੱਥ ਵਿੱਚ ਧਨ ਅਤੇ ਆਦਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16473', '20', '3', '17', 'ਉਹ ਦੇ ਰਾਹ ਮਨਭਾਉਂਦੇ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਮਾਰਗ ਸ਼ਾਂਤੀ ਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16474', '20', '3', '18', 'ਜਿਹੜੇ ਉਹ ਨੂੰ ਗ੍ਰਹਿਣ ਕਰਦੇ ਹਨ, ਉਹ ਉਹਨਾਂ ਲਈ ਜੀਵਨ ਦਾ ਰੁੱਖ ਹੈ ਅਤੇ ਜੋ ਕੋਈ ਉਹ ਨੂੰ ਫੜ੍ਹੀ ਰੱਖਦਾ ਹੈ, ਉਹ ਖੁਸ਼ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16475', '20', '3', '19', 'ਯਹੋਵਾਹ ਨੇ ਬੁੱਧ ਨਾਲ ਧਰਤੀ ਦੀ ਨੀਂਹ ਧਰੀ ਅਤੇ ਸਮਝ ਨਾਲ ਅਕਾਸ਼ ਨੂੰ ਕਾਇਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16476', '20', '3', '20', 'ਉਹ ਦੇ ਗਿਆਨ ਨਾਲ ਹੀ ਡੁੰਘਿਆਈਆਂ ਫੁੱਟ ਨਿੱਕਲੀਆਂ ਅਤੇ ਬੱਦਲਾਂ ਵਿੱਚੋਂ ਤ੍ਰੇਲ ਪੈਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16477', '20', '3', '21', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਬੁੱਧ ਅਤੇ ਵਿਵੇਕ ਨੂੰ ਸੰਭਾਲ ਕੇ ਰੱਖ, ਇਹਨਾਂ ਨੂੰ ਆਪਣੀਆਂ ਅੱਖੀਆਂ ਤੋਂ ਓਹਲੇ ਨਾ ਹੋਣ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16478', '20', '3', '22', 'ਤਦ ਇਨ੍ਹਾਂ ਤੋਂ ਤੈਨੂੰ ਜੀਵਨ ਮਿਲੇਗਾ ਅਤੇ ਤੇਰੇ ਗਲ਼ ਲਈ ਸ਼ਿੰਗਾਰ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16479', '20', '3', '23', 'ਤਦ ਤੂੰ ਆਪਣੇ ਰਾਹ ਵਿੱਚ ਨਿਡਰ ਚੱਲੇਂਗਾ ਅਤੇ ਤੇਰਾ ਪੈਰ ਠੇਡਾ ਨਾ ਖਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16480', '20', '3', '24', 'ਜਿਸ ਵੇਲੇ ਤੂੰ ਲੰਮਾ ਪਵੇਂਗਾ ਤਾਂ ਤੈਨੂੰ ਡਰ ਨਾ ਲੱਗੇਗਾ, ਹਾਂ, ਤੂੰ ਲੰਮਾ ਪਵੇਂਗਾ ਅਤੇ ਤੇਰੀ ਨੀਂਦ ਮਿੱਠੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16481', '20', '3', '25', 'ਅਚਾਨਕ ਆਉਣ ਵਾਲੇ ਭੈਅ ਤੋਂ ਨਾ ਡਰੀਂ ਅਤੇ ਨਾ ਹੀ ਦੁਸ਼ਟਾਂ ਉੱਤੇ ਆਉਣ ਵਾਲੀ ਬਿਪਤਾ ਤੋਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16482', '20', '3', '26', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੇਰੀ ਆਸ ਹੋਵੇਗਾ ਅਤੇ ਉਹ ਤੇਰੇ ਪੈਰ ਨੂੰ ਫਾਹੀ ਵਿੱਚ ਫਸਣ ਤੋਂ ਬਚਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16483', '20', '3', '27', 'ਜੇ ਤੇਰੇ ਵੱਸ ਵਿੱਚ ਹੋਵੇ, ਤਾਂ ਜਿਨ੍ਹਾਂ ਦਾ ਹੱਕ ਹੈ, ਉਨ੍ਹਾਂ ਦਾ ਭਲਾ ਕਰਨ ਤੋਂ ਨਾ ਰੁਕੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16484', '20', '3', '28', 'ਜੇ ਤੇਰੇ ਕੋਲ ਹੋਵੇ ਤਾਂ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਇਹ ਨਾ ਆਖੀਂ, ਕਿ ਤੂੰ ਜਾ, ਫੇਰ ਆਵੀਂ, ਮੈਂ ਕੱਲ ਤੈਨੂੰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16485', '20', '3', '29', 'ਜਦ ਤੇਰਾ ਗੁਆਂਢੀ ਨਿਸ਼ਚਿੰਤ ਤੇਰੇ ਕੋਲ ਵੱਸਦਾ ਹੈ, ਤਾਂ ਉਹ ਦੀ ਹਾਨੀ ਦੀ ਜੁਗਤ ਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16486', '20', '3', '30', 'ਜਿਸ ਨੇ ਤੇਰਾ ਕੋਈ ਵਿਗਾੜ ਨਾ ਕੀਤਾ ਹੋਵੇ, ਉਸ ਦੇ ਨਾਲ ਐਂਵੇਂ ਹੀ ਝਗੜਾ ਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16487', '20', '3', '31', 'ਜ਼ਾਲਮ ਦੀ ਰੀਸ ਨਾ ਕਰ, ਨਾ ਉਹ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਉੱਤੇ ਨਾ ਚੱਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16488', '20', '3', '32', 'ਕਿਉਂ ਜੋ ਟੇਡੇ ਮਨੁੱਖਾਂ ਤੋਂ ਯਹੋਵਾਹ ਨੂੰ ਘਿਣ ਆਉਂਦੀ ਹੈ, ਪਰ ਸਚਿਆਰਾਂ ਨਾਲ ਉਹ ਦੀ ਦੋਸਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16489', '20', '3', '33', 'ਦੁਸ਼ਟਾਂ ਦੇ ਘਰ ਉੱਤੇ ਯਹੋਵਾਹ ਦਾ ਸਰਾਪ ਪੈਂਦਾ ਹੈ, ਪਰ ਧਰਮੀਆਂ ਦੇ ਨਿਵਾਸ ਨੂੰ ਉਹ ਬਰਕਤ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16490', '20', '3', '34', 'ਸੱਚੀਂ ਮੁੱਚੀਂ ਠੱਠਾ ਕਰਨ ਵਾਲਿਆਂ ਉੱਤੇ ਉਹ ਠੱਠਾ ਮਾਰਦਾ ਹੈ, ਪਰ ਹਲੀਮਾਂ ਉੱਤੇ ਉਹ ਕਿਰਪਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16491', '20', '3', '35', 'ਬੁੱਧਵਾਨ ਆਦਰ ਦੇ ਵਾਰਿਸ ਹੋਣਗੇ, ਪਰ ਮੂਰਖਾਂ ਦੀ ਤਰੱਕੀ ਸਿਰਫ਼ ਸ਼ਰਮ ਹੀ ਹੋਵੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16492', '20', '4', '1', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰੋ, ਤੁਸੀਂ ਪਿਤਾ ਦਾ ਉਪਦੇਸ਼ ਸੁਣੋ ਅਤੇ ਸਮਝ ਪ੍ਰਾਪਤ ਕਰਨ ਉੱਤੇ ਮਨ ਲਾਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16493', '20', '4', '2', 'ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਚੰਗੀ ਸਿੱਖਿਆ ਦਿੰਦਾ ਹਾਂ, ਤੁਸੀਂ ਮੇਰੀ ਸਿੱਖਿਆ ਨੂੰ ਨਾ ਛੱਡੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16494', '20', '4', '3', 'ਜਦ ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਦਾ ਪੁੱਤਰ ਅਤੇ ਆਪਣੀ ਮਾਂ ਦਾ ਇਕੱਲਾ ਹੀ ਲਾਡਲਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16495', '20', '4', '4', 'ਤਦ ਉਸ ਨੇ ਮੈਨੂੰ ਸਿਖਾਇਆ ਤੇ ਇਹ ਆਖਿਆ, ਤੇਰਾ ਮਨ ਮੇਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਫੜ੍ਹੀ ਰੱਖੇ, ਤੂੰ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨ, ਤਾਂ ਤੂੰ ਜੀਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16496', '20', '4', '5', 'ਬੁੱਧ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰ, ਸਮਝ ਨੂੰ ਵੀ ਪ੍ਰਾਪਤ ਕਰ, ਮੇਰੇ ਬਚਨਾਂ ਨੂੰ ਨਾ ਭੁਲਾਈਂ ਅਤੇ ਨਾ ਉਨ੍ਹਾਂ ਤੋਂ ਮੁੜੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16497', '20', '4', '6', 'ਉਹ ਨੂੰ ਨਾ ਛੱਡੀਂ ਤਾਂ ਉਹ ਤੇਰੀ ਰੱਖਿਆ ਕਰੇਗੀ, ਉਹ ਦੇ ਨਾਲ ਪ੍ਰੀਤ ਲਾਵੀਂ ਤਾਂ ਉਹ ਤੇਰੀ ਰਾਖੀ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16498', '20', '4', '7', 'ਬੁੱਧ ਦਾ ਮੁੱਢ ਇਹ ਹੈ ਭਈ ਬੁੱਧ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਜਤਨ ਨਾਲ ਸਮਝ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16499', '20', '4', '8', 'ਉਹ ਦੀ ਵਡਿਆਈ ਕਰ ਤਾਂ ਉਹ ਤੈਨੂੰ ਵਧਾਵੇਗੀ, ਜੇ ਤੂੰ ਉਹ ਨੂੰ ਗਲ਼ ਲਾਵੇਂ ਤਾਂ ਉਹ ਤੈਨੂੰ ਆਦਰ ਦੇਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16500', '20', '4', '9', 'ਉਹ ਤੇਰੇ ਸਿਰ ਉੱਤੇ ਸ਼ਿੰਗਾਰ ਦਾ ਸਿਹਰਾ ਬੰਨ੍ਹੇਗੀ, ਉਹ ਤੈਨੂੰ ਸੁਹੱਪਣ ਦਾ ਮੁਕਟ ਦੇਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16501', '20', '4', '10', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਸੁਣ ਅਤੇ ਮੇਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਮੰਨ, ਤਾਂ ਤੇਰੀ ਉਮਰ ਬਹੁਤ ਲੰਮੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16502', '20', '4', '11', 'ਮੈਂ ਤੈਨੂੰ ਬੁੱਧ ਦਾ ਰਾਹ ਦੱਸਿਆ ਹੈ, ਮੈਂ ਸਿੱਧੇ ਮਾਰਗ ਉੱਤੇ ਤੇਰੀ ਅਗਵਾਈ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16503', '20', '4', '12', 'ਜਦ ਤੂੰ ਤੁਰੇਂਗਾ ਤਾਂ ਤੇਰੇ ਰਾਹਾਂ ਵਿੱਚ ਕੋਈ ਰੁਕਾਵਟ ਨਾ ਹੋਵੇਗੀ ਅਤੇ ਜੇ ਤੂੰ ਭੱਜੇਂ ਤਾਂ ਵੀ ਤੂੰ ਠੇਡਾ ਨਾ ਖਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16504', '20', '4', '13', 'ਸਿੱਖਿਆ ਨੂੰ ਫੜੀ ਰੱਖ, ਉਹ ਨੂੰ ਛੱਡੀਂ ਨਾ, ਉਹ ਨੂੰ ਸਾਂਭ ਕੇ ਰੱਖ, ਉਹੋ ਤੇਰਾ ਜੀਵਨ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16505', '20', '4', '14', 'ਦੁਸ਼ਟਾਂ ਦੇ ਰਾਹ ਵਿੱਚ ਨਾ ਚੱਲ ਅਤੇ ਬੁਰਿਆਰਾਂ ਦੇ ਮਾਰਗ ਉੱਤੇ ਨਾ ਤੁਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16506', '20', '4', '15', 'ਉਸ ਤੋਂ ਦੂਰ ਰਹਿ, ਉਹ ਦੇ ਕੋਲੋਂ ਦੀ ਵੀ ਨਾ ਲੰਘੀਂ, ਉਸ ਤੋਂ ਮੂੰਹ ਮੋੜ ਕੇ ਅਗਾਹਾਂ ਨੂੰ ਲੰਘ ਜਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16507', '20', '4', '16', 'ਕਿਉਂ ਜੋ ਜਦੋਂ ਤੱਕ ਉਹ ਬੁਰਿਆਈ ਨਾ ਕਰ ਲੈਣ, ਉਨ੍ਹਾਂ ਨੂੰ ਨੀਂਦ ਨਹੀਂ ਆਉਂਦੀ ਅਤੇ ਜਦ ਤੱਕ ਉਹ ਕਿਸੇ ਦੇ ਲਈ ਠੋਕਰ ਦਾ ਕਾਰਨ ਨਾ ਬਣਨ, ਉਹ ਉਣੀਂਦਰੇ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16508', '20', '4', '17', 'ਉਹ ਬੁਰਿਆਈ ਦੀ ਰੋਟੀ ਖਾਂਦੇ ਅਤੇ ਜ਼ੁਲਮ ਦੀ ਮਧ ਪੀਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16509', '20', '4', '18', 'ਪਰ ਧਰਮੀਆਂ ਦਾ ਰਾਹ ਫ਼ਜ਼ਰ ਦੇ ਚਾਨਣ ਵਰਗਾ ਹੈ, ਜਿਸ ਦਾ ਚਾਨਣ ਦੁਪਹਿਰ ਤੱਕ ਵੱਧਦਾ ਹੀ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16510', '20', '4', '19', 'ਦੁਸ਼ਟਾਂ ਦਾ ਰਾਹ ਘੁੱਪ ਹਨੇਰ ਵਰਗਾ ਹੈ, ਉਹ ਜਾਣਦੇ ਵੀ ਨਹੀਂ ਕੀ ਉਹਨਾਂ ਨੂੰ ਕਿਸ ਤੋਂ ਠੋਕਰ ਲੱਗਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16511', '20', '4', '20', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਤੂੰ ਮੇਰੀਆਂ ਗੱਲਾਂ ਧਿਆਨ ਨਾਲ ਸੁਣ ਅਤੇ ਮੇਰੇ ਬਚਨਾਂ ਉੱਤੇ ਕੰਨ ਲਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16512', '20', '4', '21', 'ਉਹਨਾਂ ਨੂੰ ਆਪਣੀਆਂ ਅੱਖੀਆਂ ਤੋਂ ਓਹਲੇ ਨਾ ਹੋਣ ਦੇ, ਆਪਣੇ ਮਨ ਵਿੱਚ ਉਹਨਾਂ ਨੂੰ ਸੰਭਾਲ ਕੇ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16513', '20', '4', '22', 'ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਪ੍ਰਾਪਤ ਹੁੰਦੀਆਂ ਹਨ, ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਜੀਵਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਸਰੀਰ ਦੇ ਲਈ ਤੰਦਰੁਸਤੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16514', '20', '4', '23', 'ਆਪਣੇ ਮਨ ਦੀ ਵੱਡੀ ਚੌਕਸੀ ਕਰ, ਕਿਉਂ ਜੋ ਜੀਵਨ ਦੀਆਂ ਧਾਰਾਂ ਓਸੇ ਤੋਂ ਨਿੱਕਲਦੀਆਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16515', '20', '4', '24', 'ਪੁੱਠੀਆਂ ਗੱਲਾਂ ਆਪਣੇ ਮੂੰਹ ਤੋਂ ਅਤੇ ਟੇਢੀ ਬੋਲੀ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਤੋਂ ਦੂਰ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16516', '20', '4', '25', 'ਤੇਰੀਆਂ ਅੱਖਾਂ ਸਾਹਮਣੇ ਵੱਲ ਹੀ ਵੇਖਦੀਆਂ ਰਹਿਣ ਅਤੇ ਤੇਰੀਆਂ ਪਲਕਾਂ ਅੱਗੇ ਨੂੰ ਲੱਗੀਆਂ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16517', '20', '4', '26', 'ਆਪਣੇ ਪੈਰਾਂ ਲਈ ਰਾਹ ਨੂੰ ਪੱਧਰਾ ਕਰ, ਤਾਂ ਤੇਰੇ ਸਾਰੇ ਮਾਰਗ ਕਾਇਮ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16518', '20', '4', '27', 'ਨਾ ਸੱਜੇ ਨੂੰ ਮੁੜ ਅਤੇ ਨਾ ਖੱਬੇ ਨੂੰ, ਆਪਣੇ ਪੈਰ ਨੂੰ ਬੁਰਿਆਈ ਤੋਂ ਦੂਰ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16519', '20', '5', '1', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਮੇਰੀ ਬੁੱਧ ਵੱਲ ਧਿਆਨ ਦੇ ਅਤੇ ਮੇਰੀ ਸਮਝ ਵੱਲ ਕੰਨ ਲਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16520', '20', '5', '2', 'ਤਾਂ ਜੋ ਤੇਰੀ ਮੱਤ ਬਣੀ ਰਹੇ ਅਤੇ ਤੇਰੇ ਬੁੱਲ੍ਹ ਗਿਆਨ ਨੂੰ ਫੜ੍ਹੀ ਰੱਖਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16521', '20', '5', '3', 'ਕਿਉਂ ਜੋ ਪਰਾਈ ਔਰਤ ਦੇ ਬੁੱਲ੍ਹਾਂ ਤੋਂ ਸ਼ਹਿਦ ਟਪਕਦਾ ਹੈ ਅਤੇ ਉਹ ਦੀਆਂ ਗੱਲਾਂ ਤੇਲ ਨਾਲੋਂ ਵੀ ਚਿਕਨੀਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16522', '20', '5', '4', 'ਪਰ ਅੰਤ ਵਿੱਚ ਉਹ ਨਾਗਦੌਣੇ ਵਰਗੀ ਕੌੜੀ ਅਤੇ ਦੋਧਾਰੀ ਤਲਵਾਰ ਜਿਹੀ ਤਿੱਖੀ ਹੁੰਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16523', '20', '5', '5', 'ਉਹ ਦੇ ਪੈਰ ਮੌਤ ਦੇ ਰਾਹ ਵੱਲ ਲਹਿ ਪੈਂਦੇ ਹਨ ਅਤੇ ਉਹ ਦੇ ਕਦਮ ਪਤਾਲ ਨੂੰ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16524', '20', '5', '6', 'ਜੀਵਨ ਦਾ ਪੱਧਰਾ ਰਾਹ ਉਹ ਨੂੰ ਨਹੀਂ ਲੱਭਦਾ, ਉਹ ਦੀਆਂ ਚਾਲਾਂ ਭਟਕਾਉਣ ਵਾਲੀਆਂ ਹਨ ਅਤੇ ਇਸ ਬਾਰੇ ਉਹ ਆਪ ਵੀ ਨਹੀਂ ਜਾਣਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16525', '20', '5', '7', 'ਇਸ ਲਈ ਹੇ ਮੇਰੇ ਪੁੱਤਰ ਤੂੰ ਮੇਰੀ ਸੁਣ ਅਤੇ ਮੇਰੇ ਮੂੰਹ ਦੇ ਬਚਨਾਂ ਤੋਂ ਨਾ ਮੁੜ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16526', '20', '5', '8', 'ਉਸ ਔਰਤ ਤੋਂ ਆਪਣਾ ਰਾਹ ਦੂਰ ਹੀ ਰੱਖ ਅਤੇ ਉਹ ਦੇ ਘਰ ਦੇ ਬੂਹੇ ਦੇ ਨੇੜੇ ਵੀ ਨਾ ਜਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16527', '20', '5', '9', 'ਕਿਤੇ ਤੂੰ ਆਪਣਾ ਆਦਰ ਹੋਰਨਾਂ ਨੂੰ ਅਤੇ ਆਪਣੀ ਉਮਰ ਨਿਰਦਈਆਂ ਨੂੰ ਦੇਵੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16528', '20', '5', '10', 'ਕਿਤੇ ਪਰਾਏ ਤੇਰੀ ਕਮਾਈ ਨਾਲ ਰੱਜ ਜਾਣ ਅਤੇ ਤੇਰੀ ਮਿਹਨਤ ਓਪਰੇ ਦੇ ਘਰ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('16529', '20', '5', '11', 'ਅਤੇ ਤੇਰੇ ਜੀਵਨ ਦੇ ਅੰਤ ਵਿੱਚ ਜਦ ਮੇਰਾ ਮਾਸ ਅਤੇ ਤੇਰੀ ਦੇਹ ਕਮਜ਼ੋਰ ਪੈ ਜਾਵੇ, ਤਾਂ ਤੂੰ ਰੋਵੇਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('16530', '20', '5', '12', 'ਅਤੇ ਆਖੇਂ, ਮੈਂ ਉਪਦੇਸ਼ ਨਾਲ ਕਿਵੇਂ ਵੈਰ ਰੱਖਿਆ ਅਤੇ ਮੇਰੇ ਮਨ ਨੇ ਤਾੜ ਨੂੰ ਤੁੱਛ ਜਾਣਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16531', '20', '5', '13', 'ਮੈਂ ਆਪਣੇ ਉਪਦੇਸ਼ਕਾਂ ਦੀ ਗੱਲ ਨਾ ਮੰਨੀ, ਨਾ ਆਪਣੇ ਉਸਤਾਦਾਂ ਵੱਲ ਕੰਨ ਲਾਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16532', '20', '5', '14', 'ਮੰਡਲੀ ਅਤੇ ਸਭਾ ਦੇ ਵਿੱਚ ਰਹਿੰਦੇ ਹੋਏ ਵੀ ਮੈਂ ਪੂਰੀ ਬਰਬਾਦੀ ਦੇ ਨੇੜੇ-ਤੇੜੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16533', '20', '5', '15', 'ਤੂੰ ਪਾਣੀ ਆਪਣੇ ਹੀ ਕੁੰਡ ਵਿੱਚੋਂ ਪੀ ਅਤੇ ਆਪਣੇ ਹੀ ਖੂਹ ਦੇ ਸੋਤੇ ਦਾ ਜਲ ਪੀਆ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16534', '20', '5', '16', 'ਤੇਰੇ ਸੋਤੇ ਕਿਉਂ ਬਾਹਰ ਵਗਾਏ ਜਾਣ ਅਤੇ ਜਲ ਦੀਆਂ ਧਾਰਾਂ ਚੌਕਾਂ ਵਿੱਚ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16535', '20', '5', '17', 'ਉਹ ਇਕੱਲੇ ਤੇਰੇ ਲਈ ਹੀ ਹੋਣ, ਨਾ ਕਿ ਤੇਰੇ ਨਾਲ ਓਪਰਿਆਂ ਦੇ ਲਈ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16536', '20', '5', '18', 'ਤੇਰਾ ਸੋਤਾ ਮੁਬਾਰਕ ਹੋਵੇ ਅਤੇ ਤੂੰ ਆਪਣੀ ਜੁਆਨੀ ਦੀ ਵਹੁਟੀ ਨਾਲ ਅਨੰਦ ਰਹਿ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16537', '20', '5', '19', 'ਉਹ ਪਿਆਰੀ ਹਰਨੀ ਅਤੇ ਸੋਹਣੀ ਹਰਨੋਟੀ ਹੋਵੇ, ਉਹ ਦੀਆਂ ਛਾਤੀਆਂ ਤੈਨੂੰ ਸਦਾ ਤ੍ਰਿਪਤ ਕਰਨ ਅਤੇ ਤੂੰ ਨਿੱਤ ਓਸੇ ਦੇ ਪ੍ਰੇਮ ਨਾਲ ਮੋਹਿਤ ਰਹਿ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16538', '20', '5', '20', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਤੂੰ ਕਿਉਂ ਪਰਾਈ ਔਰਤ ਉੱਤੇ ਮੋਹਿਤ ਹੋਵੇਂ ਅਤੇ ਓਪਰੀ ਨੂੰ ਕਿਉਂ ਸੀਨੇ ਨਾਲ ਲਾਵੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16539', '20', '5', '21', 'ਕਿਉਂ ਜੋ ਮਨੁੱਖ ਦੇ ਰਾਹ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਦੇ ਸਾਹਮਣੇ ਹਨ ਅਤੇ ਉਹ ਉਸ ਦੇ ਸਾਰੇ ਮਾਰਗਾਂ ਨੂੰ ਜਾਚਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16540', '20', '5', '22', 'ਦੁਸ਼ਟ ਜਨ ਦੀਆਂ ਆਪਣੀਆਂ ਹੀ ਬਦੀਆਂ ਉਹ ਨੂੰ ਫਸਾ ਲੈਣਗੀਆਂ ਅਤੇ ਉਹ ਆਪਣੇ ਹੀ ਪਾਪ ਦੇ ਬੰਧਨਾਂ ਵਿੱਚ ਬੰਨ੍ਹਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16541', '20', '5', '23', 'ਉਹ ਸਿੱਖਿਆ ਪਾਏ ਬਿਨ੍ਹਾਂ ਮਰੇਗਾ ਅਤੇ ਆਪਣੀ ਡਾਢੀ ਮੂਰਖਤਾਈ ਕਾਰਨ ਭਟਕਦਾ ਫਿਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16542', '20', '6', '1', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਜੇ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਦਾ ਜ਼ਮਾਨਤੀ ਹੋਇਆ ਜਾਂ ਕਿਸੇ ਪਰਾਏ ਦੇ ਲਈ ਹੱਥ ਉੱਤੇ ਹੱਥ ਮਾਰ ਕੇ ਜ਼ਿੰਮੇਵਾਰੀ ਲਈ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16543', '20', '6', '2', 'ਤਾਂ ਤੂੰ ਆਪਣੇ ਹੀ ਮੂੰਹ ਦੇ ਬਚਨਾਂ ਨਾਲ ਫਸ ਗਿਆ, ਤੂੰ ਆਪਣੇ ਹੀ ਮੂੰਹ ਦੇ ਬਚਨਾਂ ਨਾਲ ਫੜ੍ਹਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16544', '20', '6', '3', 'ਸੋ ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਜਦੋਂ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਹੱਥ ਪੈ ਗਿਆ, ਹੁਣ ਅਜਿਹਾ ਕਰ ਤਾਂ ਤੂੰ ਛੁਟੇਂਗਾ, ਜਾ, ਨੀਵਾਂ ਹੋ ਕੇ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਮਨਾ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16545', '20', '6', '4', 'ਨਾ ਆਪਣੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਨੀਂਦ ਆਉਣ ਦੇ, ਨਾ ਆਪਣੀਆਂ ਪਲਕਾਂ ਨੂੰ ਝਪਕਣ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16546', '20', '6', '5', 'ਜਿਵੇਂ ਸ਼ਿਕਾਰੀ ਦੇ ਹੱਥੋਂ ਹਿਰਨੀ ਅਤੇ ਚਿੜ੍ਹੀਮਾਰ ਦੇ ਹੱਥੋਂ ਚਿੜ੍ਹੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਆਪਣੇ ਆਪ ਨੂੰ ਛੁਡਾ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16547', '20', '6', '6', 'ਹੇ ਆਲਸੀ, ਤੂੰ ਕੀੜੀ ਕੋਲ ਜਾ, ਉਹ ਦੇ ਰਾਹਾਂ ਨੂੰ ਵੇਖ ਅਤੇ ਬੁੱਧਵਾਨ ਬਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16548', '20', '6', '7', 'ਜਿਸ ਦਾ ਨਾ ਕੋਈ ਆਗੂ, ਨਾ ਪ੍ਰਧਾਨ, ਨਾ ਹਾਕਮ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16549', '20', '6', '8', 'ਉਹ ਆਪਣਾ ਭੋਜਨ ਗਰਮੀਆਂ ਵਿੱਚ ਜੋੜਦੀ ਅਤੇ ਵਾਢੀ ਦੇ ਵੇਲੇ ਆਪਣੀਆਂ ਖਾਣ ਵਾਲੀਆਂ ਵਸਤਾਂ ਇਕੱਠੀਆਂ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16550', '20', '6', '9', 'ਹੇ ਆਲਸੀ, ਤੂੰ ਕਦੋਂ ਤੱਕ ਪਿਆ ਰਹੇਂਗਾ? ਤੂੰ ਕਦੋਂ ਆਪਣੀ ਨੀਂਦ ਤੋਂ ਉੱਠੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16551', '20', '6', '10', 'ਰੱਤੀ ਕੁ ਨੀਂਦ, ਰੱਤੀ ਕੁ ਊਂਘ, ਰੱਤੀ ਕੁ ਹੱਥ ਇਕੱਠੇ ਕਰਕੇ ਲੰਮਾ ਪੈਣਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16552', '20', '6', '11', 'ਇਸੇ ਤਰ੍ਹਾਂ ਗਰੀਬੀ ਡਾਕੂ ਵਾਂਗੂੰ, ਅਤੇ ਤੰਗੀ ਸ਼ਸਤਰਧਾਰੀ ਵਾਂਗੂੰ ਤੇਰੇ ਉੱਤੇ ਆ ਪਵੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16553', '20', '6', '12', 'ਨਿਕੰਮਾ ਆਦਮੀ ਅਤੇ ਬੁਰਾ ਮਨੁੱਖ, ਪੁੱਠੀਆਂ ਗੱਲਾਂ ਬਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16554', '20', '6', '13', 'ਉਹ ਅੱਖਾਂ ਮਾਰਦਾ ਹੈ ਅਤੇ ਪੈਰਾਂ ਨੂੰ ਘਸਾਉਂਦਾ, ਅਤੇ ਉਂਗਲਾਂ ਨਾਲ ਇਸ਼ਾਰੇ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16555', '20', '6', '14', 'ਉਹ ਦਾ ਮਨ ਟੇਢਾ ਹੈ, ਉਹ ਨਿੱਤ ਬੁਰਿਆਈ ਦੀਆਂ ਜੁਗਤਾਂ ਕਰਦਾ, ਅਤੇ ਝਗੜੇ ਪਾਉਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16556', '20', '6', '15', 'ਇਸ ਲਈ ਬਿਪਤਾ ਅਚਾਨਕ ਹੀ ਉਹ ਦੇ ਉੱਤੇ ਆ ਪਵੇਗੀ, ਇੱਕ ਪਲ ਵਿੱਚ ਹੀ ਉਹ ਨਾਸ ਹੋ ਜਾਵੇਗਾ ਅਤੇ ਬਚਣ ਦਾ ਕੋਈ ਉਪਾਅ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16557', '20', '6', '16', 'ਛੇ ਗੱਲਾਂ ਨਾਲ ਯਹੋਵਾਹ ਵੈਰ ਰੱਖਦਾ ਹੈ, ਸਗੋਂ ਸੱਤ ਹਨ ਜਿਹੜੀਆਂ ਉਹ ਨੂੰ ਘਿਣਾਉਣੀਆਂ ਲੱਗਦੀਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16558', '20', '6', '17', 'ਉੱਚੀਆਂ ਅੱਖਾਂ, ਝੂਠੀ ਜੀਭ, ਅਤੇ ਬੇਦੋਸ਼ ਦਾ ਖ਼ੂਨ ਕਰਨ ਵਾਲੇ ਹੱਥ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16559', '20', '6', '18', 'ਉਹ ਮਨ ਜਿਹੜਾ ਖੋਟੀਆਂ ਜੁਗਤਾਂ ਕਰਦਾ ਹੈ, ਉਹ ਪੈਰ ਜਿਹੜੇ ਬੁਰਿਆਈ ਕਰਨ ਨੂੰ ਫੁਰਤੀ ਨਾਲ ਭੱਜਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16560', '20', '6', '19', 'ਝੂਠਾ ਗਵਾਹ ਜਿਹੜਾ ਝੂਠ ਮਾਰਦਾ ਹੈ ਅਤੇ ਭਾਈਆਂ ਵਿੱਚ ਝਗੜਾ ਪਾਉਣ ਵਾਲਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16561', '20', '6', '20', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ ਤੂੰ ਆਪਣੇ ਪਿਤਾ ਦੀ ਆਗਿਆ ਮੰਨ ਅਤੇ ਆਪਣੀ ਮਾਤਾ ਦੀ ਸਿੱਖਿਆ ਨੂੰ ਨਾ ਛੱਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16562', '20', '6', '21', 'ਉਹਨਾਂ ਨੂੰ ਸਦਾ ਆਪਣੇ ਮਨ ਵਿੱਚ ਬੰਨ੍ਹੀ ਰੱਖ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਗਲ਼ ਦਾ ਹਾਰ ਬਣਾ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16563', '20', '6', '22', 'ਜਦ ਤੂੰ ਕਿਤੇ ਜਾਵੇਂਗਾ ਤਾਂ ਉਹ ਤੇਰੀ ਅਗਵਾਈ ਕਰਨਗੀਆਂ, ਜਦ ਤੂੰ ਲੰਮਾ ਪਵੇਂਗਾ ਤਾਂ ਉਹ ਤੇਰੀ ਰਾਖੀ ਕਰਨਗੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16564', '20', '6', '23', 'ਕਿਉਂ ਜੋ ਹੁਕਮ ਦੀਵਾ, ਸਿੱਖਿਆ ਜੋਤ, ਅਤੇ ਸਿਖਾਉਣ ਵਾਲੇ ਦੀ ਤਾੜ ਜੀਵਨ ਦਾ ਰਾਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16565', '20', '6', '24', 'ਤਾਂ ਜੋ ਉਹ ਤੈਨੂੰ ਬੁਰੀ ਔਰਤ ਤੋਂ, ਅਤੇ ਓਪਰੀ ਦੀ ਜੀਭ ਦੀਆਂ ਭਰਮਾਉਣ ਵਾਲੀਆਂ ਗੱਲਾਂ ਤੋਂ ਬਚਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16566', '20', '6', '25', 'ਆਪਣੇ ਦਿਲ ਵਿੱਚ ਉਹ ਦੇ ਸੁਹੱਪਣ ਦੀ ਕਾਮਨਾ ਨਾ ਕਰ, ਨਾ ਉਹ ਆਪਣੀਆਂ ਪਲਕਾਂ ਨਾਲ ਤੈਨੂੰ ਫਸਾ ਲਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16567', '20', '6', '26', 'ਕਿਉਂ ਜੋ ਵੇਸਵਾ ਦੇ ਕਾਰਨ ਆਦਮੀ ਰੋਟੀ ਦੇ ਟੁੱਕੜੇ ਤੱਕ ਮੋਹਤਾਜ਼ ਹੋ ਜਾਂਦਾ ਹੈ ਅਤੇ ਪਰਾਈ ਔਰਤ ਅਣਮੋਲ ਜੀਵਨ ਦਾ ਸ਼ਿਕਾਰ ਕਰ ਲੈਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16568', '20', '6', '27', 'ਭਲਾ, ਕੋਈ ਮਨੁੱਖ ਆਪਣੀ ਬੁੱਕਲ ਵਿੱਚ ਅੱਗ ਲੈ ਸਕਦਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਕੱਪੜੇ ਨਾ ਸੜਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16569', '20', '6', '28', 'ਕੋਈ ਅੰਗਿਆਰਿਆਂ ਉੱਤੇ ਤੁਰੇ, ਅਤੇ ਉਹ ਦੇ ਪੈਰ ਨਾ ਝੁਲਸਣ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16570', '20', '6', '29', 'ਅਜਿਹਾ ਹੀ ਉਹ ਹੈ ਜੋ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਔਰਤ ਕੋਲ ਜਾਂਦਾ ਹੈ, ਜੋ ਕੋਈ ਉਹ ਨੂੰ ਹੱਥ ਲਾਵੇ ਉਹ ਬਿਨ੍ਹਾਂ ਦੰਡ ਭੋਗੇ ਨਾ ਛੁੱਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16571', '20', '6', '30', 'ਚੋਰ ਜਿਹੜਾ ਭੁੱਖ ਦੇ ਮਾਰੇ ਢਿੱਡ ਭਰਨ ਨੂੰ ਚੋਰੀ ਕਰਦਾ ਹੈ, ਉਹ ਨੂੰ ਲੋਕ ਬੁਰਾ ਨਹੀਂ ਜਾਣਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16572', '20', '6', '31', 'ਪਰ ਜੇ ਫੜ੍ਹਿਆ ਜਾਵੇ, ਤਾਂ ਉਹ ਨੂੰ ਸੱਤ ਗੁਣਾ ਭਰਨਾ, ਸਗੋਂ ਆਪਣੇ ਘਰ ਦਾ ਸਾਰਾ ਮਾਲ ਦੇਣਾ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16573', '20', '6', '32', 'ਜਿਹੜਾ ਕਿਸੇ ਔਰਤ ਨਾਲ ਭੋਗ ਕਰਦਾ ਹੈ ਉਹ ਨਿਰਬੁੱਧ ਹੈ, ਜਿਹੜਾ ਇਹ ਕਰਦਾ ਹੈ, ਉਹ ਆਪਣੀ ਜਾਨ ਦਾ ਨਾਸ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16574', '20', '6', '33', 'ਉਹ ਦੇ ਲਈ ਜ਼ਖਮ ਅਤੇ ਬੇਇੱਜ਼ਤੀ ਹੋਵੇਗੀ, ਅਤੇ ਉਹ ਦੀ ਬਦਨਾਮੀ ਕਦੇ ਨਾ ਮਿਟੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16575', '20', '6', '34', 'ਅਣਖ ਤਾਂ ਮਰਦ ਨੂੰ ਕ੍ਰੋਧਿਤ ਕਰਦੀ ਹੈ, ਅਤੇ ਬਦਲਾ ਲੈਣ ਦੇ ਸਮੇਂ ਉਹ ਤਰਸ ਨਹੀਂ ਖਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16576', '20', '6', '35', 'ਉਹ ਕੋਈ ਮੁਆਵਜ਼ਾ ਕਬੂਲ ਨਹੀਂ ਕਰੇਗਾ, ਅਤੇ ਭਾਵੇਂ ਤੂੰ ਬਹੁਤ ਹਰਜ਼ਾਨਾ ਦੇਵੇਂ ਪਰ ਉਹ ਨਹੀਂ ਮੰਨੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16577', '20', '7', '1', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਤੂੰ ਮੇਰੇ ਆਖੇ ਲੱਗ, ਅਤੇ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਆਪਣੇ ਕੋਲ ਰੱਖ ਛੱਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16578', '20', '7', '2', 'ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨ ਅਤੇ ਜੀਉਂਦਾ ਰਹਿ, ਅਤੇ ਮੇਰੀ ਸਿੱਖਿਆ ਨੂੰ ਆਪਣੀ ਅੱਖ ਦੀ ਕਾਕੀ ਵਰਗੀ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16579', '20', '7', '3', 'ਉਹਨਾਂ ਨੂੰ ਆਪਣੀਆਂ ਉਂਗਲਾਂ ਉੱਤੇ ਬੰਨ੍ਹ ਲੈ, ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਮਨ ਦੀ ਤਖ਼ਤੀ ਉੱਤੇ ਲਿਖ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16580', '20', '7', '4', 'ਬੁੱਧ ਨੂੰ ਆਖ, ਤੂੰ ਮੇਰੀ ਭੈਣ ਹੈਂ, ਅਤੇ ਸਮਝ ਨੂੰ ਆਪਣੀ ਆਖ, ਤੂੰ ਮੇਰੀ ਸਾਥਣ ਹੈਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16581', '20', '7', '5', 'ਤਾਂ ਜੋ ਉਹ ਤੈਨੂੰ ਪਰਾਈ ਔਰਤ ਤੋਂ ਬਚਾਈ ਰੱਖਣ, ਉਸ ਓਪਰੀ ਔਰਤ ਤੋਂ ਜਿਹੜੀ ਚਿਕਨੀਆਂ-ਚੋਪੜੀਆਂ ਗੱਲਾਂ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16582', '20', '7', '6', 'ਮੈਂ ਆਪਣੇ ਘਰ ਦੀ ਖਿੜਕੀ ਦੇ ਵਿੱਚੋਂ ਦੀ ਵੇਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16583', '20', '7', '7', 'ਤਾਂ ਮੈਂ ਭੋਲਿਆਂ ਵਿੱਚੋਂ, ਇੱਕ ਨਿਰਬੁੱਧ ਗੱਭਰੂ ਜੁਆਨ ਵੇਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16584', '20', '7', '8', 'ਉਹ ਉਸ ਔਰਤ ਦੇ ਘਰ ਦੀ ਨੁੱਕਰ ਦੇ ਨੇੜ੍ਹੇ ਦੀ ਗਲੀ ਵਿੱਚੋਂ ਦੀ ਲੰਘਿਆ ਜਾਂਦਾ ਸੀ, ਅਤੇ ਉਸ ਨੇ ਉਹ ਦੇ ਘਰ ਦਾ ਰਾਹ ਫੜ੍ਹਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16585', '20', '7', '9', 'ਦਿਨ ਢਲੇ, ਸ਼ਾਮ ਦੇ ਵੇਲੇ, ਅਤੇ ਕਾਲੀ ਰਾਤ ਦੇ ਹਨੇਰੇ ਵਿੱਚ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16586', '20', '7', '10', 'ਤਾਂ ਵੇਖੋ, ਇੱਕ ਔਰਤ ਉਸ ਨੂੰ ਆ ਮਿਲੀ, ਜਿਸ ਦਾ ਭੇਸ ਕੰਜਰੀ ਦੇ ਭੇਸ ਜਿਹਾ ਸੀ ਅਤੇ ਉਹ ਮਨਮੋਹਣੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16587', '20', '7', '11', 'ਉਹ ਬੜਬੋਲੀ ਅਤੇ ਮਨ-ਮੱਤਣੀ ਹੈ, ਉਹ ਦੇ ਪੈਰ ਆਪਣੇ ਘਰ ਵਿੱਚ ਨਹੀਂ ਟਿਕਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16588', '20', '7', '12', 'ਉਹ ਕਦੀ ਸੜਕਾਂ ਉੱਤੇ, ਕਦੀ ਚੌਂਕਾਂ ਵਿੱਚ, ਅਤੇ ਹਰੇਕ ਮੋੜ ਉੱਤੇ ਉਹ ਇੰਤਜ਼ਾਰ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16589', '20', '7', '13', 'ਸੋ ਉਹ ਨੇ ਉਸ ਨੂੰ ਫੜ੍ਹ ਕੇ ਉਸ ਨੂੰ ਚੁੰਮ ਲਿਆ, ਅਤੇ ਬੇਸ਼ਰਮੀ ਨਾਲ ਉਸ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16590', '20', '7', '14', 'ਮੈਂ ਮੇਲ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਉਣੀਆਂ ਸਨ, ਅਤੇ ਅੱਜ ਮੈਂ ਆਪਣੀਆਂ ਸੁੱਖਣਾ ਪੂਰੀਆਂ ਕੀਤੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16591', '20', '7', '15', 'ਇਸੇ ਲਈ ਮੈਂ ਤੈਨੂੰ ਮਿਲਣ ਅਤੇ ਲੱਭਣ ਨੂੰ ਨਿੱਕਲੀ ਹਾਂ, ਅਤੇ ਹੁਣ ਤੂੰ ਮੈਨੂੰ ਲੱਭ ਪਿਆ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16592', '20', '7', '16', 'ਮੈਂ ਆਪਣੀ ਸੇਜ਼ ਉੱਤੇ ਪਲੰਗ ਪੋਸ਼, ਅਤੇ ਮਿਸਰ ਦੇ ਸੂਤ ਦੇ ਰੰਗਦਾਰ ਵਿਛਾਉਣੇ ਵਿਛਾਏ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('16593', '20', '7', '17', 'ਮੈਂ ਆਪਣੇ ਵਿਛਾਉਣੇ ਉੱਤੇ ਗੰਧਰਸ ਅਤੇ ਅਗਰ ਅਤੇ ਦਾਲਚੀਨੀ ਛਿੜਕੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16594', '20', '7', '18', 'ਆ ਅਸੀਂ ਸਵੇਰ ਤੱਕ ਪ੍ਰੇਮ ਨਾਲ ਰੱਤੇ ਜਾਈਏ, ਲਾਡ-ਪਿਆਰ ਨਾਲ ਅਸੀਂ ਜੀ ਬਹਿਲਾਈਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16595', '20', '7', '19', 'ਕਿਉਂ ਜੋ ਮੇਰਾ ਪਤੀ ਘਰ ਵਿੱਚ ਨਹੀਂ ਹੈ, ਉਹ ਦੂਰ ਦੇਸ਼ ਦੇ ਸਫ਼ਰ ਤੇ ਗਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16596', '20', '7', '20', 'ਉਹ ਰੁਪਿਆਂ ਦੀ ਗੁਥਲੀ ਨਾਲ ਲੈ ਗਿਆ ਹੈ, ਅਤੇ ਪੂਰਨਮਾਸੀ ਨੂੰ ਘਰ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16597', '20', '7', '21', 'ਉਹ ਨੇ ਆਪਣੀਆਂ ਬਾਹਲੀਆਂ ਚਿਕਨੀਆਂ-ਚੋਪੜੀਆਂ ਗੱਲਾਂ ਨਾਲ ਉਸ ਨੂੰ ਫ਼ੁਸਲਾ ਲਿਆ, ਅਤੇ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਦੇ ਲੱਲੋ-ਪੱਤੋ ਨਾਲ ਧੱਕੋ-ਧੱਕੀ ਉਹ ਨੂੰ ਲੈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16598', '20', '7', '22', 'ਉਹ ਝੱਟ ਉਹ ਦੇ ਮਗਰ ਹੋ ਤੁਰਿਆ, ਜਿਵੇਂ ਬਲ਼ਦ ਵੱਢੇ ਜਾਣ ਲਈ, ਜਾਂ ਬੇੜੀਆਂ ਵਿੱਚ ਕੋਈ ਮੂਰਖ ਸਜ਼ਾ ਲਈ ਜਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16599', '20', '7', '23', 'ਜਦ ਤੱਕ ਤੀਰ ਉਹ ਦੇ ਕਲੇਜੇ ਨੂੰ ਨਾ ਵਿੰਨੇ, ਜਿਵੇਂ ਪੰਛੀ ਫਾਹੀ ਵੱਲ ਨੂੰ ਛੇਤੀ ਨਾਲ ਜਾਵੇ, ਅਤੇ ਨਹੀਂ ਜਾਣਦਾ ਭਈ ਇਹ ਉਹ ਉਸ ਦੀ ਜਾਨ ਲੈਣ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16600', '20', '7', '24', 'ਹੁਣ ਹੇ ਮੇਰੇ ਪੁੱਤਰੋ, ਤੁਸੀਂ ਮੇਰੀ ਸੁਣੋ, ਅਤੇ ਮੇਰੇ ਮੂੰਹ ਦੇ ਬਚਨਾਂ ਉੱਤੇ ਧਿਆਨ ਲਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16601', '20', '7', '25', 'ਉਹ ਦੇ ਰਾਹਾਂ ਵੱਲ ਤੇਰਾ ਚਿੱਤ ਨਾ ਲੱਗੇ, ਤੂੰ ਉਹ ਦੇ ਮਾਰਗਾਂ ਵਿੱਚ ਨਾ ਭਟਕਦਾ ਫਿਰੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16602', '20', '7', '26', 'ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਬਹੁਤਿਆਂ ਨੂੰ ਜ਼ਖ਼ਮੀ ਕਰਕੇ ਡੇਗ ਦਿੱਤਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਘਾਤ ਕੀਤੇ ਹੋਏ ਢੇਰ ਸਾਰੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16603', '20', '7', '27', 'ਉਹ ਦਾ ਘਰ ਪਤਾਲ ਦਾ ਰਾਹ ਹੈ, ਜਿਹੜਾ ਮੌਤ ਦੀਆਂ ਕੋਠੜੀਆਂ ਵੱਲ ਲੈ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16604', '20', '8', '1', 'ਭਲਾ, ਬੁੱਧ ਨਹੀਂ ਪੁਕਾਰਦੀ? ਭਲਾ, ਸਮਝ ਅਵਾਜ਼ ਨਹੀਂ ਮਾਰਦੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16605', '20', '8', '2', 'ਉਹ ਰਾਹ ਦੇ ਲਾਗੇ ਉੱਚੇ-ਉੱਚੇ ਥਾਵਾਂ ਵਿੱਚ, ਅਤੇ ਚੌਰਾਹਿਆਂ ਵਿੱਚ ਖੜ੍ਹੀ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16606', '20', '8', '3', 'ਫਾਟਕਾਂ ਦੇ ਕੋਲ, ਨਗਰ ਦੇ ਲਾਂਘਿਆਂ ਤੇ, ਅਤੇ ਬੂਹਿਆਂ ਦੇ ਕੋਲ ਉਹ ਹਾਕ ਮਾਰਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16607', '20', '8', '4', 'ਹੇ ਮਨੁੱਖੋ, ਮੈਂ ਤੁਹਾਨੂੰ ਹੀ ਪੁਕਾਰਦੀ ਹਾਂ, ਅਤੇ ਆਦਮ ਵੰਸ਼ੀਆਂ ਲਈ ਮੇਰੀ ਅਵਾਜ਼ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16608', '20', '8', '5', 'ਹੇ ਭੋਲਿਓ, ਹੁਸ਼ਿਆਰੀ ਸਿੱਖੋ, ਅਤੇ ਹੇ ਮੂਰਖੋ, ਤੁਸੀਂ ਮਨ ਵਿੱਚ ਚਤਰ ਬਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16609', '20', '8', '6', 'ਸੁਣੋ, ਮੈਂ ਉੱਤਮ ਗੱਲਾਂ ਆਖਾਂਗੀ, ਅਤੇ ਮੇਰੇ ਬੁੱਲ ਖਰੀਆਂ ਗੱਲਾਂ ਲਈ ਖੁੱਲਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16610', '20', '8', '7', 'ਕਿਉਂ ਜੋ ਮੇਰੀ ਜੀਭ ਸੱਚੋ-ਸੱਚ ਆਖੇਗੀ, ਅਤੇ ਮੇਰੇ ਬੁੱਲ੍ਹਾਂ ਨੂੰ ਦੁਸ਼ਟਤਾਈ ਤੋਂ ਘਿਣ ਆਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16611', '20', '8', '8', 'ਮੇਰੇ ਮੂੰਹ ਦੇ ਸਾਰੇ ਬਚਨ ਧਰਮ ਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੋਈ ਵਿੰਗਾ ਟੇਢਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16612', '20', '8', '9', 'ਸਮਝ ਵਾਲੇ ਦੇ ਲਈ ਓਹ ਸੱਭੇ ਸਰਲ ਹਨ, ਅਤੇ ਗਿਆਨ ਪ੍ਰਾਪਤ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਲਈ ਓਹ ਖਰੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16613', '20', '8', '10', 'ਚਾਂਦੀ ਨਾਲੋਂ ਮੇਰੀ ਸਿੱਖਿਆ ਨੂੰ, ਅਤੇ ਚੋਖੇ ਸੋਨੇ ਨਾਲੋਂ ਗਿਆਨ ਨੂੰ ਗ੍ਰਹਿਣ ਕਰੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16614', '20', '8', '11', 'ਕਿਉਂ ਜੋ ਬੁੱਧ ਹੀਰੇ ਮੋਤੀਆਂ ਨਾਲੋਂ ਵੀ ਉੱਤਮ ਹੈ, ਅਤੇ ਸੱਭੋ ਮਨੋਹਰ ਵਸਤਾਂ ਉਹ ਦੇ ਤੁੱਲ ਨਹੀਂ ਹੁੰਦੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16615', '20', '8', '12', 'ਮੈਂ ਬੁੱਧ ਸਿਆਣਪ ਨਾਲ ਵੱਸਦੀ ਹਾਂ, ਅਤੇ ਗਿਆਨ ਤੇ ਸੋਝੀ ਨੂੰ ਮੈਂ ਹੀ ਭਾਲਦੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16616', '20', '8', '13', 'ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਬੁਰਿਆਈ ਤੋਂ ਨਫ਼ਰਤ ਕਰਨਾ ਹੈ, ਘਮੰਡ, ਹੰਕਾਰ ਅਤੇ ਬੁਰੀ ਚਾਲ, ਪੁੱਠੀਆਂ ਸਿੱਧੀਆਂ ਗੱਲਾਂ ਨਾਲ ਵੀ ਮੈਂ ਵੈਰ ਰੱਖਦੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16617', '20', '8', '14', 'ਮੱਤ ਅਤੇ ਸਿਆਣਪ ਮੇਰੀ ਹੈ, ਸਮਝ ਮੈਂ ਹਾਂ, ਸਮਰੱਥਾ ਮੇਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16618', '20', '8', '15', 'ਰਾਜੇ ਮੇਰੀ ਸਹਾਇਤਾ ਨਾਲ ਰਾਜ ਕਰਦੇ, ਅਤੇ ਹਾਕਮ ਧਰਮ ਦੇ ਹੁਕਮ ਚਲਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16619', '20', '8', '16', 'ਮੇਰੇ ਹੀ ਕਾਰਨ ਸਰਦਾਰ ਸਰਦਾਰੀ ਕਰਦੇ ਹਨ, ਨਾਲੇ ਧਰਤੀ ਦੇ ਪਤਵੰਤੇ ਅਤੇ ਸਾਰੇ ਨਿਆਈਂ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16620', '20', '8', '17', 'ਜਿਹੜੇ ਮੇਰੇ ਨਾਲ ਪ੍ਰੀਤ ਲਾਉਂਦੇ ਹਨ ਉਨ੍ਹਾਂ ਨਾਲ ਮੈਂ ਵੀ ਪ੍ਰੀਤ ਲਾਉਂਦੀ ਹਾਂ, ਅਤੇ ਜਿਹੜੇ ਮਨ ਨਾਲ ਮੈਨੂੰ ਭਾਲਦੇ ਹਨ ਓਹ ਮੈਨੂੰ ਲੱਭ ਲੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16621', '20', '8', '18', 'ਧਨ ਅਤੇ ਆਦਰ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਹਨ, ਸਗੋਂ ਸਦੀਪਕ ਧਨ ਤੇ ਧਰਮ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16622', '20', '8', '19', 'ਮੇਰਾ ਫਲ ਸੋਨੇ ਸਗੋਂ ਚੋਖੇ ਸੋਨੇ ਨਾਲੋਂ ਚੰਗਾ ਹੈ, ਅਤੇ ਮੇਰੀ ਪ੍ਰਾਪਤੀ ਉੱਤਮ ਚਾਂਦੀ ਨਾਲੋਂ ਵੀ ਚੰਗੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16623', '20', '8', '20', 'ਮੈਂ ਧਰਮ ਦੇ ਮਾਰਗ ਵਿੱਚ, ਅਤੇ ਨਿਆਂ ਦੇ ਰਾਹਾਂ ਦੇ ਵਿਚਕਾਰ ਤੁਰਦੀ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16624', '20', '8', '21', 'ਤਾਂ ਜੋ ਆਪਣੇ ਪ੍ਰੇਮੀਆਂ ਨੂੰ ਧਨ ਦੇ ਵਾਰਿਸ ਬਣਾਵਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਖ਼ਜ਼ਾਨੇ ਭਰ ਦੇਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16625', '20', '8', '22', 'ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਕੰਮ ਦੇ ਅਰੰਭ ਵਿੱਚ, ਸਗੋਂ ਆਪਣੇ ਪ੍ਰਾਚੀਨ ਕਾਲ ਦੇ ਕੰਮਾਂ ਤੋਂ ਵੀ ਪਹਿਲਾਂ ਮੈਨੂੰ ਰਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16626', '20', '8', '23', 'ਆਦ ਤੋਂ ਸਗੋਂ ਧਰਤੀ ਦੀ ਸਿਰਜਣਾ ਤੋਂ ਪਹਿਲਾਂ ਹੀ, ਮੁੱਢੋਂ ਹੀ ਮੈਂ ਠਹਿਰਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16627', '20', '8', '24', 'ਜਿਸ ਵੇਲੇ ਗਹਿਰੇ ਸਾਗਰ ਨਹੀਂ ਸਨ, ਜਦ ਵਗਦੇ ਸੋਤੇ ਨਹੀਂ ਸਨ, ਤਦ ਤੋਂ ਹੀ ਮੈਂ ਪੈਦਾ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16628', '20', '8', '25', 'ਪਹਾੜਾਂ ਅਤੇ ਪਹਾੜੀਆਂ ਦੀ ਸਥਾਪਨਾ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਮੈਂ ਪੈਦਾ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16629', '20', '8', '26', 'ਜਦੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਨਾ ਹੀ ਧਰਤੀ, ਨਾ ਮੈਦਾਨ, ਨਾ ਜਗਤ ਦੀ ਪਹਿਲੀ ਧੂੜ ਹੀ ਬਣਾਈ ਸੀ, ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਤੋਂ ਮੈਂ ਪੈਦਾ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16630', '20', '8', '27', 'ਜਦ ਉਹ ਨੇ ਅਕਾਸ਼ ਸਥਿਰ ਕੀਤੇ, ਮੈਂ ਉੱਥੇ ਹੀ ਸੀ, ਜਦ ਗਹਿਰੇ ਸਾਗਰਾਂ ਉੱਤੇ ਅਕਾਸ਼ ਮੰਡਲ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16631', '20', '8', '28', 'ਜਦ ਉਹ ਨੇ ਬੱਦਲਾਂ ਨੂੰ ਉੱਪਰੋਂ ਸਥਿਰ ਕੀਤਾ, ਅਤੇ ਡੂੰਘਿਆਈ ਦੇ ਚਸ਼ਮੇ ਬਣਾਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16632', '20', '8', '29', 'ਜਦ ਉਹ ਨੇ ਸਮੁੰਦਰ ਦੀਆਂ ਹੱਦਾਂ ਠਹਿਰਾਈਆਂ, ਤਾਂ ਜੋ ਪਾਣੀ ਉਹ ਦੇ ਹੁਕਮੋਂ ਬਾਹਰ ਨਾ ਜਾਵੇ, ਅਤੇ ਜਦ ਉਹ ਨੇ ਧਰਤੀ ਦੀਆਂ ਨੀਹਾਂ ਠਹਿਰਾਈਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16633', '20', '8', '30', 'ਤਦ ਮੈਂ ਰਾਜ ਮਿਸਤਰੀ ਦੇ ਵਾਂਗੂੰ ਉਹ ਦੇ ਨਾਲ ਸੀ, ਮੈਂ ਹਰ ਰੋਜ਼ ਉਸ ਦਾ ਅਨੰਦ ਸੀ, ਹਰ ਵੇਲੇ ਉਹ ਦੇ ਸਾਹਮਣੇ ਮਗਨ ਰਹਿੰਦੀ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16634', '20', '8', '31', 'ਮੈਂ ਉਹ ਦੀ ਵਸਾਈ ਹੋਈ ਧਰਤੀ ਉੱਤੇ ਪ੍ਰਸੰਨ ਰਹਿੰਦੀ, ਅਤੇ ਮੈਂ ਮਨੁੱਖਾਂ ਦੀ ਸੰਗਤੀ ਨਾਲ ਸੁਖੀ ਰਹਿੰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16635', '20', '8', '32', 'ਸੋ ਹੁਣ, ਹੇ ਮੇਰੇ ਪੁੱਤਰੋ, ਤੁਸੀਂ ਮੇਰੀ ਸੁਣੋ, ਕਿਉਂ ਜੋ ਧੰਨ ਓਹ ਹਨ ਜਿਹੜੇ ਮੇਰੇ ਰਾਹਾਂ ਦੀ ਪਾਲਣਾ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16636', '20', '8', '33', 'ਸਿੱਖਿਆ ਨੂੰ ਸੁਣੋ ਤੇ ਬੁੱਧਵਾਨ ਬਣੋ, ਅਤੇ ਉਸ ਨੂੰ ਅਣਸੁਣੀ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16637', '20', '8', '34', 'ਧੰਨ ਹੈ ਉਹ ਆਦਮੀ ਜੋ ਮੇਰੀ ਸੁਣਦਾ ਹੈ, ਜੋ ਮੇਰੇ ਬੂਹਿਆਂ ਉੱਤੇ ਨਿੱਤ ਉਡੀਕ ਕਰਦਾ, ਅਤੇ ਮੇਰੇ ਦਰਵਾਜ਼ਿਆਂ ਦੀਆਂ ਚੁਗਾਠਾਂ ਦੇ ਕੋਲ ਤੱਕਦਾ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16638', '20', '8', '35', 'ਜਿਹੜਾ ਮੈਨੂੰ ਪ੍ਰਾਪਤ ਕਰਦਾ ਹੈ, ਉਹ ਜੀਵਨ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰਦਾ ਹੈ, ਅਤੇ ਯਹੋਵਾਹ ਤੋਂ ਕਿਰਪਾ ਪਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16639', '20', '8', '36', 'ਪਰ ਜੋ ਮੇਰਾ ਪਾਪ ਕਰਦਾ ਹੈ ਉਹ ਆਪਣੀ ਜਾਨ ਦਾ ਨੁਕਸਾਨ ਕਰਦਾ ਹੈ, ਜਿੰਨੇ ਮੇਰੇ ਨਾਲ ਵੈਰ ਰੱਖਦੇ ਹਨ ਉਹ ਮੌਤ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16640', '20', '9', '1', 'ਬੁੱਧ ਨੇ ਆਪਣਾ ਘਰ ਬਣਾਇਆ ਹੈ, ਉਹ ਨੇ ਆਪਣੇ ਸੱਤ ਥੰਮ੍ਹ ਘੜ੍ਹ ਲਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16641', '20', '9', '2', 'ਉਹ ਨੇ ਰਾਤ ਦੇ ਭੋਜਨ ਦੇ ਲਈ ਆਪਣੇ ਪਸ਼ੂਆਂ ਨੂੰ ਕੱਟ ਕੇ ਤਿਆਰ ਕੀਤਾ, ਉਹ ਨੇ ਆਪਣੀ ਮੈ ਰਲਾ ਲਈ, ਉਹ ਨੇ ਆਪਣੀ ਮੇਜ਼ ਵੀ ਸਜਾ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16642', '20', '9', '3', 'ਉਹ ਨੇ ਆਪਣੀਆਂ ਦਾਸੀਆਂ ਕੋਲ ਸੱਦਾ ਭੇਜਿਆ ਹੈ, ਉਹ ਨਗਰ ਦੇ ਉੱਚਿਆਂ ਥਾਵਾਂ ਤੋਂ ਪੁਕਾਰਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16643', '20', '9', '4', 'ਜੋ ਕੋਈ ਭੋਲਾ ਹੈ ਉਹ ਉਰੇ ਜਾਵੇ! ਅਤੇ ਜਿਹੜਾ ਨਿਰਬੁੱਧ ਹੈ ਉਸ ਨੂੰ ਉਹ ਇਹ ਆਖਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16644', '20', '9', '5', 'ਆਓ, ਮੇਰੀ ਰੋਟੀ ਵਿੱਚੋਂ ਖਾਓ, ਤੇ ਮੇਰੀ ਰਲਾਈ ਹੋਈ ਮੈ ਵਿੱਚੋਂ ਪੀਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16645', '20', '9', '6', 'ਭੋਲਿਆਂ ਦੀ ਸੰਗਤ ਨੂੰ ਛੱਡੋ ਤੇ ਜੀਉਂਦੇ ਰਹੋ, ਅਤੇ ਸਮਝ ਦੇ ਰਾਹ ਉੱਤੇ ਸਿੱਧੇ ਤੁਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16646', '20', '9', '7', 'ਮਖ਼ੌਲੀਏ ਨੂੰ ਤਾੜਨ ਵਾਲਾ ਆਪਣੀ ਹੀ ਬੇਇੱਜ਼ਤੀ ਕਰਾਉਂਦਾ ਹੈ, ਅਤੇ ਦੁਸ਼ਟ ਨੂੰ ਡਾਂਟਣ ਵਾਲੇ ਨੂੰ ਧੱਬਾ ਲੱਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16647', '20', '9', '8', 'ਮਖ਼ੌਲੀਏ ਨੂੰ ਨਾ ਤਾੜ ਕਿਤੇ ਉਹ ਤੇਰਾ ਵੈਰੀ ਨਾ ਬਣ ਜਾਏ, ਬੁੱਧਵਾਨ ਨੂੰ ਤਾੜ ਤਾਂ ਉਹ ਤੇਰੇ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16648', '20', '9', '9', 'ਬੁੱਧਵਾਨ ਨੂੰ ਸਿੱਖਿਆ ਦੇ, ਉਹ ਹੋਰ ਵੀ ਬੁੱਧਵਾਨ ਹੋਵੇਗਾ, ਧਰਮੀ ਨੂੰ ਸਿਖਾ, ਉਹ ਵਿਦਿਆ ਵਿੱਚ ਵੱਧ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16649', '20', '9', '10', 'ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਣਾ ਬੁੱਧ ਦਾ ਮੁੱਢ ਹੈ, ਅਤੇ ਅੱਤ ਪਵਿੱਤਰ ਦਾ ਗਿਆਨ ਹੀ ਸਮਝ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16650', '20', '9', '11', 'ਮੇਰੇ ਰਾਹੀਂ ਤੇਰੀ ਉਮਰ ਵਧੇਗੀ, ਅਤੇ ਤੇਰੇ ਜੀਵਨ ਦੇ ਸਾਲ ਢੇਰ ਸਾਰੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16651', '20', '9', '12', 'ਜੇ ਤੂੰ ਬੁੱਧਵਾਨ ਹੈ ਤਾਂ ਤੂੰ ਹੀ ਉਸਦਾ ਲਾਭ ਪਾਵੇਂਗਾ, ਪਰ ਜੇ ਤੂੰ ਠੱਠਾ ਕਰਨ ਵਾਲਾ ਹੈਂ ਤਾਂ ਤੂੰ ਇਕੱਲਾ ਹੀ ਉਸਦਾ ਦੰਡ ਭੋਗੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16652', '20', '9', '13', 'ਮੂਰਖ ਔਰਤ ਬੜਬੋਲੀ ਹੈ, ਉਹ ਭੋਲੀ ਹੈ ਅਤੇ ਕੁਝ ਜਾਣਦੀ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16653', '20', '9', '14', 'ਉਹ ਆਪਣੇ ਘਰ ਦੇ ਬੂਹੇ ਕੋਲ, ਅਤੇ ਨਗਰ ਦੇ ਉੱਚੇ ਸਥਾਨਾਂ ਉੱਤੇ ਬਹਿੰਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16654', '20', '9', '15', 'ਤਾਂ ਜੋ ਰਾਹੀਆਂ ਨੂੰ ਸੱਦੇ, ਜਿਹੜੇ ਆਪਣੇ ਰਾਹ ਸਿੱਧੇ ਤੁਰੇ ਜਾਂਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16655', '20', '9', '16', 'ਜਿਹੜਾ ਭੋਲਾ ਹੈ, ਉਹ ਐਥੇ ਆਵੇ! ਅਤੇ ਜੋ ਨਿਰਬੁੱਧ ਹੈ ਉਸ ਨੂੰ ਆਖਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('16656', '20', '9', '17', 'ਚੋਰੀ ਦਾ ਪਾਣੀ ਮਿੱਠਾ, ਅਤੇ ਲੁਕਮੀ ਰੋਟੀ ਸੁਆਦਲੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16657', '20', '9', '18', 'ਪਰ ਉਸ ਰਾਹੀ ਨੂੰ ਪਤਾ ਨਹੀਂ ਕਿ ਮਰੇ ਹੋਏ ਉੱਥੇ ਪਏ ਹਨ, ਅਤੇ ਉਸ ਔਰਤ ਦੇ ਪਰਾਹੁਣੇ ਪਤਾਲ ਦੀਆਂ ਡੁੰਘਿਆਈਆਂ ਵਿੱਚ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16658', '20', '10', '1', 'ਸੁਲੇਮਾਨ ਦੀਆਂ ਕਹਾਉਤਾਂ, ਬੁੱਧਵਾਨ ਪੁੱਤਰ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਅਨੰਦ ਕਰਦਾ ਹੈ, ਪਰ ਮੂਰਖ ਪੁੱਤਰ ਮਾਂ ਦੇ ਲਈ ਦੁੱਖ ਦਾ ਕਾਰਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16659', '20', '10', '2', 'ਬਦੀ ਨਾਲ ਇਕੱਠੇ ਕੀਤੇ ਖ਼ਜ਼ਾਨਿਆਂ ਤੋਂ ਕੁਝ ਲਾਭ ਨਹੀਂ ਹੁੰਦਾ, ਪਰ ਨੇਕੀ ਦੇ ਕੰਮ ਮੌਤ ਤੋਂ ਬਚਾ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16660', '20', '10', '3', 'ਧਰਮੀ ਮਨੁੱਖ ਨੂੰ ਯਹੋਵਾਹ ਭੁੱਖਾ ਰਹਿਣ ਨਹੀਂ ਦਿੰਦਾ, ਪਰ ਦੁਸ਼ਟ ਦੀ ਲੋਚ ਉਹ ਪੂਰਾ ਹੋਣ ਨਹੀਂ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16661', '20', '10', '4', 'ਆਲਸੀ ਹੱਥ ਕੰਗਾਲ ਕਰਦਾ ਹੈ, ਪਰ ਉੱਦਮੀ ਦਾ ਹੱਥ ਧਨੀ ਬਣਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16662', '20', '10', '5', 'ਜਿਹੜਾ ਧੁੱਪ ਦੇ ਵੇਲੇ ਇਕੱਠਾ ਕਰਦਾ ਹੈ ਉਹ ਸਿਆਣਾ ਪੁੱਤਰ ਹੈ, ਪਰ ਜਿਹੜਾ ਵਾਢੀ ਦੇ ਵੇਲੇ ਸੁੱਤਾ ਰਹਿੰਦਾ ਹੈ, ਉਹ ਸ਼ਰਮਿੰਦਾ ਕਰਨ ਵਾਲਾ ਪੁੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16663', '20', '10', '6', 'ਧਰਮੀ ਦੇ ਸਿਰ ਉੱਤੇ ਬਹੁਤ ਅਸੀਸਾਂ ਹੁੰਦੀਆਂ ਹਨ, ਪਰ ਜ਼ੁਲਮ ਦੁਸ਼ਟਾਂ ਦੇ ਮੂੰਹ ਨੂੰ ਢੱਕ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16664', '20', '10', '7', 'ਧਰਮੀ ਦੀ ਯਾਦ ਮੁਬਾਰਕ ਹੈ, ਪਰ ਦੁਸ਼ਟਾਂ ਦਾ ਨਾਮ ਮਿਟ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16665', '20', '10', '8', 'ਮਨ ਦਾ ਬੁੱਧਵਾਨ ਹੁਕਮ ਨੂੰ ਮੰਨਦਾ ਹੈ, ਪਰ ਬਕਵਾਸੀ ਮੂਰਖ ਡਿੱਗ ਪੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16666', '20', '10', '9', 'ਸਿੱਧਾ ਤੁਰਨ ਵਾਲਾ ਬੇਫ਼ਿਕਰ ਤੁਰਦਾ ਹੈ, ਅਤੇ ਜਿਹੜਾ ਟੇਢੀ ਚਾਲ ਚਲਦਾ ਹੈ ਉਹ ਉਜਾਗਰ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16667', '20', '10', '10', 'ਜਿਹੜਾ ਅੱਖਾਂ ਮਟਕਾਉਂਦਾ ਹੈ ਉਹ ਦੂਸਰਿਆਂ ਨੂੰ ਦੁੱਖ ਪਹੁੰਚਾਉਂਦਾ ਹੈ, ਅਤੇ ਬਕਵਾਸੀ ਮੂਰਖ ਨਾਸ ਹੋ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16668', '20', '10', '11', 'ਧਰਮੀ ਦਾ ਮੂੰਹ ਜੀਵਨ ਦਾ ਚਸ਼ਮਾ ਹੈ, ਪਰ ਦੁਸ਼ਟਾਂ ਦੇ ਮੂੰਹ ਨੂੰ ਜ਼ੁਲਮ ਢੱਕ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16669', '20', '10', '12', 'ਵੈਰ ਝਗੜੇ ਛੇੜਦਾ ਹੈ, ਪਰੰਤੂ ਪ੍ਰੇਮ ਸਾਰਿਆਂ ਅਪਰਾਧਾਂ ਨੂੰ ਢੱਕ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16670', '20', '10', '13', 'ਸਮਝ ਵਾਲੇ ਦਿਆਂ ਬੁੱਲ੍ਹਾਂ ਉੱਤੇ ਬੁੱਧ ਲੱਭਦੀ ਹੈ, ਅਤੇ ਬੇਸਮਝ ਦੀ ਪਿੱਠ ਲਈ ਸੋਟੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16671', '20', '10', '14', 'ਬੁੱਧਵਾਨ ਗਿਆਨ ਨੂੰ ਰੱਖ ਛੱਡਦੇ ਹਨ, ਪਰੰਤੂ ਮੂਰਖ ਦਾ ਮੂੰਹ ਵਿਨਾਸ਼ ਲਿਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16672', '20', '10', '15', 'ਧਨੀ ਦਾ ਧਨ ਉਹ ਦਾ ਪੱਕਾ ਨਗਰ ਹੈ, ਪਰ ਕੰਗਾਲਾਂ ਦੀ ਕੰਗਾਲੀ ਉਹਨਾਂ ਦੇ ਵਿਨਾਸ਼ ਦਾ ਕਾਰਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16673', '20', '10', '16', 'ਧਰਮੀ ਦੀ ਮਿਹਨਤ ਜੀਵਨ ਲਈ ਹੁੰਦੀ ਹੈ, ਪਰ ਦੁਸ਼ਟਾਂ ਦਾ ਨਫ਼ਾ ਪਾਪ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16674', '20', '10', '17', 'ਜਿਹੜਾ ਸਿੱਖਿਆ ਨੂੰ ਮੰਨਦਾ ਹੈ ਉਹ ਤਾਂ ਜੀਵਨ ਦੇ ਰਾਹ ਉੱਤੇ ਹੈ, ਪਰ ਜਿਹੜਾ ਤਾੜਨਾ ਨੂੰ ਰੱਦ ਕਰਦਾ ਹੈ ਉਹ ਰਾਹ ਤੋਂ ਭੁੱਲਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16675', '20', '10', '18', 'ਜਿਹੜਾ ਵੈਰ ਨੂੰ ਲੁਕੋ ਰੱਖਦਾ ਹੈ ਉਹ ਝੂਠਾ, ਅਤੇ ਜਿਹੜਾ ਨਿੰਦਿਆ ਕਰਦਾ ਹੈ ਉਹ ਮੂਰਖ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16676', '20', '10', '19', 'ਜਿੱਥੇ ਬਹੁਤੀਆਂ ਗੱਲਾਂ ਹੁੰਦੀਆਂ ਹਨ, ਉੱਥੇ ਅਪਰਾਧ ਵੀ ਹੁੰਦਾ ਹੈ, ਪਰ ਜੋ ਆਪਣੇ ਮੂੰਹ ਨੂੰ ਰੋਕ ਰੱਖਦਾ ਹੈ ਉਹ ਬੁੱਧਵਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16677', '20', '10', '20', 'ਧਰਮੀ ਦੇ ਬੋਲ ਖਰੀ ਚਾਂਦੀ ਹਨ, ਪਰ ਦੁਸ਼ਟ ਦਾ ਮਨ ਤੁੱਛ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16678', '20', '10', '21', 'ਧਰਮੀ ਦੇ ਬੋਲ ਬਹੁਤਿਆਂ ਨੂੰ ਰਜਾਉਂਦੇ ਹਨ, ਪਰ ਮੂਰਖ ਬੇਸਮਝੀ ਦੇ ਕਾਰਨ ਮਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16679', '20', '10', '22', 'ਯਹੋਵਾਹ ਦੀ ਬਰਕਤ ਧਨੀ ਬਣਾਉਂਦੀ ਹੈ, ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਉਹ ਦੁੱਖ ਨਹੀਂ ਮਿਲਾਉਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16680', '20', '10', '23', 'ਮੂਰਖ ਲਈ ਤਾਂ ਪਾਪ ਕਰਨਾ ਹਾਸੇ ਦੀ ਗੱਲ ਹੈ, ਪਰ ਸਮਝ ਵਾਲੇ ਮਨੁੱਖ ਵਿੱਚ ਬੁੱਧ ਪਾਈ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16681', '20', '10', '24', 'ਦੁਸ਼ਟ ਜਿਸ ਬਿਪਤਾ ਤੋਂ ਡਰਦਾ ਹੈ, ਉਹੋ ਉਸ ਉੱਤੇ ਆਣ ਪਵੇਗੀ, ਪਰ ਧਰਮੀ ਦੀ ਇੱਛਿਆ ਪੂਰੀ ਕੀਤੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16682', '20', '10', '25', 'ਦੁਸ਼ਟ ਵਾਵਰੋਲੇ ਵਾਂਗੂੰ ਲੰਘ ਜਾਂਦਾ ਹੈ, ਪਰ ਧਰਮੀ ਦੀ ਨੀਂਹ ਅਟੱਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16683', '20', '10', '26', 'ਜਿਵੇਂ ਦੰਦਾਂ ਲਈ ਸਿਰਕਾ ਅਤੇ ਅੱਖਾਂ ਲਈ ਧੂੰਆਂ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਆਲਸੀ ਆਪਣੇ ਭੇਜਣ ਵਾਲਿਆਂ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16684', '20', '10', '27', 'ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਉਮਰ ਵਧਾਉਂਦਾ ਹੈ, ਪਰ ਦੁਸ਼ਟਾਂ ਦੀ ਉਮਰ ਥੋੜ੍ਹੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16685', '20', '10', '28', 'ਧਰਮੀ ਦੀ ਆਸ ਉਸ ਦਾ ਅਨੰਦ ਹੈ, ਪਰ ਦੁਸ਼ਟ ਦੀ ਆਸ ਮਿਟ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16686', '20', '10', '29', 'ਯਹੋਵਾਹ ਦਾ ਰਾਹ ਖ਼ਰਿਆਂ ਲਈ ਪੱਕਾ ਗੜ੍ਹ ਹੈ, ਪਰ ਕੁਕਰਮੀਆਂ ਲਈ ਵਿਨਾਸ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16687', '20', '10', '30', 'ਧਰਮੀ ਤਾਂ ਸਦਾ ਅਟੱਲ ਰਹਿਣਗੇ, ਪਰ ਦੁਸ਼ਟ ਧਰਤੀ ਉੱਤੇ ਨਾ ਵੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16688', '20', '10', '31', 'ਧਰਮੀ ਦਾ ਮੂੰਹ ਬੁੱਧ ਦਾ ਫਲ ਦਿੰਦਾ ਹੈ, ਪਰ ਟੇਢੀ ਜੀਭ ਵੱਢੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16689', '20', '10', '32', 'ਧਰਮੀ ਦੇ ਬੁੱਲ ਮਨ ਭਾਉਂਦੀ ਗੱਲ ਜਾਣਦੇ ਹਨ, ਪਰ ਦੁਸ਼ਟ ਦਾ ਮੂੰਹ ਪੁੱਠੀਆਂ ਗੱਲਾਂ ਬੋਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16690', '20', '11', '1', '¶ ਛਲ ਵਾਲੀ ਤੱਕੜੀ ਤੋਂ ਯਹੋਵਾਹ ਨੂੰ ਘਿਣ ਆਉਂਦੀ ਹੈ, ਪਰੰਤੂ ਪੂਰੇ ਤੋਲ ਤੋਂ ਉਹ ਪਰਸੰਨ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16691', '20', '11', '2', 'ਹੰਕਾਰ ਦੇ ਨਾਲ ਨਿਰਾਦਰ ਆਉਂਦਾ ਹੈ, ਪਰ ਨਿਮਰਤਾ ਦੇ ਨਾਲ ਬੁੱਧ ਆਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16692', '20', '11', '3', 'ਸਿੱਧਿਆਂ ਦੀ ਖ਼ਰਾਈ ਉਹਨਾਂ ਦੀ ਅਗਵਾਈ ਕਰੇਗੀ, ਪਰ ਕਪਟੀਆਂ ਦੀ ਟੇਢੀ ਚਾਲ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16693', '20', '11', '4', 'ਕਹਿਰ ਦੇ ਦਿਨ ਧਨ ਤੋਂ ਕੁਝ ਲਾਭ ਨਹੀਂ ਹੁੰਦਾ, ਪਰ ਨੇਕੀ ਦੇ ਕੰਮ ਮੌਤ ਤੋਂ ਬਚਾ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16694', '20', '11', '5', 'ਖਰੇ ਮਨੁੱਖ ਦਾ ਰਾਹ ਧਾਰਮਿਕਤਾ ਦੇ ਕਾਰਨ ਸਿੱਧਾ ਰਹਿੰਦਾ ਹੈ, ਪਰ ਦੁਸ਼ਟ ਮਨੁੱਖ ਆਪਣੀ ਦੁਸ਼ਟਤਾਈ ਨਾਲ ਹੀ ਡਿੱਗ ਪੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16695', '20', '11', '6', 'ਸਿੱਧਿਆਂ ਦੀ ਸਿਧਿਆਈ ਉਹਨਾਂ ਨੂੰ ਛੁਡਾਉਂਦੀ ਹੈ, ਪਰ ਛਲੀਏ ਆਪਣੀ ਹੀ ਲੋਚ ਵਿੱਚ ਫਸ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16696', '20', '11', '7', 'ਜਦ ਦੁਸ਼ਟ ਮਰਦਾ ਹੈ, ਤਦ ਉਹ ਦੀ ਆਸ ਵੀ ਮਿਟ ਜਾਂਦੀ ਹੈ, ਅਤੇ ਬੁਰਿਆਰਾਂ ਦੀ ਆਸ ਦਾ ਨਾਸ ਹੋ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16697', '20', '11', '8', 'ਧਰਮੀ ਬਿਪਤਾ ਤੋਂ ਛੁਡਾਇਆ ਜਾਂਦਾ ਹੈ, ਪਰ ਦੁਸ਼ਟ ਉਸੇ ਵਿੱਚ ਫਸ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16698', '20', '11', '9', 'ਕੁਧਰਮੀ ਆਪਣੇ ਮੂੰਹ ਨਾਲ ਆਪਣੇ ਗੁਆਂਢੀ ਦਾ ਨਾਸ ਕਰਦਾ ਹੈ, ਪਰ ਧਰਮੀ ਗਿਆਨ ਦੇ ਕਾਰਨ ਛੁਡਾਏ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16699', '20', '11', '10', 'ਜਦ ਧਰਮੀਆਂ ਨੂੰ ਸੁੱਖ ਹੁੰਦਾ ਹੈ, ਤਦ ਨਗਰ ਦੇ ਲੋਕ ਪ੍ਰਸੰਨ ਹੁੰਦੇ ਹਨ, ਪਰ ਜਦ ਦੁਸ਼ਟਾਂ ਦਾ ਨਾਸ ਹੁੰਦਾ, ਤਾਂ ਜੈਕਾਰੇ ਹੁੰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16700', '20', '11', '11', 'ਸਚਿਆਰਾਂ ਦੀਆਂ ਅਸੀਸਾਂ ਨਾਲ ਨਗਰ ਦਾ ਵਾਧਾ ਹੁੰਦਾ ਹੈ, ਪਰ ਦੁਸ਼ਟਾਂ ਦੇ ਬੋਲਾਂ ਨਾਲ ਉਹ ਢਹਿ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16701', '20', '11', '12', 'ਜਿਹੜਾ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਤੁੱਛ ਜਾਣਦਾ ਹੈ ਉਹ ਨਿਰਬੁੱਧ ਹੈ, ਪਰ ਸਮਝਦਾਰ ਪੁਰਸ਼ ਚੁੱਪ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16702', '20', '11', '13', 'ਲੁਤਰਾ ਮਨੁੱਖ ਦੂਜਿਆਂ ਦੀਆਂ ਗੁਪਤ ਗੱਲਾਂ ਨੂੰ ਪ੍ਰਗਟ ਕਰਦਾ ਹੈ, ਪਰ ਭਰੋਸੇਮੰਦ ਮਨੁੱਖ ਗੱਲ ਨੂੰ ਲੁਕੋ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16703', '20', '11', '14', 'ਜਿੱਥੇ ਅਗਵਾਈ ਨਹੀਂ ਹੁੰਦੀ ਉੱਥੇ ਲੋਕ ਡਿੱਗ ਪੈਂਦੇ ਹਨ, ਪਰ ਬਹੁਤੇ ਸਲਾਹਕਾਰਾਂ ਨਾਲ ਬਚਾਓ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16704', '20', '11', '15', 'ਜਿਹੜਾ ਪਰਾਏ ਮਨੁੱਖ ਦਾ ਜ਼ਮਾਨਤੀ ਬਣੇ, ਉਹ ਵੱਡਾ ਦੁੱਖੀ ਹੁੰਦਾ ਹੈ, ਪਰ ਜਿਹੜਾ ਜ਼ਮਾਨਤ ਲੈਣ ਤੋਂ ਘਿਰਣਾ ਕਰਦਾ ਹੈ, ਉਹ ਸੁਖੀ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16705', '20', '11', '16', 'ਦਯਾਵਾਨ ਇਸਤਰੀ ਦਾ ਆਦਰ ਹੁੰਦਾ ਹੈ, ਪਰ ਨਿਰਦਈ ਪੁਰਸ਼ ਧਨ ਦੇ ਪਿੱਛੇ ਲੱਗਿਆ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16706', '20', '11', '17', 'ਦਿਆਲੂ ਆਪਣੀ ਜਾਨ ਦਾ ਭਲਾ ਕਰਦਾ ਹੈ, ਪਰ ਜਿਹੜਾ ਨਿਰਦਈ ਹੈ ਉਹ ਆਪਣੇ ਹੀ ਸਰੀਰ ਨੂੰ ਦੁੱਖ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16707', '20', '11', '18', 'ਦੁਸ਼ਟ ਝੂਠ ਦੀ ਮਜ਼ਦੂਰੀ ਲੈਂਦਾ ਹੈ, ਪਰ ਜਿਹੜਾ ਧਰਮ ਬੀਜਦਾ ਹੈ, ਉਹ ਨੂੰ ਸੱਚ ਦਾ ਫਲ ਮਿਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16708', '20', '11', '19', 'ਸਚਿਆਰ ਮਨੁੱਖ ਜੀਵਨ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰਦਾ ਹੈ, ਪਰ ਜਿਹੜਾ ਬੁਰਿਆਈ ਦਾ ਪਿੱਛਾ ਕਰਦਾ ਹੈ, ਉਹ ਆਪਣੀ ਮੌਤ ਦਾ ਪਿੱਛਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16709', '20', '11', '20', 'ਜਿਹੜੇ ਮਨ ਦੇ ਟੇਢੇ ਹਨ ਉਹਨਾਂ ਕੋਲੋਂ ਯਹੋਵਾਹ ਨੂੰ ਘਿਣ ਆਉਂਦੀ ਹੈ, ਪਰ ਖਰੀ ਚਾਲ ਵਾਲਿਆਂ ਤੋਂ ਉਹ ਪਰਸੰਨ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16710', '20', '11', '21', 'ਇਹ ਗੱਲ ਪੱਕੀ ਹੈ ਕਿ ਦੁਸ਼ਟ ਦੰਡ ਬਿਨ੍ਹਾਂ ਨਾ ਛੁੱਟੇਗਾ, ਪਰ ਧਰਮੀ ਦੀ ਅੰਸ ਛੁਡਾਈ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16711', '20', '11', '22', 'ਜਿਵੇਂ ਸੂਰ ਦੇ ਨੱਕ ਵਿੱਚ ਸੋਨੇ ਦੀ ਨੱਥ, ਤਿਵੇਂ ਹੀ ਰੂਪਵੰਤ ਇਸਤਰੀ ਹੈ ਜੋ ਵਿਵੇਕਹੀਣ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16712', '20', '11', '23', 'ਧਰਮੀ ਦੀ ਲਾਲਸਾ ਹਮੇਸ਼ਾ ਭਲਿਆਈ ਦੀ ਹੁੰਦੀ ਹੈ, ਪਰ ਦੁਸ਼ਟਾਂ ਦੀ ਆਸ ਦਾ ਫਲ ਕਹਿਰ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16713', '20', '11', '24', 'ਕੋਈ ਤਾਂ ਵੰਡਦਾ ਹੈ ਫਿਰ ਵੀ ਉਹ ਦਾ ਮਾਲ ਵੱਧਦਾ ਹੈ, ਅਤੇ ਕੋਈ ਜੋਗ ਖ਼ਰਚ ਤੋਂ ਸਰਫ਼ਾ ਕਰਦਾ ਹੈ ਤੇ ਕੰਗਾਲ ਹੀ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16714', '20', '11', '25', 'ਦਾਨੀ ਮਨੁੱਖ ਫਲਵੰਤ ਹੋ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਜੋ ਦੂਜਿਆਂ ਦੀ ਖੇਤੀ ਸਿੰਜਦਾ ਹੈ, ਉਸ ਦੀ ਵੀ ਸਿੰਜੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16715', '20', '11', '26', 'ਜਿਹੜਾ ਅਨਾਜ ਨੂੰ ਦੱਬ ਕੇ ਰੱਖਦਾ ਹੈ, ਉਹ ਨੂੰ ਤਾਂ ਲੋਕ ਫਿਟਕਾਰਦੇ ਹਨ, ਪਰ ਜਿਹੜਾ ਉਸ ਨੂੰ ਵੇਚਦਾ ਹੈ, ਉਹ ਨੂੰ ਅਸੀਸਾਂ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16716', '20', '11', '27', 'ਜਿਹੜਾ ਜਤਨ ਨਾਲ ਭਲਿਆਈ ਨੂੰ ਭਾਲਦਾ, ਉਹ ਕਿਰਪਾ ਨੂੰ ਲੱਭਦਾ ਹੈ, ਪਰ ਜਿਹੜਾ ਬੁਰਿਆਈ ਨੂੰ ਭਾਲਦਾ ਹੈ, ਉਹ ਉਸੇ ਦੇ ਉੱਤੇ ਆ ਪਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16717', '20', '11', '28', 'ਜਿਹੜਾ ਆਪਣੇ ਧਨ ਉੱਤੇ ਆਸਰਾ ਰੱਖਦਾ ਹੈ ਉਹ ਡਿੱਗ ਪਵੇਗਾ, ਪਰ ਧਰਮੀ ਹਰੇ ਪੱਤੇ ਵਾਂਗੂੰ ਲਹਿਲਹਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16718', '20', '11', '29', 'ਜਿਹੜਾ ਆਪਣੇ ਟੱਬਰ ਨੂੰ ਦੁਖੀ ਕਰਦਾ ਹੈ ਉਹ ਹਵਾ ਨੂੰ ਵਿਰਸੇ ਵਿੱਚ ਲਵੇਗਾ, ਅਤੇ ਮੂਰਖ ਬੁੱਧਵਾਨ ਦਾ ਦਾਸ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16719', '20', '11', '30', 'ਧਰਮੀ ਦਾ ਫਲ ਜੀਵਨ ਦਾ ਰੁੱਖ ਹੈ, ਅਤੇ ਜਿਹੜਾ ਬੁੱਧਵਾਨ ਹੈ ਉਹ ਲੋਕਾਂ ਦੇ ਮਨਾਂ ਨੂੰ ਮੋਹ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16720', '20', '11', '31', 'ਵੇਖੋ, ਧਰਮੀ ਵੀ ਇਸ ਧਰਤੀ ਉੱਤੇ ਆਪਣਾ ਫਲ ਭੋਗਦੇ ਹਨ, ਤਾਂ ਦੁਸ਼ਟ ਅਤੇ ਪਾਪੀ ਕਿੰਨ੍ਹਾਂ ਵਧੀਕ ਭੋਗਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16721', '20', '12', '1', 'ਉਹ ਗਿਆਨ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖਦਾ ਹੈ, ਪਰ ਜੋ ਤਾੜਨਾ ਨੂੰ ਬੁਰਾ ਜਾਣਦਾ ਹੈ ਉਹ ਪਸ਼ੂ ਵਰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16722', '20', '12', '2', 'ਭਲੇ ਮਨੁੱਖ ਤੋਂ ਯਹੋਵਾਹ ਪਰਸੰਨ ਹੁੰਦਾ ਹੈ, ਪਰ ਬੁਰੀਆਂ ਜੁਗਤਾਂ ਬਣਾਉਣ ਵਾਲੇ ਨੂੰ ਉਹ ਦੋਸ਼ੀ ਠਹਿਰਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16723', '20', '12', '3', 'ਦੁਸ਼ਟਤਾ ਨਾਲ ਕੋਈ ਮਨੁੱਖ ਸਥਿਰ ਨਹੀਂ ਹੁੰਦਾ, ਪਰ ਧਰਮੀਆਂ ਦੀ ਜੜ੍ਹ ਕਦੀ ਪੁੱਟੀ ਨਾ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16724', '20', '12', '4', 'ਨੇਕ ਇਸਤਰੀ ਆਪਣੇ ਪਤੀ ਦਾ ਮੁਕਟ ਹੈ, ਪਰ ਖੱਜਲ ਕਰਨ ਵਾਲੀ ਉਹ ਦੀ ਹੱਡੀਆਂ ਦਾ ਸਾੜਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16725', '20', '12', '5', 'ਧਰਮੀਆਂ ਦੀਆਂ ਯੋਜਨਾਵਾਂ ਤਾਂ ਨਿਆਂ ਵਾਲੀਆਂ ਹੁੰਦੀਆਂ ਹਨ, ਪਰ ਦੁਸ਼ਟਾਂ ਦੀਆਂ ਜੁਗਤਾਂ ਛਲ ਦੀਆਂ ਹੁੰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16726', '20', '12', '6', 'ਦੁਸ਼ਟਾਂ ਦੀਆਂ ਗੱਲਾਂ ਖ਼ੂਨ ਕਰਨ ਲਈ ਘਾਤ ਲਾਉਣ ਦੇ ਵਿਖੇ ਹੁੰਦੀਆਂ ਹਨ, ਪਰ ਸਚਿਆਰਾਂ ਦੇ ਬੋਲ ਉਹਨਾਂ ਨੂੰ ਛੁਡਾ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16727', '20', '12', '7', 'ਦੁਸ਼ਟ ਪਟਕੇ ਜਾਂਦੇ ਹਨ ਅਤੇ ਉਹ ਰਹਿੰਦੇ ਹੀ ਨਹੀਂ, ਪਰ ਧਰਮੀਆਂ ਦਾ ਘਰ ਸਥਿਰ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16728', '20', '12', '8', 'ਮਨੁੱਖ ਦੀ ਪ੍ਰਸੰਸਾ ਉਸ ਦੀ ਬੁੱਧ ਦੇ ਅਨੁਸਾਰ ਹੁੰਦੀ ਹੈ, ਪਰ ਪੁੱਠੀ ਸੋਚ ਵਾਲਾ ਮਨੁੱਖ ਤੁੱਛ ਸਮਝਿਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16729', '20', '12', '9', 'ਜੋ ਰੋਟੀਓਂ ਵੀ ਤੰਗ ਹੈ ਅਤੇ ਵਡਿਆਈ ਮਾਰਦਾ ਹੈ, ਉਸ ਨਾਲੋਂ ਉਹ ਛੋਟਾ ਮਨੁੱਖ ਚੰਗਾ ਹੈ, ਜਿਸ ਦੇ ਕੋਲ ਦਾਸ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16730', '20', '12', '10', 'ਧਰਮੀ ਆਪਣੇ ਪਸ਼ੂ ਦੇ ਪ੍ਰਾਣਾਂ ਦੀ ਵੀ ਸੁੱਧ ਰੱਖਦਾ ਹੈ, ਪਰ ਦੁਸ਼ਟ ਦੀ ਦਯਾ ਵੀ ਨਿਰਦਈ ਹੀ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16731', '20', '12', '11', 'ਜਿਹੜਾ ਆਪਣੇ ਖੇਤ ਨੂੰ ਦੱਬ ਕੇ ਵਾਹੁੰਦਾ ਹੈ, ਉਹ ਰੱਜ ਕੇ ਖਾਵੇਗਾ, ਪਰ ਜੋ ਨਿਕੰਮੀਆਂ ਗੱਲਾਂ ਦਾ ਪਿੱਛਾ ਕਰਦਾ ਹੈ ਉਹ ਨਿਰਬੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16732', '20', '12', '12', 'ਦੁਸ਼ਟ ਬੁਰਿਆਰਾਂ ਦੇ ਮਾਲ ਲਈ ਲੋਚਦਾ ਹੈ, ਪਰ ਧਰਮੀਆਂ ਦੀ ਜੜ੍ਹ ਫਲਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16733', '20', '12', '13', 'ਬੁਰਿਆਰ ਆਪਣੀਆਂ ਗੱਲਾਂ ਦੇ ਅਪਰਾਧ ਨਾਲ ਫਸ ਜਾਂਦਾ ਹੈ, ਪਰ ਧਰਮੀ ਦੁੱਖ ਤੋਂ ਬਚ ਨਿੱਕਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16734', '20', '12', '14', 'ਆਦਮੀ ਆਪਣੇ ਬਚਨਾਂ ਦੇ ਫਲ ਦੇ ਕਾਰਨ ਭਲਿਆਈ ਨਾਲ ਤ੍ਰਿਪਤ ਹੁੰਦਾ ਹੈ ਅਤੇ ਜਿਹੀ ਕਿਸੇ ਦੀ ਕਰਨੀ ਤੇਹੀ ਉਸੇ ਦੀ ਭਰਨੀ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16735', '20', '12', '15', 'ਮੂਰਖ ਦੀ ਚਾਲ ਉਹ ਦੀ ਆਪਣੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗੀ ਹੁੰਦੀ ਹੈ, ਪਰ ਬੁੱਧਵਾਨ ਸਲਾਹ ਨੂੰ ਮੰਨ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16736', '20', '12', '16', 'ਮੂਰਖ ਦਾ ਗੁੱਸਾ ਝੱਟ ਪ੍ਰਗਟ ਹੋ ਜਾਂਦਾ ਹੈ, ਪਰ ਸਿਆਣਾ ਨਿਰਾਦਰ ਨੂੰ ਅਣਦੇਖਿਆ ਕਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16737', '20', '12', '17', 'ਜਿਹੜਾ ਸੱਚੀ ਗਵਾਹੀ ਦਿੰਦਾ ਹੈ ਉਹ ਸੱਚ ਬੋਲਦਾ ਹੈ, ਪਰ ਝੂਠਾ ਗਵਾਹ ਛਲ ਨੂੰ ਪ੍ਰਗਟ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16738', '20', '12', '18', 'ਬਿਨ੍ਹਾਂ ਸੋਚੇ ਬੋਲਣ ਵਾਲੇ ਦੀਆਂ ਗੱਲਾਂ ਤਲਵਾਰ ਵਾਂਗੂੰ ਵਿੰਨ੍ਹਦੀਆਂ ਹਨ, ਪਰ ਬੁੱਧਵਾਨ ਦੇ ਬਚਨ ਚੰਗਾ ਕਰ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16739', '20', '12', '19', 'ਸਚਿਆਈ ਸਦਾ ਬਣੀ ਰਹੇਗੀ, ਪਰ ਝੂਠ ਪਲ ਭਰ ਦਾ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16740', '20', '12', '20', 'ਬੁਰੀਆਂ ਜੁਗਤਾਂ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਮਨ ਵਿੱਚ ਛਲ ਹੁੰਦਾ ਹੈ, ਪਰ ਸ਼ਾਂਤੀ ਦੇ ਸਲਾਹਕਾਰਾਂ ਲਈ ਅਨੰਦ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16741', '20', '12', '21', 'ਧਰਮੀ ਉੱਤੇ ਕੋਈ ਬੁਰਿਆਈ ਨਹੀਂ ਪਵੇਗੀ, ਪਰ ਦੁਸ਼ਟ ਬਿਪਤਾ ਨਾਲ ਭਰੇ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16742', '20', '12', '22', 'ਝੂਠੇ ਬੁੱਲ੍ਹ ਯਹੋਵਾਹ ਲਈ ਘਿਣਾਉਣੇ ਹਨ, ਪਰ ਜੋ ਵਫ਼ਾਦਾਰ ਹਨ, ਉਹ ਉਹਨਾਂ ਨੂੰ ਪਸੰਦ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16743', '20', '12', '23', 'ਸਿਆਣਾ ਮਨੁੱਖ ਗਿਆਨ ਨੂੰ ਲੁਕਾਈ ਰੱਖਦਾ ਹੈ, ਪਰ ਮੂਰਖ ਦਾ ਦਿਲ ਮੂਰਖਤਾਈ ਦਾ ਪ੍ਰਚਾਰ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16744', '20', '12', '24', 'ਉੱਦਮੀ ਲੋਕ ਉੱਚੇ ਕੀਤੇ ਜਾਣਗੇ, ਪਰ ਆਲਸੀ ਬੇਗਾਰੀ ਕਰਨ ਵਾਲਾ ਬਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16745', '20', '12', '25', 'ਮਨੁੱਖ ਦੇ ਦਿਲ ਦੀ ਚਿੰਤਾ ਉਹ ਨੂੰ ਝੁਕਾ ਦਿੰਦੀ ਹੈ, ਪਰ ਚੰਗਾ ਬਚਨ ਉਹ ਨੂੰ ਅਨੰਦ ਕਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16746', '20', '12', '26', 'ਧਰਮੀ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਸਹੀ ਰਾਹ ਦੱਸਦਾ ਹੈ, ਪਰ ਦੁਸ਼ਟ ਦੀ ਚਾਲ ਉਹ ਨੂੰ ਭਟਕਾ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16747', '20', '12', '27', 'ਆਲਸੀ ਮਨੁੱਖ ਸ਼ਿਕਾਰ ਕਰਕੇ ਉਹ ਨੂੰ ਭੁੰਨਦਾ ਵੀ ਨਹੀਂ, ਪਰ ਉੱਦਮੀ ਮਨੁੱਖ ਨੂੰ ਅਨਮੋਲ ਪਦਾਰਥ ਮਿਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16748', '20', '12', '28', 'ਧਰਮ ਦੇ ਰਾਹ ਵਿੱਚ ਜੀਵਨ ਮਿਲਦਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਮਾਰਗਾਂ ਵਿੱਚ ਮੌਤ ਦਾ ਪਤਾ ਵੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16749', '20', '13', '1', 'ਬੁੱਧਵਾਨ ਪੁੱਤਰ ਤਾਂ ਆਪਣੇ ਪਿਤਾ ਦੀ ਸਿੱਖਿਆ ਸੁਣਦਾ ਹੈ, ਪਰ ਠੱਠਾ ਕਰਨ ਵਾਲਾ ਤਾੜਨਾ ਨੂੰ ਨਹੀਂ ਸੁਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16750', '20', '13', '2', 'ਮਨੁੱਖ ਆਪਣੇ ਮੂੰਹ ਦੇ ਫਲ ਤੋਂ ਭਲਿਆਈ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰਦਾ ਹੈ, ਪਰੰਤੂ ਵਿਸ਼ਵਾਸਘਾਤੀ ਦਾ ਪੇਟ ਜ਼ੁਲਮ ਨਾਲ ਭਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16751', '20', '13', '3', 'ਜੋ ਆਪਣੇ ਮੂੰਹ ਦੀ ਰਾਖੀ ਕਰਦਾ ਹੈ, ਉਹ ਆਪਣੀ ਜਾਨ ਦੀ ਰਾਖੀ ਕਰਦਾ ਹੈ, ਪਰ ਜੋ ਆਪਣੇ ਮੂੰਹ ਨੂੰ ਬੇਕਾਰ ਖੋਲਦਾ ਹੈ ਉਹ ਦੇ ਲਈ ਬਰਬਾਦੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16752', '20', '13', '4', 'ਆਲਸੀ ਦਾ ਜੀ ਲੋਚਦਾ ਤਾਂ ਹੈ, ਪਰ ਉਹ ਨੂੰ ਲੱਭਦਾ ਕੁਝ ਵੀ ਨਹੀਂ, ਪਰ ਉੱਦਮੀ ਦੀ ਜਾਨ ਰਿਸ਼ਟ-ਪੁਸ਼ਟ ਹੋ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16753', '20', '13', '5', 'ਧਰਮੀ ਨੂੰ ਝੂਠ ਤੋਂ ਨਫ਼ਰਤ ਆਉਂਦੀ ਹੈ, ਪਰ ਦੁਸ਼ਟ ਸ਼ਰਮ ਦਾ ਕਾਰਨ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16754', '20', '13', '6', 'ਜਿਹੜਾ ਸਿੱਧੀ ਚਾਲ ਚੱਲਦਾ ਹੈ, ਧਰਮ ਉਹ ਦੀ ਰੱਖਿਆ ਕਰਦਾ ਹੈ, ਪਰ ਪਾਪੀ ਆਪਣੀ ਦੁਸ਼ਟਤਾ ਦੇ ਕਾਰਨ ਉਲਟ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16755', '20', '13', '7', 'ਕੋਈ ਤਾਂ ਧਨ ਨੂੰ ਇਕੱਠਾ ਕਰਦਾ ਫਿਰਦਾ ਪਰ ਉਸ ਦੇ ਕੋਲ ਕੁਝ ਵੀ ਨਹੀਂ, ਅਤੇ ਕੋਈ ਕੰਗਾਲ ਬਣਿਆ ਫਿਰਦਾ ਹੈ ਪਰ ਉਹ ਦੇ ਕੋਲ ਬਹੁਤ ਧਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16756', '20', '13', '8', 'ਮਨੁੱਖ ਦੀ ਜਾਨ ਦਾ ਛੁਟਕਾਰਾ ਉਹ ਦਾ ਧਨ ਹੈ, ਪਰ ਗਰੀਬ ਅਜਿਹੀ ਧਮਕੀ ਨੂੰ ਸੁਣਦਾ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16757', '20', '13', '9', 'ਧਰਮੀ ਦੀ ਜੋਤ ਆਨੰਦ ਮਨਾਉਂਦੀ ਹੈ, ਪਰ ਦੁਸ਼ਟਾਂ ਦਾ ਦੀਵਾ ਬੁਝਾਇਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16758', '20', '13', '10', 'ਹੰਕਾਰ ਨਾਲ ਝਗੜੇ ਹੀ ਝਗੜੇ ਹੁੰਦੇ ਹਨ, ਪਰ ਜਿਹੜੇ ਸਲਾਹ ਨੂੰ ਮੰਨਦੇ ਹਨ ਉਹਨਾਂ ਦੇ ਕੋਲ ਸਮਝ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16759', '20', '13', '11', 'ਵਿਅਰਥ ਦਾ ਧਨ ਘੱਟ ਜਾਵੇਗਾ, ਪਰ ਮਿਹਨਤ ਦਾ ਧਨ ਵਧ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16760', '20', '13', '12', 'ਜਦ ਆਸ ਪੂਰੀ ਹੋਣ ਵਿੱਚ ਦੇਰੀ ਹੁੰਦੀ ਹੈ ਤਾਂ ਦਿਲ ਨੂੰ ਤੋੜਦੀ ਹੈ, ਪਰ ਆਸ ਦਾ ਪੂਰਾ ਹੋਣਾ ਜੀਵਨ ਦਾ ਰੁੱਖ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16761', '20', '13', '13', 'ਜਿਹੜਾ ਚੇਤਾਵਨੀ ਦੇ ਬਚਨ ਨੂੰ ਤੁੱਛ ਜਾਣਦਾ ਹੈ ਉਹ ਆਪਣਾ ਨਾਸ ਕਰਦਾ ਹੈ, ਪਰ ਜਿਹੜਾ ਹੁਕਮ ਦਾ ਭੈਅ ਮੰਨਦਾ ਹੈ ਉਹ ਨੂੰ ਚੰਗਾ ਫਲ ਮਿਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16762', '20', '13', '14', 'ਬੁੱਧਵਾਨ ਦੀ ਸਿੱਖਿਆ ਜੀਉਣ ਦਾ ਸੋਤਾ ਹੈ, ਜੋ ਮੌਤ ਦੀ ਫਾਹੀ ਤੋਂ ਪਰੇ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16763', '20', '13', '15', 'ਚੰਗੀ ਬੁੱਧ ਦੇ ਕਾਰਨ ਕਿਰਪਾ ਹੁੰਦੀ ਹੈ, ਪਰ ਵਿਸ਼ਵਾਸਘਾਤੀਆਂ ਦਾ ਰਾਹ ਮੁਸ਼ਕਿਲਾਂ ਨਾਲ ਭਰਿਆ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16764', '20', '13', '16', 'ਹਰ ਸਿਆਣਾ ਮਨੁੱਖ ਬੁੱਧ ਨਾਲ ਕੰਮ ਕਰਦਾ ਹੈ, ਪਰ ਮੂਰਖ ਆਪਣੀ ਮੂਰਖਤਾਈ ਨੂੰ ਫੈਲਾਉਂਦਾ ਫਿਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16765', '20', '13', '17', 'ਦੁਸ਼ਟ ਸੰਦੇਸ਼ਵਾਹਕ ਬਿਪਤਾ ਵਿੱਚ ਡਿੱਗਦਾ ਹੈ, ਪਰ ਵਫ਼ਾਦਾਰ ਸੰਦੇਸ਼ਵਾਹਕ ਚੰਗਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16766', '20', '13', '18', 'ਜਿਹੜਾ ਸਿੱਖਿਆ ਨੂੰ ਨਹੀਂ ਮੰਨਦਾ ਉਹ ਕੰਗਾਲ ਤੇ ਸ਼ਰਮਿੰਦਾ ਹੋਵੇਗਾ, ਪਰ ਜੋ ਤਾੜਨਾ ਵੱਲ ਮਨ ਲਗਾਉਂਦਾ ਹੈ, ਉਸ ਦਾ ਆਦਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16767', '20', '13', '19', 'ਜਦ ਇੱਛਿਆ ਪੂਰੀ ਹੁੰਦੀ ਹੈ ਤਾਂ ਜੀਅ ਨੂੰ ਮਿੱਠਾ ਲੱਗਦਾ ਹੈ, ਪਰ ਬੁਰਿਆਈ ਨੂੰ ਛੱਡਣਾ ਮੂਰਖ ਨੂੰ ਬੁਰਾ ਲੱਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16768', '20', '13', '20', 'ਬੁੱਧਵਾਨਾਂ ਦਾ ਸਾਥੀ ਬੁੱਧਵਾਨ ਬਣ ਜਾਂਦਾ ਹੈ, ਪਰ ਮੂਰਖਾਂ ਦੇ ਸਾਥੀਆਂ ਨੂੰ ਦੁੱਖ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16769', '20', '13', '21', 'ਬਿਪਤਾ ਪਾਪੀਆਂ ਦੇ ਪਿੱਛੇ ਪੈਂਦੀ ਹੈ, ਪਰ ਧਰਮੀਆਂ ਨੂੰ ਚੰਗਾ ਫਲ ਮਿਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16770', '20', '13', '22', 'ਭਲਾ ਮਨੁੱਖ ਆਪਣੇ ਪੋਤਰਿਆਂ ਲਈ ਵੀ ਮਿਰਾਸ ਛੱਡ ਜਾਂਦਾ ਹੈ, ਪਰ ਪਾਪੀ ਦਾ ਮਾਲ ਧੰਨ ਧਰਮੀ ਲਈ ਜੁੜਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16771', '20', '13', '23', 'ਗਰੀਬ ਦੀ ਪੈਲੀ ਵਿੱਚ ਢੇਰ ਸਾਰਾ ਅਹਾਰ ਪੈਦਾ ਹੁੰਦਾ ਹੈ, ਪਰ ਅਜਿਹਾ ਵੀ ਹੈ ਜੋ ਕੁਨਿਆਂ ਦੇ ਕਾਰਨ ਉੱਜੜ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16772', '20', '13', '24', 'ਜਿਹੜਾ ਪੁੱਤਰ ਉੱਤੇ ਸੋਟੀ ਨਹੀਂ ਚਲਾਉਂਦਾ ਉਹ ਉਸ ਦਾ ਵੈਰੀ ਹੈ, ਪਰ ਜਿਹੜਾ ਉਸ ਦੇ ਨਾਲ ਪਿਆਰ ਕਰਦਾ ਹੈ ਉਹ ਵੇਲੇ ਸਿਰ ਉਸ ਨੂੰ ਤਾੜਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16773', '20', '13', '25', 'ਧਰਮੀ ਤਾਂ ਰੱਜ ਕੇ ਖਾਂਦਾ ਹੈ, ਪਰ ਦੁਸ਼ਟਾਂ ਦਾ ਢਿੱਡ ਨਹੀਂ ਭਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16774', '20', '14', '1', 'ਬੁੱਧਵਾਨ ਇਸਤਰੀ ਤਾਂ ਆਪਣਾ ਘਰ ਬਣਾਉਂਦੀ ਹੈ, ਪਰ ਮੂਰਖ ਆਪਣੇ ਹੱਥੀਂ ਹੀ ਉਹ ਨੂੰ ਢਾਹ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16775', '20', '14', '2', 'ਜਿਹੜਾ ਸਿੱਧੀ ਚਾਲ ਚੱਲਦਾ ਹੈ ਉਹ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਦਾ ਹੈ, ਪਰ ਜਿਹੜਾ ਟੇਢੀ ਚਾਲ ਚੱਲਦਾ ਹੈ, ਉਹ ਉਸ ਨੂੰ ਤੁੱਛ ਜਾਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16776', '20', '14', '3', 'ਮੂਰਖ ਦੇ ਮੂੰਹ ਵਿੱਚ ਹੰਕਾਰ ਦੀ ਲਾਠੀ ਹੈ, ਪਰ ਬੁੱਧਵਾਨਾਂ ਦੇ ਬੋਲ ਉਹਨਾਂ ਦੀ ਰੱਖਿਆ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16777', '20', '14', '4', 'ਜਿੱਥੇ ਬਲ਼ਦ ਨਹੀਂ ਉੱਥੇ ਖੁਰਲੀ ਸੁਥਰੀ ਰਹਿੰਦੀ ਹੈ, ਪਰ ਬਲ਼ਦ ਦੇ ਜ਼ੋਰ ਨਾਲ ਬਹੁਤਾ ਅਨਾਜ ਪੈਦਾ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16778', '20', '14', '5', 'ਵਫ਼ਾਦਾਰ ਗਵਾਹ ਝੂਠ ਨਹੀਂ ਬੋਲਦਾ, ਪਰ ਝੂਠਾ ਗਵਾਹ ਝੂਠ ਹੀ ਮਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16779', '20', '14', '6', 'ਠੱਠਾ ਕਰਨ ਵਾਲਾ ਬੁੱਧ ਨੂੰ ਭਾਲਦਾ ਹੈ ਪਰ ਉਹ ਉਸ ਨੂੰ ਨਹੀਂ ਲੱਭਦੀ, ਪਰੰਤੂ ਸਮਝ ਵਾਲੇ ਨੂੰ ਗਿਆਨ ਸਹਿਜ ਨਾਲ ਹੀ ਮਿਲ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16780', '20', '14', '7', 'ਮੂਰਖ ਤੋਂ ਦੂਰ ਹੋ ਜਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਉਹ ਦੇ ਬੁੱਲ੍ਹਾਂ ਤੋਂ ਗਿਆਨ ਨਾ ਪਾਏਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16781', '20', '14', '8', 'ਸਿਆਣੇ ਦੀ ਬੁੱਧ ਆਪਣੇ ਰਾਹ ਨੂੰ ਸਮਝਣਾ ਹੈ, ਪਰ ਮੂਰਖ ਦੀ ਮੂਰਖਤਾਈ ਛਲ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16782', '20', '14', '9', 'ਮੂਰਖ ਪਾਪ ਕਰ ਕੇ ਹੱਸਦੇ ਹਨ, ਪਰ ਸਚਿਆਰਾਂ ਦੇ ਵਿਚਕਾਰ ਰਜ਼ਾਮੰਦੀ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16783', '20', '14', '10', 'ਮਨ ਆਪ ਹੀ ਆਪਣੀ ਕੁੜੱਤਣ ਜਾਣਦਾ ਹੈ, ਉਹ ਦੀ ਖੁਸ਼ੀ ਵਿੱਚ ਕੋਈ ਪਰਾਇਆ ਲੱਤ ਅੜਾ ਨਹੀਂ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16784', '20', '14', '11', 'ਦੁਸ਼ਟਾਂ ਦਾ ਘਰ ਉੱਜੜ ਜਾਵੇਗਾ, ਪਰ ਸਚਿਆਰਾਂ ਦਾ ਤੰਬੂ ਅਬਾਦ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16785', '20', '14', '12', 'ਅਜਿਹਾ ਰਾਹ ਵੀ ਹੈ ਜੋ ਮਨੁੱਖ ਨੂੰ ਸਿੱਧਾ ਜਾਪਦਾ ਹੈ, ਪਰ ਉਹ ਦੇ ਅੰਤ ਵਿੱਚ ਮੌਤ ਮਿਲਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16786', '20', '14', '13', 'ਹਾਸੇ ਵਿੱਚ ਵੀ ਦਿਲ ਉਦਾਸ ਰਹਿੰਦਾ ਹੈ, ਅਤੇ ਅਨੰਦ ਦੇ ਅੰਤ ਵਿੱਚ ਦੁੱਖ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16787', '20', '14', '14', 'ਜਿਸ ਦਾ ਮਨ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਮੁੜ ਜਾਂਦਾ ਹੈ, ਉਹ ਆਪਣੀ ਚਾਲ ਦਾ ਫਲ ਭੋਗਦਾ ਹੈ, ਪਰ ਭਲਾ ਮਨੁੱਖ ਆਪਣੇ ਆਪ ਵਿੱਚ ਤ੍ਰਿਪਤ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16788', '20', '14', '15', 'ਭੋਲਾ ਹਰੇਕ ਗੱਲ ਨੂੰ ਸੱਚ ਮੰਨਦਾ ਹੈ, ਪਰ ਸਿਆਣਾ ਸੋਚ ਸਮਝ ਕੇ ਚੱਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16789', '20', '14', '16', 'ਬੁੱਧਵਾਨ ਸੁਚੇਤ ਹੋ ਕੇ ਬੁਰਿਆਈ ਤੋਂ ਦੂਰ ਰਹਿੰਦਾ ਹੈ, ਪਰ ਮੂਰਖ ਢੀਠ ਹੋ ਕੇ ਨਿਡਰ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16790', '20', '14', '17', 'ਜਿਹੜਾ ਛੇਤੀ ਗੁੱਸੇ ਹੋ ਜਾਂਦਾ ਹੈ ਉਹ ਮੂਰਖਤਾਈ ਕਰਦਾ ਹੈ, ਅਤੇ ਬੁਰੇ ਮਤੇ ਪਕਾਉਣ ਵਾਲੇ ਨਾਲ ਵੈਰ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16791', '20', '14', '18', 'ਭੋਲਿਆਂ ਲੋਕਾਂ ਦੇ ਹਿੱਸੇ ਵਿੱਚ ਤਾਂ ਮੂਰਖਤਾਈ ਆਉਂਦੀ ਹੈ, ਪਰ ਸਿਆਣਿਆਂ ਦੇ ਸਿਰ ਉੱਤੇ ਗਿਆਨ ਦਾ ਮੁਕਟ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16792', '20', '14', '19', 'ਬੁਰੇ ਲੋਕ ਭਲਿਆਂ ਦੇ ਅੱਗੇ ਅਤੇ ਦੁਸ਼ਟ ਧਰਮੀਆਂ ਦੇ ਫਾਟਕਾਂ ਦੇ ਅੱਗੇ ਝੁਕਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16793', '20', '14', '20', 'ਕੰਗਾਲ ਦਾ ਗੁਆਂਢੀ ਵੀ ਉਸ ਤੋਂ ਘਿਰਣਾ ਕਰਦਾ ਹੈ, ਪਰ ਧਨਵਾਨ ਦੇ ਬਹੁਤ ਸਾਰੇ ਪ੍ਰੇਮੀ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16794', '20', '14', '21', 'ਜਿਹੜਾ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਤੁੱਛ ਜਾਣਦਾ ਹੈ ਉਹ ਪਾਪ ਕਰਦਾ ਹੈ, ਅਤੇ ਜੋ ਕੰਗਾਲਾਂ ਉੱਤੇ ਤਰਸ ਖਾਂਦਾ ਹੈ ਉਹ ਧੰਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16795', '20', '14', '22', 'ਜਿਹੜੇ ਬੁਰੀਆਂ ਜੁਗਤਾਂ ਕੱਢਦੇ ਹਨ ਭਲਾ, ਉਹ ਭੁੱਲ ਨਹੀਂ ਕਰਦੇ? ਪਰ ਜਿਹੜੇ ਭਲੀਆਂ ਜੁਗਤਾਂ ਕਰਦੇ ਹਨ ਉਨ੍ਹਾਂ ਨਾਲ ਦਯਾ ਅਤੇ ਸਚਿਆਈ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16796', '20', '14', '23', 'ਮਿਹਨਤ ਨਾਲ ਸਦਾ ਲਾਭ ਹੁੰਦਾ ਹੈ, ਪਰ ਬੁੱਲ੍ਹਾਂ ਦੀ ਬਕਵਾਸ ਨਾਲ ਥੁੜ ਹੀ ਰਹਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16797', '20', '14', '24', 'ਬੁੱਧਵਾਨਾਂ ਦਾ ਧਨ ਉਨ੍ਹਾਂ ਦਾ ਮੁਕਟ ਹੈ, ਪਰ ਮੂਰਖਾਂ ਦੀ ਮੂਰਖਤਾ ਨਿਰੀ ਮੂਰਖਤਾ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16798', '20', '14', '25', 'ਸੱਚਾ ਗਵਾਹ ਤਾਂ ਪ੍ਰਾਣਾਂ ਨੂੰ ਬਚਾ ਲੈਂਦਾ ਹੈ, ਪਰ ਧੋਖੇਬਾਜ਼ ਗਵਾਹ ਝੂਠ ਹੀ ਝੂਠ ਮਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16799', '20', '14', '26', 'ਯਹੋਵਾਹ ਦੇ ਭੈਅ ਮੰਨਣ ਵਿੱਚ ਪੱਕਾ ਭਰੋਸਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਲਈ ਵੀ ਪਨਾਹ ਦਾ ਸਥਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16800', '20', '14', '27', 'ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਜੀਵਨ ਦਾ ਸੋਤਾ ਹੈ, ਜੋ ਮੌਤ ਦੀ ਫਾਹੀ ਤੋਂ ਪਰੇ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16801', '20', '14', '28', 'ਪਰਜਾ ਦੇ ਵਾਧੇ ਨਾਲ ਰਾਜੇ ਦੀ ਸ਼ਾਨ ਹੁੰਦੀ ਹੈ, ਪਰ ਪਰਜਾ ਦੇ ਘੱਟਣ ਨਾਲ ਹਾਕਮ ਦੀ ਤਬਾਹੀ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16802', '20', '14', '29', 'ਜਿਹੜਾ ਛੇਤੀ ਕ੍ਰੋਧ ਨਹੀਂ ਕਰਦਾ ਉਹ ਵੱਡਾ ਸਮਝ ਵਾਲਾ ਹੈ, ਪਰ ਜਿਹੜਾ ਛੇਤੀ ਕ੍ਰੋਧ ਕਰਦਾ ਹੈ ਉਹ ਮੂਰਖਤਾਈ ਨੂੰ ਉੱਚਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16803', '20', '14', '30', 'ਸ਼ਾਂਤ ਮਨ ਸਰੀਰ ਦਾ ਜੀਵਨ ਹੈ, ਪਰ ਈਰਖਾ ਹੱਡੀਆਂ ਨੂੰ ਸਾੜ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16804', '20', '14', '31', 'ਜਿਹੜਾ ਗਰੀਬ ਉੱਤੇ ਹਨੇਰ ਕਰਦਾ ਹੈ, ਉਹ ਆਪਣੇ ਸਿਰਜਣਹਾਰ ਦੀ ਨਿੰਦਿਆ ਕਰਦਾ ਹੈ, ਪਰ ਜਿਹੜਾ ਕੰਗਾਲ ਉੱਤੇ ਦਯਾ ਕਰਦਾ ਹੈ ਉਹ ਉਸ ਦੀ ਮਹਿਮਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16805', '20', '14', '32', 'ਦੁਸ਼ਟ ਤਾਂ ਬੁਰਿਆਈ ਕਰਦਾ-ਕਰਦਾ ਨਾਸ ਹੋ ਜਾਂਦਾ ਹੈ, ਪਰ ਧਰਮੀ ਆਪਣੀ ਮੌਤ ਵਿੱਚ ਵੀ ਪਰਮੇਸ਼ੁਰ ਦੀ ਪਨਾਹ ਪਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16806', '20', '14', '33', 'ਸਮਝ ਵਾਲੇ ਦੇ ਮਨ ਵਿੱਚ ਬੁੱਧ ਵਾਸ ਕਰਦੀ ਹੈ, ਪਰ ਮੂਰਖ ਦੇ ਅੰਦਰ ਜੋ ਕੁਝ ਹੈ ਉਹ ਪ੍ਰਗਟ ਹੋ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16807', '20', '14', '34', 'ਧਾਰਮਿਕਤਾ ਕੌਮ ਦੀ ਤਰੱਕੀ ਕਰਦੀ ਹੈ, ਪਰ ਪਾਪ ਉੱਮਤਾਂ ਲਈ ਨਿਰਾਦਰ ਦਾ ਕਾਰਨ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16808', '20', '14', '35', 'ਬੁੱਧਵਾਨ ਨੌਕਰ ਤੋਂ ਰਾਜਾ ਪ੍ਰਸੰਨ ਹੁੰਦਾ ਹੈ, ਪਰ ਲੱਜਿਆਵਾਨ ਕਰਨ ਵਾਲੇ ਉੱਤੇ ਉਹ ਕ੍ਰੋਧਵਾਨ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16809', '20', '15', '1', 'ਨਰਮ ਉੱਤਰ ਗੁੱਸੇ ਨੂੰ ਠੰਡਾ ਕਰ ਦਿੰਦਾ ਹੈ, ਪਰ ਕਠੋਰ ਬਚਨ ਕ੍ਰੋਧ ਨੂੰ ਭੜਕਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16810', '20', '15', '2', 'ਬੁੱਧਵਾਨ ਦੀ ਜੀਭ ਗਿਆਨ ਦਾ ਸਹੀ ਇਸਤੇਮਾਲ ਕਰਦੀ ਹੈ, ਪਰ ਮੂਰਖਾਂ ਦੇ ਮੂੰਹੋਂ ਬਸ ਮੂਰਖਤਾਈ ਨਿੱਕਲਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16811', '20', '15', '3', 'ਯਹੋਵਾਹ ਦੀਆਂ ਅੱਖਾਂ ਸਾਰੇ ਸਥਾਨਾਂ ਉੱਤੇ ਲੱਗੀਆਂ ਰਹਿੰਦੀਆਂ ਹਨ, ਅਤੇ ਬੁਰੇ ਭਲੇ ਦੋਹਾਂ ਨੂੰ ਤੱਕਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16812', '20', '15', '4', 'ਮੇਲ ਮਿਲਾਪ ਦੀ ਗੱਲਬਾਤ ਜੀਵਨ ਦਾ ਰੁੱਖ ਹੈ, ਪਰ ਪੁੱਠੀਆਂ ਗੱਲਾਂ ਆਤਮਾ ਨੂੰ ਤੋੜਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16813', '20', '15', '5', 'ਮੂਰਖ ਆਪਣੇ ਪਿਉ ਦੀ ਸਿੱਖਿਆ ਨੂੰ ਤੁੱਛ ਜਾਣਦਾ ਹੈ, ਪਰ ਜਿਹੜਾ ਤਾੜਨਾ ਨੂੰ ਮੰਨਦਾ ਹੈ ਉਹ ਸਿਆਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16814', '20', '15', '6', 'ਧਰਮੀ ਦੇ ਘਰ ਵਿੱਚ ਵੱਡਾ ਧਨ ਹੈ, ਪਰ ਦੁਸ਼ਟ ਦੀ ਕਮਾਈ ਨਾਲ ਕਸ਼ਟ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16815', '20', '15', '7', 'ਬੁੱਧਵਾਨ ਲੋਕ ਗਿਆਨ ਨੂੰ ਫੈਲਾਉਂਦੇ ਹਨ, ਪਰ ਮੂਰਖਾਂ ਦਾ ਮਨ ਇਸ ਤਰ੍ਹਾਂ ਨਹੀਂ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16816', '20', '15', '8', 'ਦੁਸ਼ਟ ਦੀ ਭੇਟ ਤੋਂ ਯਹੋਵਾਹ ਘਿਣ ਕਰਦਾ ਹੈ, ਪਰ ਸਚਿਆਰਾਂ ਦੀ ਪ੍ਰਾਰਥਨਾ ਤੋਂ ਉਹ ਅਨੰਦ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16817', '20', '15', '9', 'ਦੁਸ਼ਟ ਦੀ ਚਾਲ ਤੋਂ ਯਹੋਵਾਹ ਘਿਣ ਕਰਦਾ ਹੈ, ਪਰ ਧਰਮ ਦਾ ਪਿੱਛਾ ਕਰਨ ਵਾਲੇ ਨਾਲ ਉਹ ਪ੍ਰੇਮ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16818', '20', '15', '10', 'ਜਿਹੜਾ ਰਾਹ ਨੂੰ ਤਿਆਗ ਦਿੰਦਾ ਹੈ ਉਹ ਨੂੰ ਸਖ਼ਤ ਤਾੜਨਾ ਮਿਲਦੀ ਹੈ, ਅਤੇ ਝਿੜਕ ਨੂੰ ਬੁਰਾ ਜਾਣਨ ਵਾਲਾ ਮਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16819', '20', '15', '11', 'ਪਤਾਲ ਅਤੇ ਵਿਨਾਸ਼ ਲੋਕ ਵੀ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਖੁੱਲ੍ਹੇ ਪਏ ਹਨ, ਤਾਂ ਭਲਾ, ਆਦਮ ਵੰਸ਼ੀਆਂ ਦੇ ਮਨ ਕਿਵੇਂ ਖੁੱਲ੍ਹੇ ਨਾ ਹੋਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16820', '20', '15', '12', 'ਠੱਠਾ ਕਰਨ ਵਾਲਾ ਤਾੜਨਾ ਨੂੰ ਪਸੰਦ ਨਹੀਂ ਕਰਦਾ, ਤੇ ਨਾ ਉਹ ਬੁੱਧਵਾਨਾਂ ਦੇ ਕੋਲ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16821', '20', '15', '13', 'ਮਨ ਅਨੰਦ ਹੋਵੇ ਤਾਂ ਮੁਖ ਉੱਤੇ ਵੀ ਖੁਸ਼ੀ ਹੁੰਦੀ ਹੈ, ਪਰ ਮਨ ਦੇ ਸੋਗ ਨਾਲ ਆਤਮਾ ਨਿਰਾਸ਼ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16822', '20', '15', '14', 'ਸਮਝ ਵਾਲੇ ਦਾ ਮਨ ਗਿਆਨ ਦੀ ਖੋਜ ਕਰਦਾ ਹੈ, ਪਰ ਮੂਰਖ ਲੋਕ ਮੂਰਖਤਾ ਦੇ ਨਾਲ ਪੇਟ ਭਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16823', '20', '15', '15', 'ਦੁੱਖੀ ਦੇ ਸਾਰੇ ਦਿਨ ਬੁਰੇ ਹੁੰਦੇ ਹਨ, ਪਰ ਚੰਗੇ ਮਨ ਵਾਲਾ ਸਦਾ ਦਾਵਤਾਂ ਤੇ ਜਾਣ ਵਾਲੇ ਵਰਗਾ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16824', '20', '15', '16', 'ਉਹ ਥੋੜਾ ਜਿਹਾ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭੈਅ ਨਾਲ ਹੋਵੇ, ਉਸ ਵੱਡੇ ਖਜ਼ਾਨੇ ਨਾਲੋਂ ਚੰਗਾ ਹੈ ਜਿਹ ਦੇ ਨਾਲ ਘਬਰਾਹਟ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16825', '20', '15', '17', 'ਸਾਗ ਪਤ ਦਾ ਖਾਣਾ ਜਿੱਥੇ ਪ੍ਰੇਮ ਹੈ, ਪਲੇ ਹੋਏ ਬਲ਼ਦ ਨਾਲੋਂ ਜਿੱਥੇ ਵੈਰ ਹੈ, ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16826', '20', '15', '18', 'ਕ੍ਰੋਧੀ ਛੇੜਖਾਨੀ ਕਰਦਾ ਹੈ, ਪਰ ਜਿਹੜਾ ਗੁੱਸੇ ਵਿੱਚ ਧੀਮਾ ਹੈ ਉਹ ਝਗੜੇ ਨੂੰ ਮਿਟਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16827', '20', '15', '19', 'ਆਲਸੀ ਦਾ ਰਾਹ ਕੰਡਿਆਂ ਦੀ ਬਾੜ ਜਿਹਾ ਹੈ, ਪਰ ਸਚਿਆਰਾਂ ਦਾ ਮਾਰਗ ਰਾਜ ਮਾਰਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16828', '20', '15', '20', 'ਬੁੱਧਵਾਨ ਪੁੱਤਰ ਆਪਣੇ ਪਿਉ ਨੂੰ ਅਨੰਦ ਰੱਖਦਾ ਹੈ, ਪਰ ਮੂਰਖ ਆਦਮੀ ਆਪਣੀ ਮਾਂ ਨੂੰ ਨੀਚ ਸਮਝਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16829', '20', '15', '21', 'ਨਿਰਬੁੱਧ ਮੂਰਖਤਾਈ ਤੋਂ ਅਨੰਦ ਹੁੰਦਾ ਹੈ, ਅਤੇ ਸਮਝ ਵਾਲਾ ਪੁਰਸ਼ ਸਿੱਧੀ ਚਾਲ ਚੱਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16830', '20', '15', '22', 'ਜੇ ਸਲਾਹ ਨਾ ਮਿਲੇ ਤਾਂ ਮਕਸਦ ਰੁਕ ਜਾਂਦੇ ਹਨ, ਪਰ ਜੇ ਸਲਾਹ ਦੇਣ ਵਾਲੇ ਬਹੁਤੇ ਹੋਣ ਤਾਂ ਉਹ ਕਾਇਮ ਹੋ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16831', '20', '15', '23', 'ਮਨੁੱਖ ਆਪਣੇ ਮੂੰਹ ਦੇ ਉੱਤਰ ਤੋਂ ਪਰਸੰਨ ਹੁੰਦਾ ਹੈ, ਅਤੇ ਜਿਹੜਾ ਬਚਨ ਵੇਲੇ ਸਿਰ ਕਹੀਦਾ ਹੈ ਉਹ ਕਿਹਾ ਚੰਗਾ ਲੱਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16832', '20', '15', '24', 'ਸਿਆਣੇ ਦੇ ਲਈ ਜੀਵਨ ਦਾ ਰਾਹ ਉਤਾਹਾਂ ਹੋ ਜਾਂਦਾ ਹੈ, ਤਾਂ ਜੋ ਉਹ ਪਤਾਲ ਦੇ ਹੇਠੋਂ ਪਰੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16833', '20', '15', '25', 'ਹੰਕਾਰੀਆਂ ਦੇ ਘਰ ਨੂੰ ਯਹੋਵਾਹ ਢਾਹ ਦਿੰਦਾ ਹੈ, ਪਰ ਵਿਧਵਾ ਦੇ ਬੰਨਿਆ ਨੂੰ ਕਾਇਮ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16834', '20', '15', '26', 'ਬੁਰਿਆਰ ਦੇ ਖ਼ਿਆਲ ਯਹੋਵਾਹ ਨੂੰ ਘਿਣਾਉਣੇ ਲੱਗਦੇ ਹਨ, ਪਰ ਸ਼ੁਭ ਬਚਨ ਸ਼ੁੱਧ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16835', '20', '15', '27', 'ਨਫ਼ੇ ਦਾ ਲੋਭੀ ਆਪਣੇ ਹੀ ਟੱਬਰ ਨੂੰ ਦੁੱਖ ਦਿੰਦਾ ਹੈ, ਪਰ ਜਿਹੜਾ ਵੱਢੀ ਤੋਂ ਘਿਣ ਕਰਦਾ ਹੈ ਉਹ ਜੀਉਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16836', '20', '15', '28', 'ਧਰਮੀ ਦਾ ਮਨ ਸੋਚ ਕੇ ਉੱਤਰ ਦਿੰਦਾ ਹੈ, ਪਰ ਦੁਸ਼ਟ ਦੇ ਮੂੰਹੋਂ ਬੁਰੀਆਂ ਗੱਲਾਂ ਨਿੱਕਲਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16837', '20', '15', '29', 'ਦੁਸ਼ਟਾਂ ਕੋਲੋਂ ਯਹੋਵਾਹ ਦੂਰ ਹੈ, ਪਰ ਉਹ ਧਰਮੀਆਂ ਦੀ ਪ੍ਰਾਰਥਨਾਂ ਸੁਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16838', '20', '15', '30', 'ਅੱਖਾਂ ਦਾ ਚਾਨਣ ਦਿਲ ਨੂੰ ਖੁਸ਼ ਕਰਦਾ ਹੈ, ਅਤੇ ਚੰਗੀ ਖ਼ਬਰ ਹੱਡੀਆਂ ਨੂੰ ਪੁਸ਼ਟ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16839', '20', '15', '31', 'ਜਿਹੜਾ ਜੀਵਨ ਦੇਣ ਵਾਲੀ ਤਾੜਨਾ ਨੂੰ ਕੰਨ ਲਾ ਕੇ ਸੁਣਦਾ ਹੈ, ਉਹ ਬੁੱਧਵਾਨਾਂ ਦੇ ਵਿਚਕਾਰ ਵੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16840', '20', '15', '32', 'ਸਿੱਖਿਆ ਨੂੰ ਅਣਸੁਣਿਆ ਕਰਨ ਵਾਲਾ ਆਪਣੀ ਹੀ ਜਾਨ ਨੂੰ ਤੁੱਛ ਜਾਣਦਾ ਹੈ, ਪਰ ਜੋ ਤਾੜਨਾ ਵੱਲ ਕੰਨ ਲਾਉਂਦਾ ਹੈ ਉਹ ਸਮਝ ਪ੍ਰਾਪਤ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16841', '20', '15', '33', 'ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਣ ਨਾਲ ਬੁੱਧੀ ਪ੍ਰਾਪਤ ਹੁੰਦੀ ਹੈ, ਅਤੇ ਮਹਿਮਾ ਤੋਂ ਪਹਿਲਾਂ ਨਮਰਤਾ ਆਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16842', '20', '16', '1', 'ਮਨ ਦੀਆਂ ਯੋਜਨਾਵਾਂ ਤਾਂ ਆਦਮੀ ਦੇ ਵੱਸ ਵਿੱਚ ਹਨ, ਪਰ ਜ਼ੁਬਾਨੋ ਉੱਤਰ ਯਹੋਵਾਹ ਵੱਲੋਂ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16843', '20', '16', '2', 'ਮਨੁੱਖ ਦੀ ਸਾਰੀ ਚਾਲ ਉਹ ਦੀ ਆਪਣੀ ਨਿਗਾਹ ਵਿੱਚ ਸ਼ੁੱਧ ਹੈ, ਪਰ ਯਹੋਵਾਹ ਮਨਾਂ ਨੂੰ ਜਾਚਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16844', '20', '16', '3', 'ਆਪਣੇ ਕੰਮਾਂ ਨੂੰ ਯਹੋਵਾਹ ਉੱਤੇ ਛੱਡ ਦੇ, ਤਾਂ ਤੇਰੇ ਮਨੋਰਥ ਪੂਰੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16845', '20', '16', '4', 'ਯਹੋਵਾਹ ਨੇ ਸਾਰੀਆਂ ਵਸਤਾਂ ਖ਼ਾਸ ਮਕਸਦ ਲਈ ਬਣਾਈਆਂ, ਹਾਂ, ਦੁਸ਼ਟ ਨੂੰ ਵੀ ਬਿਪਤਾ ਦੇ ਦਿਨ ਲਈ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16846', '20', '16', '5', 'ਹਰੇਕ ਜਿਹ ਦੇ ਮਨ ਵਿੱਚ ਹੰਕਾਰ ਹੈ ਉਸ ਤੋਂ ਯਹੋਵਾਹ ਨੂੰ ਘਿਣ ਆਉਂਦੀ ਹੈ, ਮੈਂ ਦਲੇਰੀ ਨਾਲ ਆਖਦਾ ਹਾਂ ਕਿ ਅਜਿਹੇ ਲੋਕ ਬਿਨ੍ਹਾਂ ਸਜ਼ਾ ਤੋਂ ਨਾ ਛੁੱਟਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16847', '20', '16', '6', 'ਦਯਾ ਅਤੇ ਸਚਿਆਈ ਨਾਲ ਕੁਧਰਮ ਢੱਕਿਆ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਣ ਕਰਕੇ ਲੋਕ ਬੁਰਿਆਈ ਤੋਂ ਬਚੇ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16848', '20', '16', '7', 'ਜਦ ਕਿਸੇ ਦੀ ਚਾਲ ਯਹੋਵਾਹ ਨੂੰ ਭਾਉਂਦੀ ਹੈ, ਤਾਂ ਉਹ ਉਸ ਦੇ ਵੈਰੀਆਂ ਨਾਲ ਵੀ ਉਸ ਦਾ ਮੇਲ ਕਰਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16849', '20', '16', '8', 'ਧਰਮ ਨਾਲ ਥੋੜਾ ਜਿਹਾ ਲਾਭ ਬੇਇਮਾਨੀ ਦੀ ਵੱਡੀ ਆਮਦਨੀ ਨਾਲੋਂ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16850', '20', '16', '9', 'ਆਦਮੀ ਦੇ ਮਨ ਦੇ ਵਿਚਾਰ ਉਹ ਦੇ ਰਾਹਾਂ ਨੂੰ ਠਹਿਰਾਉਂਦੇ ਹਨ, ਪਰ ਯਹੋਵਾਹ ਉਹ ਦੇ ਪੈਰਾਂ ਦੀ ਅਗਵਾਈ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16851', '20', '16', '10', 'ਰਾਜੇ ਦੇ ਮੂੰਹ ਤੋਂ ਸਵਰਗੀ ਬਚਨ ਨਿੱਕਲਦਾ ਹੈ, ਨਿਆਂ ਕਰਨ ਦੇ ਸਮੇਂ ਉਹ ਦਾ ਮੂੰਹ ਭੁੱਲ ਨਹੀਂ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16852', '20', '16', '11', 'ਸੱਚੀ ਤੱਕੜੀ ਦੇ ਪੱਲੇ ਯਹੋਵਾਹ ਦੇ ਹਨ, ਗੁੱਥਲੀ ਦੇ ਸਾਰੇ ਵੱਟੇ ਓਸੇ ਦਾ ਕੰਮ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16853', '20', '16', '12', 'ਬੁਰਿਆਈ ਕਰਨੀ ਰਾਜੇ ਲਈ ਘਿਣਾਉਣੀ ਹੈ, ਕਿਉਂ ਜੋ ਧਰਮ ਨਾਲ ਹੀ ਉਨ੍ਹਾਂ ਦੀ ਗੱਦੀ ਦਾ ਟਿਕਾਓ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16854', '20', '16', '13', 'ਧਰਮੀ ਦੇ ਬੋਲਾਂ ਤੋਂ ਰਾਜਾ ਪ੍ਰਸੰਨ ਹੁੰਦਾ ਹੈ, ਅਤੇ ਜਿਹੜਾ ਸਿੱਧੀ ਗੱਲ ਕਰਦਾ ਹੈ ਉਹ ਦੇ ਨਾਲ ਉਹ ਪ੍ਰੇਮ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16855', '20', '16', '14', 'ਰਾਜੇ ਦਾ ਗੁੱਸਾ ਮੌਤ ਦੇ ਦੂਤ ਵਰਗਾ ਹੈ, ਪਰ ਬੁੱਧਵਾਨ ਮਨੁੱਖ ਉਹ ਨੂੰ ਠੰਡਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16856', '20', '16', '15', 'ਰਾਜੇ ਦੇ ਮੁੱਖ ਦੀ ਚਮਕ ਵਿੱਚ ਜੀਵਨ ਹੈ, ਅਤੇ ਉਹ ਦੀ ਕਿਰਪਾ ਬਰਸਾਤ ਦੀ ਆਖਰੀ ਬੱਦਲੀ ਵਰਗੀ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16857', '20', '16', '16', 'ਬੁੱਧ ਦੀ ਪ੍ਰਾਪਤੀ ਚੋਖੇ ਸੋਨੇ ਨਾਲੋਂ ਕਿੰਨੀ ਉੱਤਮ ਹੈ, ਅਤੇ ਚਾਂਦੀ ਨਾਲੋਂ ਸਮਝ ਦਾ ਪ੍ਰਾਪਤ ਕਰਨਾ ਚੁਣਨਾ ਚਾਹੀਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16858', '20', '16', '17', 'ਬੁਰਿਆਈ ਤੋਂ ਦੂਰ ਰਹਿਣਾ ਸਚਿਆਰਾਂ ਦੇ ਲਈ ਰਾਜ ਮਾਰਗ ਹੈ, ਜਿਹੜਾ ਆਪਣੀ ਚਾਲ ਦੀ ਚੌਕਸੀ ਕਰਦਾ ਹੈ ਉਹ ਆਪਣੀ ਜਾਨ ਨੂੰ ਬਚਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16859', '20', '16', '18', 'ਨਾਸ ਤੋਂ ਪਹਿਲਾਂ ਹੰਕਾਰ ਅਤੇ ਡਿੱਗਣ ਤੋਂ ਪਹਿਲਾਂ ਘਮੰਡੀ ਰੂਹ ਆਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16860', '20', '16', '19', 'ਘਮੰਡੀਆਂ ਨਾਲ ਲੁੱਟ ਦਾ ਮਾਲ ਵੰਡਣ ਨਾਲੋਂ ਕੰਗਾਲਾਂ ਦੇ ਨਾਲ ਨੀਵਾਂ ਹੋ ਕੇ ਰਹਿਣਾ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16861', '20', '16', '20', 'ਜਿਹੜਾ ਬਚਨ ਉੱਤੇ ਮਨ ਲਾਉਂਦਾ ਹੈ ਉਹ ਦਾ ਭਲਾ ਹੋਵੇਗਾ, ਅਤੇ ਜਿਹੜਾ ਯਹੋਵਾਹ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦਾ ਹੈ ਉਹ ਧੰਨ ਹੋਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16862', '20', '16', '21', 'ਜਿਹੜਾ ਬੁੱਧਵਾਨ ਹੈ ਉਹ ਸਮਝਦਾਰ ਕਹਾਉਂਦਾ ਹੈ, ਅਤੇ ਮਿੱਠਾ ਬੋਲਣ ਨਾਲ ਸਿਖਾਉਣ ਦੀ ਸ਼ਕਤੀ ਵੱਧ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16863', '20', '16', '22', 'ਬੁੱਧਵਾਨ ਦੇ ਲਈ ਬੁੱਧ ਜੀਵਨ ਦਾ ਸੋਤਾ ਹੈ, ਪਰ ਮੂਰਖਾਂ ਨੂੰ ਸਿਖਾਉਣਾ ਮੂਰਖਤਾਈ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16864', '20', '16', '23', 'ਬੁੱਧਵਾਨ ਦਾ ਮਨ ਉਹ ਦੇ ਮੂੰਹ ਨੂੰ ਸਿਖਾਉਂਦਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਬੋਲਾਂ ਵਿੱਚ ਗਿਆਨ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16865', '20', '16', '24', 'ਮਨਭਾਉਂਦੇ ਬਚਨ ਸ਼ਹਿਦ ਦੇ ਛੱਤੇ ਵਾਂਗੂੰ ਹਨ, ਉਹ ਜਾਨ ਨੂੰ ਮਿੱਠੇ ਲੱਗਦੇ ਹਨ ਅਤੇ ਹੱਡੀਆਂ ਨੂੰ ਸਿਹਤ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16866', '20', '16', '25', 'ਇੱਕ ਅਜਿਹਾ ਰਾਹ ਵੀ ਹੈ ਜੋ ਮਨੁੱਖ ਨੂੰ ਸਿੱਧਾ ਜਾਪਦਾ ਹੈ, ਪਰ ਉਹ ਦੇ ਅੰਤ ਵਿੱਚ ਮੌਤ ਮਿਲਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16867', '20', '16', '26', 'ਮਜ਼ਦੂਰ ਦੀ ਲਾਲਸਾ ਉਸ ਤੋਂ ਮਜ਼ਦੂਰੀ ਕਰਾਉਂਦੀ ਹੈ, ਉਹ ਦੀ ਭੁੱਖ ਉਹ ਨੂੰ ਉਭਾਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16868', '20', '16', '27', 'ਕੁਧਰਮੀ ਮਨੁੱਖ ਬੁਰਿਆਈ ਦੀਆਂ ਯੋਜਨਾਵਾਂ ਬਣਾਉਂਦਾ ਹੈ, ਤੇ ਉਹ ਦੇ ਬੁੱਲ੍ਹਾਂ ਵਿੱਚ ਜਾਣੋ ਸਾੜਨ ਵਾਲੀ ਅੱਗ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16869', '20', '16', '28', 'ਟੇਢਾ ਮਨੁੱਖ ਝਗੜੇ ਚੁੱਕਦਾ ਹੈ, ਅਤੇ ਚੁਗਲੀ ਕਰਨ ਵਾਲਾ ਆਪਣੇ ਜਾਨੀ ਮਿੱਤਰਾਂ ਵਿੱਚ ਫੁੱਟ ਪਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16870', '20', '16', '29', 'ਹਨ੍ਹੇਰ ਕਰਨ ਵਾਲਾ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਫੁਸਲਾ ਕੇ, ਭੈੜੇ ਰਾਹ ਵਿੱਚ ਪਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16871', '20', '16', '30', 'ਅੱਖੀਆਂ ਮਟਕਾਉਣ ਵਾਲਾ ਟੇਢੇ ਕੰਮ ਸੋਚਦਾ ਹੈ, ਬੁੱਲ੍ਹ ਘੁੱਟਣ ਵਾਲਾ ਬੁਰਿਆਈ ਕਰ ਛੱਡਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16872', '20', '16', '31', 'ਧੌਲਾ ਸਿਰ ਸਜਾਵਟ ਦਾ ਮੁਕਟ ਹੈ, ਉਹ ਧਰਮ ਦੇ ਮਾਰਗ ਤੋਂ ਪ੍ਰਾਪਤ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16873', '20', '16', '32', 'ਜਿਹੜਾ ਕ੍ਰੋਧ ਵਿੱਚ ਧੀਮਾ ਹੈ ਉਹ ਸੂਰਬੀਰ ਨਾਲੋਂ, ਅਤੇ ਆਪਣੀ ਰੂਹ ਨੂੰ ਵੱਸ ਵਿੱਚ ਰੱਖਣ ਵਾਲਾ, ਸ਼ਹਿਰ ਦੇ ਜਿੱਤਣ ਵਾਲੇ ਨਾਲੋਂ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16874', '20', '16', '33', 'ਬੁੱਕਲ ਵਿੱਚ ਪਰਚੀਆਂ ਪਾਈਆਂ ਜਾਂਦੀਆਂ ਹਨ, ਪਰ ਉਨ੍ਹਾਂ ਦਾ ਫੈਸਲਾ ਯਹੋਵਾਹ ਵੱਲੋਂ ਹੀ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16875', '20', '17', '1', '¶ ਚੈਨ ਨਾਲ ਰੁੱਖੀ ਮਿੱਸੀ ਇਹ ਦੇ ਨਾਲੋਂ ਚੰਗੀ ਹੈ, ਭਈ ਘਰ ਵਿੱਚ ਬਹੁਤ ਪਦਾਰਥ ਹੋਣ ਪਰ ਝਗੜਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16876', '20', '17', '2', 'ਸਿਆਣਾ ਸੇਵਕ ਸ਼ਰਮਿੰਦਾ ਕਰਨ ਵਾਲੇ ਪੁੱਤਰ ਉੱਤੇ ਹੁਕਮ ਚਲਾਵੇਗਾ, ਅਤੇ ਭਰਾਵਾਂ ਵਿੱਚ ਵੰਡ ਦਾ ਹਿੱਸਾ ਪਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16877', '20', '17', '3', 'ਚਾਂਦੀ ਲਈ ਕੁਠਾਲੀ ਅਤੇ ਸੋਨੇ ਲਈ ਭੱਠੀ ਹੈ, ਪਰ ਮਨਾਂ ਦਾ ਪਰਖਣ ਵਾਲਾ ਯਹੋਵਾਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16878', '20', '17', '4', 'ਕੁਕਰਮੀ ਵਿਅਰਥ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਧਿਆਨ ਦੇ ਕੇ ਸੁਣਦਾ ਹੈ, ਅਤੇ ਝੂਠਾ ਦੁਸ਼ਟ ਜ਼ਬਾਨ ਵੱਲ ਕੰਨ ਲਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16879', '20', '17', '5', 'ਜਿਹੜਾ ਗਰੀਬ ਦਾ ਮਜ਼ਾਕ ਉਡਾਉਂਦਾ ਹੈ ਉਹ ਉਸ ਦੇ ਸਿਰਜਣਹਾਰ ਦੀ ਨਿੰਦਿਆ ਕਰਦਾ ਹੈ, ਅਤੇ ਜਿਹੜਾ ਕਿਸੇ ਦੀ ਬਿਪਤਾ ਉੱਤੇ ਹੱਸਦਾ ਹੈ ਉਹ ਨਿਰਦੋਸ਼ ਨਾ ਠਹਿਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16880', '20', '17', '6', 'ਪੋਤੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਮੁਕਟ ਹਨ, ਅਤੇ ਪੁੱਤਰਾਂ ਦੀ ਸੋਭਾ ਉਹਨਾਂ ਦੇ ਮਾਪੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16881', '20', '17', '7', 'ਜਦ ਮਿੱਠਾ ਬੋਲ ਮੂਰਖ ਨੂੰ ਨਹੀਂ ਫੱਬਦਾ, ਤਾਂ ਪਤਵੰਤ ਨੂੰ ਝੂਠੇ ਬੁੱਲ੍ਹ ਕਿਵੇਂ ਫੱਬਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16882', '20', '17', '8', 'ਰਿਸ਼ਵਤ ਉਹ ਦੇ ਦੇਣ ਵਾਲੇ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਬਹੁਮੁੱਲਾ ਰਤਨ ਹੈ, ਜਿੱਧਰ ਨੂੰ ਉਹ ਜਾਂਦਾ ਹੈ, ਉਹ ਸਫ਼ਲ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16883', '20', '17', '9', 'ਜਿਹੜਾ ਅਪਰਾਧ ਨੂੰ ਢੱਕ ਲੈਂਦਾ ਹੈ ਉਹ ਪ੍ਰੇਮ ਨੂੰ ਭਾਲਦਾ ਹੈ, ਪਰ ਜੋ ਕਿਸੇ ਗੱਲ ਨੂੰ ਬਾਰ-ਬਾਰ ਛੇੜਦਾ ਹੈ ਉਹ ਪੱਕੇ ਮਿੱਤਰਾਂ ਵਿੱਚ ਫੁੱਟ ਪਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16884', '20', '17', '10', 'ਸਮਝ ਵਾਲੇ ਉੱਤੇ ਇੱਕ ਝਿੜਕ, ਮੂਰਖ ਉੱਤੇ ਸੌ ਕੋਰੜਿਆਂ ਨਾਲੋਂ ਵੱਧ ਅਸਰ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16885', '20', '17', '11', 'ਭੈੜਾ ਮਨੁੱਖ ਕੇਵਲ ਝਗੜਾ ਕਰਨਾ ਹੀ ਚਾਹੁੰਦਾ ਹੈ, ਸੋ ਇੱਕ ਜ਼ਾਲਮ ਸੰਦੇਸ਼ਵਾਹਕ ਉਹ ਦੇ ਵਿਰੁੱਧ ਭੇਜਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16886', '20', '17', '12', 'ਮੂਰਖਤਾ ਦੇ ਵਿੱਚ ਡੁੱਬੇ ਹੋਏ ਮਨੁੱਖ ਨੂੰ ਮਿਲਣ ਨਾਲੋਂ, ਰਿੱਛਣੀ ਜਿਹ ਦੇ ਬੱਚੇ ਖੋਹ ਲਏ ਗਏ ਹੋਣ, ਨੂੰ ਮਿਲਣਾ ਭਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16887', '20', '17', '13', 'ਜਿਹੜਾ ਭਲਿਆਈ ਦੇ ਬਦਲੇ ਬੁਰਿਆਈ ਕਰਦਾ ਹੈ, ਉਹ ਦੇ ਘਰੋਂ ਬੁਰਿਆਈ ਕਦੇ ਨਾ ਹੱਟੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16888', '20', '17', '14', 'ਝਗੜੇ ਦਾ ਮੁੱਢ ਪਾਣੀ ਦੇ ਵਹਾ ਵਰਗਾ ਹੈ, ਇਸ ਲਈ ਝਗੜਾ ਛਿੜਨ ਤੋਂ ਪਹਿਲਾਂ ਉਹ ਨੂੰ ਛੱਡ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16889', '20', '17', '15', 'ਜਿਹੜਾ ਦੁਸ਼ਟ ਨੂੰ ਧਰਮੀ ਠਹਿਰਾਉਂਦਾ ਹੈ ਅਤੇ ਜਿਹੜਾ ਧਰਮੀ ਤੇ ਦੋਸ਼ ਲਾਉਂਦਾ ਹੈ, ਯਹੋਵਾਹ ਉਹਨਾਂ ਦੋਹਾਂ ਤੋਂ ਘਿਣ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16890', '20', '17', '16', 'ਮੂਰਖ ਦੇ ਹੱਥ ਵਿੱਚ ਬੁੱਧ ਨੂੰ ਮੁੱਲ ਲੈਣ ਲਈ ਪੈਸਾ ਹੋਣ ਦਾ ਕੀ ਲਾਭ, ਜਦ ਉਹ ਚਾਹੁੰਦਾ ਹੀ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16891', '20', '17', '17', 'ਮਿੱਤਰ ਹਰ ਵੇਲੇ ਪ੍ਰੇਮ ਕਰਦਾ ਹੈ, ਅਤੇ ਭਰਾ ਬਿਪਤਾ ਦੇ ਦਿਨ ਲਈ ਜੰਮਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16892', '20', '17', '18', 'ਬੇਸਮਝ ਆਦਮੀ ਹੱਥ ਮਿਲਾਉਂਦਾ ਹੈ ਅਤੇ ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਸਾਹਮਣੇ ਜ਼ਮਾਨਤੀ ਬਣ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16893', '20', '17', '19', 'ਜੋ ਝਗੜੇ ਨਾਲ ਪ੍ਰੇਮ ਕਰਦਾ ਹੈ ਉਹ ਅਪਰਾਧ ਦੇ ਨਾਲ ਵੀ ਪ੍ਰੇਮ ਕਰਦਾ ਹੈ, ਜਿਹੜਾ ਹੰਕਾਰ ਨਾਲ ਬੋਲਦਾ ਹੈ ਉਹ ਆਪਣਾ ਨਾਸ ਭਾਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16894', '20', '17', '20', 'ਟੇਢੇ ਮਨ ਵਾਲਾ ਭਲਿਆਈ ਨਾ ਪਾਵੇਗਾ, ਅਤੇ ਪੁੱਠੀਆਂ ਗੱਲਾਂ ਕਰਨ ਵਾਲਾ ਬਿਪਤਾ ਵਿੱਚ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16895', '20', '17', '21', 'ਮੂਰਖ ਨੂੰ ਜਨਮ ਦੇਣ ਵਾਲਾ ਦੁੱਖ ਹੀ ਪਾਉਂਦਾ ਹੈ, ਅਤੇ ਮੂਰਖ ਦੇ ਪਿਤਾ ਨੂੰ ਕੁਝ ਅਨੰਦ ਨਹੀਂ ਮਿਲਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16896', '20', '17', '22', 'ਖੁਸ਼ ਦਿਲੀ ਚੰਗੀ ਦਵਾ ਹੈ, ਪਰ ਉਦਾਸ ਮਨ ਹੱਡੀਆਂ ਨੂੰ ਸੁਕਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16897', '20', '17', '23', 'ਦੁਸ਼ਟ ਬੁੱਕਲ ਵਿੱਚੋਂ ਰਿਸ਼ਵਤ ਲੈਂਦਾ ਹੈ, ਤਾਂ ਜੋ ਉਹ ਨਿਆਂ ਦੇ ਮਾਰਗਾਂ ਨੂੰ ਵਿਗਾੜ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16898', '20', '17', '24', 'ਬੁੱਧ ਸਮਝ ਵਾਲੇ ਦੇ ਅੱਗੇ ਰਹਿੰਦੀ ਹੈ, ਪਰ ਮੂਰਖ ਦੀਆਂ ਅੱਖਾਂ ਧਰਤੀ ਦੇ ਬੰਨਿਆ ਵੱਲ ਲੱਗੀਆਂ ਰਹਿੰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16899', '20', '17', '25', 'ਮੂਰਖ ਪੁੱਤਰ ਆਪਣੇ ਪਿਉ ਲਈ ਦੁੱਖ, ਅਤੇ ਆਪਣੀ ਮਾਂ ਲਈ ਕੁੜੱਤਣ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16900', '20', '17', '26', 'ਧਰਮੀ ਨੂੰ ਸਜ਼ਾ ਦੇਣਾ ਚੰਗਾ ਨਹੀਂ, ਨਾ ਪ੍ਰਧਾਨਾਂ ਨੂੰ ਸਿਧਿਆਈ ਦੇ ਕਾਰਨ ਮਾਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16901', '20', '17', '27', 'ਜਿਹੜਾ ਘੱਟ ਬੋਲਦਾ ਹੈ ਉਹ ਗਿਆਨੀ ਹੈ, ਅਤੇ ਸਮਝ ਵਾਲਾ ਸ਼ੀਲ ਸੁਭਾਓ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16902', '20', '17', '28', 'ਮੂਰਖ ਵੀ ਜਿੰਨਾਂ ਚਿਰ ਚੁੱਪ ਰਹੇ ਬੁੱਧਵਾਨ ਹੀ ਗਿਣੀਦਾ ਹੈ, ਜੇ ਮੂੰਹ ਬੰਦ ਰੱਖੇ ਤਾਂ ਸਿਆਣਾ ਸਮਝਿਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16903', '20', '18', '1', 'ਜੋ ਦੂਸਰਿਆਂ ਨਾਲੋਂ ਅਲੱਗ ਹੋ ਜਾਂਦਾ ਹੈ ਉਹ ਆਪਣੀ ਇੱਛਾ ਪੂਰੀ ਕਰਨਾ ਚਾਹੁੰਦਾ ਹੈ, ਅਤੇ ਉਹ ਸਭ ਪ੍ਰਕਾਰ ਦੀ ਖਰੀ ਬੁੱਧ ਦੇ ਨਾਲ ਵੈਰ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16904', '20', '18', '2', 'ਮੂਰਖ ਸਮਝ ਤੋਂ ਖੁਸ਼ ਨਹੀਂ ਹੁੰਦਾ, ਪਰ ਉਹ ਸਿਰਫ਼ ਆਪਣੇ ਹੀ ਮਨ ਦੀ ਗੱਲ ਨੂੰ ਪ੍ਰਗਟ ਕਰਨਾ ਚਾਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16905', '20', '18', '3', 'ਦੁਸ਼ਟਤਾ ਦੇ ਨਾਲ ਅਪਮਾਨ, ਅਤੇ ਨਿਰਾਦਰੀ ਦੇ ਨਾਲ ਸ਼ਰਮਿੰਦਗੀ ਆਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16906', '20', '18', '4', 'ਮਨੁੱਖ ਦੇ ਮੂੰਹ ਦੇ ਬਚਨ ਡੂੰਘੇ ਪਾਣੀ ਵਰਗੇ ਹਨ, ਬੁੱਧ ਦਾ ਚਸ਼ਮਾ ਵਗਦੀ ਨਦੀ ਜਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16907', '20', '18', '5', 'ਦੁਸ਼ਟਾਂ ਦਾ ਪੱਖ ਲੈਣਾ ਚੰਗਾ ਨਹੀਂ, ਨਾ ਅਦਾਲਤ ਵਿੱਚ ਧਰਮੀਆਂ ਦਾ ਹੱਕ ਮਾਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16908', '20', '18', '6', 'ਮੂਰਖ ਦੇ ਬੋਲ ਝਗੜਾ ਖੜ੍ਹਾ ਕਰਦੇ ਹਨ, ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਮਾਰ ਖਾਣ ਦੇ ਜੋਗ ਠਹਿਰਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16909', '20', '18', '7', 'ਮੂਰਖ ਦੇ ਬਚਨ ਉਹ ਦੀ ਬਰਬਾਦੀ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਬੁੱਲ੍ਹ ਉਹ ਦੀ ਜਾਨ ਲਈ ਫਾਹੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16910', '20', '18', '8', 'ਚੁਗਲੀ ਕਰਨ ਵਾਲੇ ਦੀਆਂ ਗੱਲਾਂ ਸੁਆਦਲੀਆਂ ਬੁਰਕੀਆਂ ਵਰਗੀਆਂ ਹੁੰਦੀਆਂ ਹਨ, ਉਹ ਢਿੱਡ ਵਿੱਚ ਹੀ ਵੜ ਜਾਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16911', '20', '18', '9', 'ਜਿਹੜਾ ਕੰਮ ਕਰਨ ਵਿੱਚ ਆਲਸੀ ਹੈ, ਉਹ ਉਡਾਊ ਦਾ ਭਰਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16912', '20', '18', '10', 'ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਇੱਕ ਪੱਕਾ ਬੁਰਜ ਹੈ, ਧਰਮੀ ਭੱਜ ਕੇ ਉਹ ਦੇ ਵਿੱਚ ਜਾਂਦਾ ਤੇ ਬਚਿਆ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16913', '20', '18', '11', 'ਧਨੀ ਦਾ ਧਨ ਉਹ ਦੀ ਨਜ਼ਰ ਵਿੱਚ, ਪੱਕਾ ਨਗਰ ਅਤੇ ਉੱਚੀ ਸ਼ਹਿਰਪਨਾਹ ਵਾਂਗੂੰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16914', '20', '18', '12', 'ਨਾਸ ਹੋਣ ਤੋਂ ਪਹਿਲਾਂ ਮਨੁੱਖ ਦਾ ਮਨ ਹੰਕਾਰੀ ਹੁੰਦਾ ਹੈ, ਪਰ ਆਦਰ ਤੋਂ ਪਹਿਲਾਂ ਨਮਰਤਾ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16915', '20', '18', '13', 'ਗੱਲ ਸੁਣਨ ਤੋਂ ਪਹਿਲਾਂ ਜਿਹੜਾ ਉੱਤਰ ਦਿੰਦਾ ਹੈ, ਇਹ ਉਹ ਦੇ ਲਈ ਮੂਰਖਤਾਈ ਤੇ ਸ਼ਰਮਿੰਦਗੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16916', '20', '18', '14', 'ਮਨੁੱਖ ਦਾ ਆਤਮਾ ਬਿਮਾਰੀ ਵਿੱਚ ਉਹ ਨੂੰ ਸੰਭਾਲਦਾ ਹੈ, ਪਰ ਜਦੋਂ ਆਤਮਾ ਹਾਰ ਜਾਂਦਾ ਹੈ ਤਾਂ ਉਸ ਨੂੰ ਕੌਣ ਸਹਿ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16917', '20', '18', '15', 'ਸਿਆਣਾ ਮਨੁੱਖ ਗਿਆਨ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰਦਾ ਹੈ, ਅਤੇ ਬੁੱਧਵਾਨ ਦੇ ਕੰਨ ਗਿਆਨ ਦੀ ਭਾਲ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16918', '20', '18', '16', 'ਨਜ਼ਰਾਨਾ ਆਦਮੀ ਦੇ ਲਈ ਰਾਹ ਖੋਲ੍ਹ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਉਹ ਨੂੰ ਵੱਡਿਆਂ ਲੋਕਾਂ ਦੇ ਅੱਗੇ ਪਹੁੰਚਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16919', '20', '18', '17', 'ਜਿਹੜਾ ਮੁਕੱਦਮੇ ਵਿੱਚ ਪਹਿਲਾਂ ਬੋਲਦਾ ਹੈ ਓਹੋ ਸੱਚਾ ਜਾਪਦਾ ਹੈ, ਪਰ ਫੇਰ ਉਹ ਦਾ ਵਿਰੋਧੀ ਆ ਕੇ ਉਹ ਦੀ ਭੇਤ ਖੋਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16920', '20', '18', '18', 'ਪਰਚੀਆਂ ਪਾਉਣ ਨਾਲ ਝਗੜੇ ਮੁੱਕ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਬਲਵਾਨਾਂ ਦੇ ਵਿੱਚ ਫ਼ੈਸਲਾ ਹੋ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16921', '20', '18', '19', 'ਰੁੱਸੇ ਹੋਏ ਭਰਾ ਨੂੰ ਮਨਾਉਣਾ ਪੱਕੇ ਸ਼ਹਿਰ ਦੇ ਜਿੱਤਣ ਨਾਲੋਂ ਵੀ ਔਖਾ ਹੈ, ਝਗੜੇ ਕਿਲੇ ਦੇ ਅਰਲਾਂ ਵਰਗੇ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16922', '20', '18', '20', 'ਆਦਮੀ ਦਾ ਢਿੱਡ ਉਹ ਦੇ ਮੂੰਹ ਦੀਆਂ ਗੱਲਾਂ ਦੇ ਫਲ ਨਾਲ ਭਰਦਾ ਹੈ, ਅਤੇ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਦੀ ਪ੍ਰਾਪਤੀ ਨਾਲ ਉਹ ਰੱਜਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16923', '20', '18', '21', 'ਮੌਤ ਅਤੇ ਜੀਵਨ ਦੋਵੇਂ ਜੀਭ ਦੇ ਵੱਸ ਵਿੱਚ ਹਨ, ਅਤੇ ਜੋ ਉਸ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖਦੇ ਹਨ ਉਹ ਉਸਦਾ ਫਲ ਖਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16924', '20', '18', '22', 'ਜਿਹ ਨੂੰ ਪਤਨੀ ਮਿਲੀ ਉਹ ਨੂੰ ਚੰਗੀ ਵਸਤ ਲੱਭੀ, ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਕਿਰਪਾ ਉਸ ਉੱਤੇ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16925', '20', '18', '23', 'ਕੰਗਾਲ ਤਾਂ ਤਰਲੇ ਕਰਕੇ ਬੋਲਦਾ ਹੈ, ਪਰ ਧਨਵਾਨ ਕਰੜਾਈ ਨਾਲ ਉੱਤਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16926', '20', '18', '24', 'ਬਹੁਤ ਸਾਰੇ ਮਿੱਤਰ ਨੁਕਸਾਨ ਦਾ ਕਾਰਨ ਹਨ, ਪਰ ਅਜਿਹਾ ਵੀ ਇੱਕ ਮਿੱਤਰ ਹੈ ਜੋ ਭਰਾ ਨਾਲੋਂ ਵੀ ਵੱਧ ਨੇੜੇ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16927', '20', '19', '1', 'ਪੁੱਠੀਆਂ ਗੱਲਾਂ ਕਰਨ ਵਾਲੇ ਮੂਰਖ ਨਾਲੋਂ, ਉਹ ਕੰਗਾਲ ਚੰਗਾ ਹੈ ਜਿਹੜਾ ਸਿੱਧੀ ਚਾਲ ਚੱਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16928', '20', '19', '2', 'ਮਨੁੱਖ ਦਾ ਗਿਆਨ ਰਹਿਤ ਹੋਣਾ ਵੀ ਚੰਗਾ ਨਹੀਂ, ਅਤੇ ਜਿਹੜਾ ਕਾਹਲੀ ਕਰਦਾ ਹੈ ਉਹ ਕੁਰਾਹੇ ਪੈ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16929', '20', '19', '3', 'ਆਦਮੀ ਦੀ ਮੂਰਖਤਾਈ ਉਹ ਨੂੰ ਗੁਮਰਾਹ ਕਰ ਦਿੰਦੀ ਹੈ, ਅਤੇ ਉਹ ਮਨ ਵਿੱਚ ਯਹੋਵਾਹ ਤੇ ਚਿੜਨ ਲੱਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16930', '20', '19', '4', 'ਧਨੀ ਦੇ ਬਹੁਤ ਮਿੱਤਰ ਬਣ ਜਾਂਦੇ ਹਨ, ਪਰ ਗਰੀਬ ਦੇ ਮਿੱਤਰ ਉਸ ਤੋਂ ਅਲੱਗ ਹੋ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16931', '20', '19', '5', 'ਝੂਠਾ ਗਵਾਹ ਨਿਰਦੋਸ਼ ਨਾ ਠਹਿਰੇਗਾ, ਅਤੇ ਜੋ ਝੂਠ ਮਾਰਦਾ ਹੈ ਉਹ ਨਹੀਂ ਬਚੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16932', '20', '19', '6', 'ਪਰਉਪਕਾਰੀ ਦੇ ਬਹੁਤੇ ਲੋਕ ਤਰਲੇ ਕਰਦੇ ਹਨ, ਅਤੇ ਦਾਨੀ ਦੇ ਸੱਭੇ ਮਿੱਤਰ ਬਣ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16933', '20', '19', '7', 'ਜਦੋਂ ਕੰਗਾਲ ਦੇ ਸਾਰੇ ਭਰਾ ਵੀ ਉਸ ਨਾਲ ਵੈਰ ਰੱਖਦੇ ਹਨ, ਤਾਂ ਉਹ ਦੇ ਮਿੱਤਰ ਕਿਉਂ ਨਾ ਉਸ ਤੋਂ ਦੂਰ ਹੋ ਜਾਣਗੇ? ਉਹ ਗੱਲਾਂ ਨਾਲ ਉਹਨਾਂ ਦਾ ਪਿੱਛਾ ਕਰਦਾ ਹੈ ਪਰ ਨਹੀਂ ਲੱਭਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16934', '20', '19', '8', 'ਜਿਹੜਾ ਬੁੱਧ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰਦਾ ਹੈ ਉਹ ਆਪਣੀ ਜਾਨ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖਦਾ ਹੈ, ਜਿਹੜਾ ਸਮਝ ਦੀ ਪਾਲਣਾ ਕਰਦਾ ਹੈ ਉਹ ਨੂੰ ਲਾਭ ਮਿਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16935', '20', '19', '9', 'ਝੂਠਾ ਗਵਾਹ ਨਿਰਦੋਸ਼ ਨਾ ਠਹਿਰੇਗਾ, ਅਤੇ ਜਿਹੜਾ ਝੂਠ ਬੋਲਦਾ ਹੈ ਉਹ ਦਾ ਨਾਸ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16936', '20', '19', '10', 'ਮੌਜ ਮਾਣਨਾ ਮੂਰਖ ਨੂੰ ਨਹੀਂ ਫੱਬਦਾ, ਤਾਂ ਸਰਦਾਰਾਂ ਉੱਤੇ ਸੇਵਕਾਂ ਦਾ ਹੁਕਮ ਚਲਾਉਣਾ ਕਿਵੇਂ ਫੱਬੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16937', '20', '19', '11', 'ਸਮਝ ਆਦਮੀ ਨੂੰ ਕ੍ਰੋਧ ਵਿੱਚ ਧੀਮਾ ਬਣਾਉਂਦੀ ਹੈ, ਅਤੇ ਅਪਰਾਧ ਤੋਂ ਮੂੰਹ ਫ਼ੇਰ ਲੈਣ ਵਿੱਚ ਉਹ ਦੀ ਸ਼ਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16938', '20', '19', '12', 'ਰਾਜੇ ਦਾ ਕਹਿਰ ਬੱਬਰ ਸ਼ੇਰ ਦੇ ਗੱਜਣ ਵਰਗਾ ਹੈ, ਪਰ ਉਹ ਦੀ ਪ੍ਰਸੰਨਤਾ ਘਾਹ ਉੱਤੇ ਪਈ ਹੋਈ ਤ੍ਰੇਲ ਵਾਂਗੂੰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16939', '20', '19', '13', 'ਮੂਰਖ ਪੁੱਤਰ ਪਿਤਾ ਦੇ ਲਈ ਬਿਪਤਾ ਹੈ, ਅਤੇ ਪਤਨੀ ਦੇ ਝਗੜੇ-ਰਗੜੇ ਸਦਾ ਛੱਤ ਦੇ ਚੋਣ ਵਾਂਗੂੰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16940', '20', '19', '14', 'ਘਰ ਅਤੇ ਧਨ ਮਾਪਿਆਂ ਤੋਂ ਮਿਰਾਸ ਵਿੱਚ ਮਿਲਦੇ ਹਨ, ਪਰ ਬੁੱਧਵਾਨ ਪਤਨੀ ਯਹੋਵਾਹ ਵੱਲੋਂ ਮਿਲਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16941', '20', '19', '15', 'ਆਲਸ ਘੂਕ ਨੀਂਦ ਵਿੱਚ ਪਾ ਦਿੰਦੀ ਹੈ, ਅਤੇ ਸੁਸਤ ਪ੍ਰਾਣੀ ਭੁੱਖਾ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16942', '20', '19', '16', 'ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨਦਾ ਹੈ ਉਹ ਆਪਣੀ ਜਾਨ ਦੀ ਪਾਲਣਾ ਕਰਦਾ ਹੈ, ਪਰ ਜੋ ਆਪਣੇ ਚਾਲ-ਚੱਲਣ ਉੱਤੇ ਧਿਆਨ ਨਹੀਂ ਦਿੰਦਾ ਉਹ ਮਰ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16943', '20', '19', '17', 'ਜਿਹੜਾ ਗਰੀਬਾਂ ਉੱਤੇ ਦਯਾ ਕਰਦਾ ਹੈ ਉਹ ਯਹੋਵਾਹ ਨੂੰ ਉਧਾਰ ਦਿੰਦਾ ਹੇ, ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਉਸ ਦੀ ਕੀਤੀ ਦਾ ਫਲ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16944', '20', '19', '18', 'ਜਦ ਤੱਕ ਆਸ ਹੈ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਤਾੜਨਾ ਦੇ, ਜਾਣ ਬੁੱਝ ਕੇ ਉਹ ਦੇ ਨਾਸ ਦਾ ਕਾਰਨ ਨਾ ਬਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16945', '20', '19', '19', 'ਡਾਢੇ ਕ੍ਰੋਧੀ ਨੂੰ ਸਜ਼ਾ ਭੋਗਣ ਦੇ, ਜੇ ਤੂੰ ਉਹ ਨੂੰ ਛੁਡਾਵੇਂ ਤਾਂ ਤੈਨੂੰ ਬਾਰ-ਬਾਰ ਛੁਡਾਉਣਾ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16946', '20', '19', '20', 'ਸਲਾਹ ਨੂੰ ਸੁਣ ਅਤੇ ਸਿੱਖਿਆ ਨੂੰ ਕਬੂਲ ਕਰ, ਤਾਂ ਜੋ ਅੰਤ ਵਿੱਚ ਬੁੱਧਵਾਨ ਬਣੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16947', '20', '19', '21', 'ਮਨੁੱਖ ਦੇ ਮਨ ਵਿੱਚ ਅਨੇਕ ਯੋਜਨਾਵਾਂ ਹੁੰਦੀਆਂ ਹਨ, ਪਰ ਯਹੋਵਾਹ ਦੀ ਯੋਜਨਾ ਕਾਇਮ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16948', '20', '19', '22', 'ਮਨੁੱਖ ਦੀ ਦਯਾ ਦੇ ਕਾਰਨ ਉਸ ਨੂੰ ਪਸੰਦ ਕੀਤਾ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਝੂਠੇ ਮਨੁੱਖ ਨਾਲੋਂ ਕੰਗਾਲ ਹੀ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16949', '20', '19', '23', 'ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਣ ਨਾਲ ਜੀਵਨ ਦਾ ਵਾਧਾ ਹੁੰਦਾ ਹੈ, ਭੈਅ ਮੰਨਣ ਵਾਲਾ ਤ੍ਰਿਪਤ ਰਹੇਗਾ, ਅਤੇ ਬਿਪਤਾ ਤੋਂ ਬਚਿਆ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16950', '20', '19', '24', 'ਆਲਸੀ ਆਪਣਾ ਹੱਥ ਥਾਲੀ ਵਿੱਚ ਪਾਉਂਦਾ ਹੈ, ਪਰ ਐਨਾ ਵੀ ਨਹੀਂ ਕਰਦਾ ਭਈ ਉਹ ਨੂੰ ਫੇਰ ਮੂੰਹ ਤੱਕ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16951', '20', '19', '25', 'ਠੱਠਾ ਕਰਨ ਵਾਲੇ ਨੂੰ ਮਾਰ ਤਾਂ ਭੋਲਾ ਸਿਆਣਾ ਹੋ ਜਾਵੇਗਾ, ਅਤੇ ਸਮਝ ਵਾਲੇ ਨੂੰ ਤਾੜਨਾ ਦੇ, ਉਹ ਗਿਆਨ ਨੂੰ ਸਮਝੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16952', '20', '19', '26', 'ਜਿਹੜਾ ਆਪਣੇ ਪਿਉ ਨੂੰ ਉਜਾੜ ਦਿੰਦਾ ਅਤੇ ਆਪਣੀ ਮਾਂ ਨੂੰ ਘਰੋਂ ਕੱਢ ਦਿੰਦਾ ਹੈ, ਉਹ ਨਿਰਾਦਰ ਅਤੇ ਸ਼ਰਮਿੰਦਗੀ ਦਾ ਕਾਰਨ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16953', '20', '19', '27', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਜਿਸ ਸਿੱਖਿਆ ਨਾਲ ਗਿਆਨ ਦੇ ਬਚਨਾਂ ਤੋਂ ਭਟਕ ਜਾਈਦਾ ਹੈ, ਉਹ ਦਾ ਸੁਣਨਾ ਹੀ ਛੱਡ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16954', '20', '19', '28', 'ਨਿਕੰਮਾ ਗਵਾਹ ਨਿਆਂ ਨੂੰ ਠੱਠਿਆਂ ਵਿੱਚ ਉਡਾਉਂਦਾ ਹੈ, ਅਤੇ ਦੁਸ਼ਟਾਂ ਦਾ ਮੂੰਹ ਬੁਰਿਆਈ ਨੂੰ ਨਿਗਲ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16955', '20', '19', '29', 'ਠੱਠਾ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਲਈ ਸਜ਼ਾ ਤਿਆਰ ਹੈ, ਤੇ ਮੂਰਖਾਂ ਦੀ ਪਿੱਠ ਲਈ ਕੋਰੜੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16956', '20', '20', '1', 'ਮੈਅ ਠੱਠੇ ਵਾਲੀ ਤੇ ਸ਼ਰਾਬ ਝਗੜੇ ਵਾਲੀ ਚੀਜ਼ ਹੈ, ਜੋ ਕੋਈ ਉਹਨਾਂ ਤੋਂ ਧੋਖਾ ਖਾਂਦਾ ਹੈ ਉਹ ਬੁੱਧਵਾਨ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16957', '20', '20', '2', 'ਰਾਜੇ ਦਾ ਭੈਅ ਬੱਬਰ ਸ਼ੇਰ ਦੇ ਗੱਜਣ ਵਰਗਾ ਹੈ, ਜਿਹੜਾ ਉਹ ਨੂੰ ਗੁੱਸਾ ਚੜ੍ਹਾਉਂਦਾ ਹੈ ਉਹ ਆਪਣੀ ਹੀ ਜਾਨ ਦਾ ਵੈਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16958', '20', '20', '3', 'ਝਗੜੇ ਤੋਂ ਬਚਣ ਨਾਲ ਆਦਮੀ ਦਾ ਆਦਰ ਹੁੰਦਾ ਹੈ, ਪਰ ਹਰੇਕ ਮੂਰਖ ਝਗੜੇ ਛੇੜਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16959', '20', '20', '4', 'ਆਲਸੀ ਠੰਡ ਦੇ ਮਾਰੇ ਹਲ ਨਹੀਂ ਵਾਹੁੰਦਾ, ਉਹ ਵਾਢੀਆਂ ਦੇ ਦਿਨੀਂ ਭੀਖ ਮੰਗਿਆ ਕਰੇਗਾ ਪਰ ਲੱਭੇਗਾ ਕੁਝ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16960', '20', '20', '5', 'ਮਨੁੱਖ ਦੇ ਮਨ ਦੀ ਸਲਾਹ ਡੂੰਘੇ ਪਾਣੀ ਵਰਗੀ ਹੈ, ਪਰ ਸਮਝ ਵਾਲਾ ਉਹ ਨੂੰ ਬਾਹਰ ਕੱਢ ਲਿਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16961', '20', '20', '6', 'ਬਹੁਤੇ ਆਦਮੀ ਆਪਣੀ-ਆਪਣੀ ਦਯਾ ਦੀ ਡੌਂਡੀ ਪਿੱਟਦੇ ਹਨ, ਪਰ ਵਫ਼ਾਦਾਰ ਮਨੁੱਖ ਕਿਹਨੂੰ ਮਿਲ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16962', '20', '20', '7', 'ਧਰਮੀ ਜਿਹੜਾ ਸਚਿਆਈ ਨਾਲ ਚੱਲਦਾ ਹੈ, ਉਹ ਦੇ ਮਗਰੋਂ ਉਹ ਦੇ ਪੁੱਤਰ ਧੰਨ ਹੁੰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('16963', '20', '20', '8', 'ਰਾਜਾ ਜਿਹੜਾ ਨਿਆਂ ਦੀ ਗੱਦੀ ਉੱਤੇ ਬਹਿੰਦਾ ਹੈ, ਉਹ ਆਪਣੀ ਨਜ਼ਰ ਨਾਲ ਹੀ ਸਾਰੀ ਬੁਰਿਆਈ ਨੂੰ ਜਾਣ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16964', '20', '20', '9', 'ਕੌਣ ਆਖ ਸਕਦਾ ਹੈ ਭਈ ਮੈਂ ਆਪਣੇ ਮਨ ਨੂੰ ਪਵਿੱਤਰ ਕੀਤਾ ਹੈ, ਮੈਂ ਪਾਪ ਤੋਂ ਸ਼ੁੱਧ ਹੋ ਗਿਆ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16965', '20', '20', '10', 'ਘੱਟ ਵੱਧ ਵੱਟੇ ਅਤੇ ਘੱਟ ਵੱਧ ਨਾਪ, ਇਹਨਾਂ ਦੋਹਾਂ ਤੋਂ ਯਹੋਵਾਹ ਘਿਣ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16966', '20', '20', '11', 'ਬੱਚਾ ਵੀ ਆਪਣੇ ਕੰਮਾਂ ਤੋਂ ਪਛਾਣਿਆ ਜਾਂਦਾ ਹੈ, ਭਈ ਉਹ ਦੇ ਕੰਮ ਨੇਕ ਤੇ ਠੀਕ ਹਨ ਕਿ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16967', '20', '20', '12', 'ਕੰਨ ਜਿਹੜਾ ਸੁਣਦਾ ਹੈ ਤੇ ਅੱਖ ਜਿਹੜੀ ਵੇਖਦੀ ਹੈ, ਦੋਹਾਂ ਨੂੰ ਹੀ ਯਹੋਵਾਹ ਨੇ ਬਣਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16968', '20', '20', '13', 'ਨੀਂਦ ਨਾਲ ਪ੍ਰੀਤ ਨਾ ਲਾ ਕਿਤੇ ਤੂੰ ਗਰੀਬ ਹੋ ਜਾਵੇਂ, ਆਪਣੀਆਂ ਅੱਖਾਂ ਖੋਲ੍ਹ ਤਾਂ ਤੂੰ ਰੋਟੀ ਰੱਜ ਕੇ ਖਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16969', '20', '20', '14', 'ਖਰੀਦਣ ਵੇਲੇ ਗਾਹਕ ਆਖਦਾ ਹੈ, “ਰੱਦੀ, ਰੱਦੀ!” ਪਰ ਜਦ ਦੂਰ ਨਿੱਕਲ ਜਾਂਦਾ ਹੈ ਤਾਂ ਸ਼ੇਖੀ ਮਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16970', '20', '20', '15', 'ਸੋਨਾ ਅਤੇ ਹੀਰੇ ਮੋਤੀ ਬਥੇਰੇ ਹਨ, ਪਰ ਗਿਆਨ ਦੀਆਂ ਗੱਲਾਂ ਅਣਮੁੱਲ ਰਤਨ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16971', '20', '20', '16', 'ਜਿਹੜਾ ਪਰਦੇਸੀ ਦੀ ਜ਼ਮਾਨਤ ਦੇਵੇ ਉਹ ਦੇ ਕੱਪੜੇ ਲਾਹ ਲੈ, ਅਤੇ ਜਿਹੜਾ ਓਪਰਿਆਂ ਦੀ ਜ਼ਮਾਨਤ ਦੇਵੇ ਉਹ ਦਾ ਕੁਝ ਗਹਿਣੇ ਰੱਖ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16972', '20', '20', '17', 'ਚੋਰੀ ਦੀ ਰੋਟੀ ਮਨੁੱਖ ਨੂੰ ਮਿੱਠੀ ਲੱਗਦੀ ਹੈ, ਪਰ ਅੰਤ ਵਿੱਚ ਉਹ ਦਾ ਮੂੰਹ ਕੰਕਰਾਂ ਨਾਲ ਭਰ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16973', '20', '20', '18', 'ਯੋਜਨਾਵਾਂ ਸਲਾਹ ਨਾਲ ਕਾਇਮ ਹੋ ਜਾਂਦੀਆਂ ਹਨ, ਸੋ ਤੂੰ ਚੰਗੀ ਸਲਾਹ ਲੈ ਕੇ ਯੁੱਧ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16974', '20', '20', '19', 'ਜਿਹੜਾ ਚੁਗਲੀ ਕਰਦਾ ਫਿਰਦਾ ਹੈ ਉਹ ਭੇਤਾਂ ਨੂੰ ਪਰਗਟ ਕਰਦਾ ਹੈ, ਇਸ ਲਈ ਤੂੰ ਬਕ-ਬਕ ਕਰਨ ਵਾਲਿਆਂ ਨਾਲ ਸੰਗਤੀ ਨਾ ਰੱਖੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16975', '20', '20', '20', 'ਜਿਹੜਾ ਆਪਣੇ ਮਾਂ ਪਿਉ ਨੂੰ ਫਿਟਕਾਰਦਾ ਹੈ, ਉਹ ਦਾ ਦੀਵਾ ਘੁੱਪ ਹਨੇਰੇ ਵਿੱਚ ਬੁੱਝ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16976', '20', '20', '21', 'ਛੇਤੀ ਨਾਲ ਮਿਲੀ ਹੋਈ ਮਿਰਾਸ, ਅੰਤ ਵਿੱਚ ਮੁਬਾਰਕ ਨਾ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16977', '20', '20', '22', 'ਤੂੰ ਇਹ ਨਾ ਆਖ ਭਈ ਮੈਂ ਬੁਰਿਆਈ ਦਾ ਬਦਲਾ ਲਵਾਂਗਾ, ਯਹੋਵਾਹ ਨੂੰ ਉਡੀਕ ਤਾਂ ਉਹ ਤੈਨੂੰ ਬਚਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16978', '20', '20', '23', 'ਘੱਟ ਵੱਧ ਵੱਟੇ ਯਹੋਵਾਹ ਲਈ ਘਿਣਾਉਣੇ ਹਨ, ਅਤੇ ਛਲ ਦੀ ਤੱਕੜੀ ਚੰਗੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16979', '20', '20', '24', 'ਮਨੁੱਖ ਦੇ ਕਦਮਾਂ ਨੂੰ ਯਹੋਵਾਹ ਹੀ ਚਲਾਉਂਦਾ ਹੈ, ਤਾਂ ਫੇਰ ਮਨੁੱਖ ਕਿਵੇਂ ਆਪਣੇ ਰਾਹ ਨੂੰ ਬੁੱਝੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('16980', '20', '20', '25', 'ਜੇ ਬਿਨ੍ਹਾਂ ਵਿਚਾਰੇ ਕੋਈ ਆਖੇ ਕਿ ਇਹ ਵਸਤ ਪਵਿੱਤਰ ਹੈ, ਤੇ ਸੁੱਖਣਾ ਸੁੱਖ ਕੇ ਪੁੱਛਣ ਲੱਗੇ ਤਾਂ ਉਹ ਉਸ ਆਦਮੀ ਲਈ ਫਾਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16981', '20', '20', '26', 'ਬੁੱਧਵਾਨ ਰਾਜਾ ਦੁਸ਼ਟਾਂ ਨੂੰ ਫਟਕ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਪਹੀਆ ਚਲਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16982', '20', '20', '27', 'ਮਨੁੱਖ ਦਾ ਆਤਮਾ ਯਹੋਵਾਹ ਦਾ ਦੀਵਾ ਹੈ, ਜਿਹੜਾ ਸਾਰੇ ਅੰਦਰਲੇ ਹਿੱਸਿਆਂ ਨੂੰ ਖੋਜ਼ਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16983', '20', '20', '28', 'ਦਯਾ ਅਤੇ ਸਚਿਆਈ ਰਾਜੇ ਦੀ ਰੱਖਿਆ ਕਰਦੀਆਂ ਹਨ, ਸਗੋਂ ਦਯਾ ਨਾਲ ਹੀ ਉਸ ਦੀ ਗੱਦੀ ਸੰਭਲਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16984', '20', '20', '29', 'ਜੁਆਨਾਂ ਦੀ ਸ਼ੋਭਾ ਤਾਂ ਉਹਨਾਂ ਦਾ ਬਲ ਹੈ, ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਦੀ ਸਜਾਵਟ ਉਹਨਾਂ ਦੇ ਧੌਲੇ ਵਾਲ਼ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16985', '20', '20', '30', 'ਸੱਟਾਂ ਲੱਗਣ ਨਾਲ ਜਿਹੜੇ ਜ਼ਖਮ ਹੁੰਦੇ ਹਨ ਉਹ ਬੁਰਿਆਈ ਨੂੰ ਸਾਫ਼ ਕਰਦੇ ਹਨ, ਅਤੇ ਮਾਰ ਅੰਦਰਲੇ ਹਿੱਸਿਆਂ ਨੂੰ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16986', '20', '21', '1', 'ਰਾਜੇ ਦਾ ਮਨ ਯਹੋਵਾਹ ਦੇ ਹੱਥ ਵਿੱਚ ਪਾਣੀ ਦੀਆਂ ਖਾਲਾਂ ਵਾਂਗੂੰ ਹੈ, ਉਹ ਜਿੱਧਰ ਚਾਹੁੰਦਾ ਹੈ ਉਹ ਨੂੰ ਮੋੜਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16987', '20', '21', '2', 'ਮਨੁੱਖ ਦੀ ਸਾਰੀ ਚਾਲ ਉਹ ਦੀ ਆਪਣੀ ਨਿਗਾਹ ਵਿੱਚ ਸਿੱਧੀ ਜਾਪਦੀ ਹੈ, ਪਰ ਯਹੋਵਾਹ ਮਨ ਨੂੰ ਜਾਚਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16988', '20', '21', '3', 'ਬਲੀਦਾਨ ਨਾਲੋਂ ਧਰਮ ਅਤੇ ਨਿਆਂ ਕਰਨਾ ਯਹੋਵਾਹ ਨੂੰ ਚੰਗਾ ਲੱਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16989', '20', '21', '4', 'ਘਮੰਡੀ ਅੱਖਾਂ ਹੰਕਾਰੀ ਮਨ ਅਤੇ ਦੁਸ਼ਟਾਂ ਦਾ ਦੀਵਾ, ਪਾਪ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16990', '20', '21', '5', 'ਮਿਹਨਤੀ ਦੀਆਂ ਯੋਜਨਾਵਾਂ ਕੇਵਲ ਲਾਭ ਦੀਆਂ ਹੁੰਦੀਆਂ ਹਨ, ਪਰ ਕਾਹਲੀ ਦਾ ਅੰਤ ਨਿਰੀ ਥੁੜ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16991', '20', '21', '6', 'ਝੂਠ ਦੁਆਰਾ ਪ੍ਰਾਪਤ ਕੀਤਾ ਧਨ ਹਵਾ ਨਾਲ ਉੱਡ ਜਾਣ ਵਾਲੀ ਧੂੜ ਵਰਗਾ ਹੈ, ਉਹ ਨੂੰ ਲੱਭਣ ਵਾਲੇ ਮੌਤ ਨੂੰ ਲੱਭਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16992', '20', '21', '7', 'ਦੁਸ਼ਟਾਂ ਦੀ ਹਿੰਸਾ ਉਹਨਾਂ ਨੂੰ ਹੂੰਝ ਲੈ ਜਾਵੇਗੀ, ਕਿਉਂ ਜੋ ਉਹ ਨਿਆਂ ਕਰਨ ਤੋਂ ਮੁੱਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16993', '20', '21', '8', 'ਦੋਸ਼ੀ ਮਨੁੱਖ ਦਾ ਰਾਹ ਟੇਢਾ ਹੈ, ਪਰ ਸਚਿਆਰ ਦਾ ਕੰਮ ਸਿੱਧਾ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16994', '20', '21', '9', 'ਝਗੜਾਲੂ ਪਤਨੀ ਨਾਲ ਖੁੱਲ੍ਹੇ ਡੁੱਲੇ ਘਰ ਵਿੱਚ ਵੱਸਣ ਨਾਲੋਂ, ਛੱਤ ਉੱਤੇ ਇੱਕ ਨੁੱਕਰ ਵਿੱਚ ਰਹਿਣਾ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16995', '20', '21', '10', 'ਦੁਸ਼ਟ ਦਾ ਮਨ ਬੁਰਿਆਈ ਨੂੰ ਚਾਹੁੰਦਾ ਹੈ, ਉਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਆਪਣੇ ਗੁਆਂਢੀ ਲਈ ਕਿਰਪਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16996', '20', '21', '11', 'ਜਦੋਂ ਠੱਠਾ ਕਰਨ ਵਾਲੇ ਨੂੰ ਸਜ਼ਾ ਦਿੱਤੀ ਜਾਂਦੀ ਹੈ ਤਾਂ ਭੋਲਾ ਬੁੱਧਵਾਨ ਹੋ ਜਾਂਦਾ ਹੈ ਅਤੇ ਜਦ ਬੁੱਧਵਾਨ ਨੂੰ ਉਪਦੇਸ਼ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਉਹ ਨੂੰ ਗਿਆਨ ਪ੍ਰਾਪਤ ਹੁੰਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('16997', '20', '21', '12', 'ਧਰਮੀ ਦੁਸ਼ਟ ਦੇ ਘਰ ਨੂੰ ਧਿਆਨ ਨਾਲ ਵੇਖਦਾ ਹੈ, ਅਤੇ ਦੁਸ਼ਟ ਤਾਂ ਵਿਨਾਸ਼ ਲਈ ਢਹਿ ਪੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16998', '20', '21', '13', 'ਜਿਹੜਾ ਗਰੀਬ ਦੀ ਦੁਹਾਈ ਉੱਤੇ ਕੰਨ ਬੰਦ ਕਰ ਲਵੇ, ਉਹ ਆਪ ਵੀ ਪੁਕਾਰੇਗਾ ਪਰ ਉਹ ਨੂੰ ਉੱਤਰ ਨਾ ਮਿਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('16999', '20', '21', '14', 'ਗੁਪਤ ਵਿੱਚ ਦਿੱਤੀ ਹੋਈ ਭੇਟ ਨਾਲ ਕ੍ਰੋਧ, ਅਤੇ ਬੁੱਕਲ ਵਿੱਚ ਦਿੱਤੀ ਹੋਈ ਵੱਢੀ ਨਾਲ ਡਾਢਾ ਗੁੱਸਾ ਠੰਡਾ ਪੈ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17000', '20', '21', '15', 'ਨਿਆਂ ਕਰਨਾ ਧਰਮੀ ਲਈ ਖੁਸ਼ੀ ਹੈ, ਪਰ ਕੁਕਰਮੀ ਲਈ ਘਬਰਾਹਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17001', '20', '21', '16', 'ਜਿਹੜਾ ਆਦਮੀ ਸਮਝ ਦੇ ਰਾਹ ਤੋਂ ਭਟਕਦਾ ਹੈ, ਉਹ ਦਾ ਟਿਕਾਣਾ ਭੂਤਨਿਆਂ ਵਿੱਚ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17002', '20', '21', '17', 'ਜਿਹੜਾ ਰਾਗ ਰੰਗ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈ ਉਹ ਨੂੰ ਥੁੜ ਰਹੇਗੀ, ਜਿਹੜਾ ਮੈਅ ਅਤੇ ਤੇਲ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈ ਉਹ ਧਨੀ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17003', '20', '21', '18', 'ਦੁਸ਼ਟ ਧਰਮੀ ਦੀ ਰਿਹਾਈ ਦੇ ਲਈ ਹੁੰਦਾ ਹੈ, ਅਤੇ ਧੋਖੇਬਾਜ਼ ਸਿੱਧੇ ਲੋਕਾਂ ਦੇ ਥਾਂ ਸਜ਼ਾ ਪਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17004', '20', '21', '19', 'ਝਗੜਾਲੂ ਅਤੇ ਚਿੜਨ ਪਤਨੀ ਦੇ ਕੋਲ ਰਹਿਣ ਨਾਲੋਂ ਉਜਾੜ ਦੇਸ ਵਿੱਚ ਵੱਸਣਾ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17005', '20', '21', '20', 'ਬੁੱਧਵਾਨ ਦੇ ਘਰ ਵਿੱਚ ਕੀਮਤੀ ਖ਼ਜ਼ਾਨਾ ਅਤੇ ਤੇਲ ਹੁੰਦਾ ਹੈ, ਪਰ ਮੂਰਖ ਆਦਮੀ ਉਹ ਨੂੰ ਉਡਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17006', '20', '21', '21', 'ਜਿਹੜਾ ਧਰਮ ਅਤੇ ਦਯਾ ਦਾ ਪਿੱਛਾ ਕਰਦਾ ਹੈ, ਉਹ ਜੀਉਣ, ਧਰਮ ਅਤੇ ਆਦਰ ਪਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17007', '20', '21', '22', 'ਬੁੱਧਵਾਨ ਮਨੁੱਖ ਬਲਵਾਨਾਂ ਦੇ ਨਗਰ ਉੱਤੇ ਚੜਾਈ ਕਰਦਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਭਰੋਸੇ ਦੇ ਬਲ ਨੂੰ ਨਸ਼ਟ ਕਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17008', '20', '21', '23', 'ਜਿਹੜਾ ਆਪਣੇ ਮੂੰਹ ਅਤੇ ਆਪਣੀ ਜੀਭ ਦੀ ਰਾਖੀ ਕਰਦਾ ਹੈ, ਉਹ ਆਪਣੀ ਜਾਨ ਦੀ ਬਿਪਤਾ ਤੋਂ ਰਾਖੀ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17009', '20', '21', '24', 'ਜੋ ਡਾਢੇ ਹੰਕਾਰ ਨਾਲ ਕੰਮ ਕਰਦਾ ਹੈ, ਉਸ ਦਾ ਨਾਮ ਹੰਕਾਰੀ, ਅਭਮਾਨੀ ਅਤੇ ਠੱਠਾ ਕਰਨ ਵਾਲਾ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17010', '20', '21', '25', 'ਆਲਸੀ ਦੀ ਇੱਛਿਆ ਉਹ ਨੂੰ ਮਾਰ ਸੁੱਟਦੀ ਹੈ, ਉਹ ਦੇ ਹੱਥ ਕੰਮ ਕਰਨ ਤੋਂ ਨਾਂਹ ਜੋ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17011', '20', '21', '26', 'ਕੋਈ ਹੈ ਜੋ ਦਿਨ ਭਰ ਲੋਭ ਹੀ ਕਰਦਾ ਰਹਿੰਦਾ ਹੈ, ਪਰ ਧਰਮੀ ਦਿੰਦਾ ਅਤੇ ਰੁੱਕਦਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17012', '20', '21', '27', 'ਦੁਸ਼ਟ ਦਾ ਬਲੀਦਾਨ ਘਿਣਾਉਣਾ ਹੈ, ਕਿੰਨ੍ਹਾਂ ਵਧੀਕ ਜਦ ਉਹ ਬੁਰੀ ਨੀਤ ਨਾਲ ਉਹ ਨੂੰ ਲਿਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17013', '20', '21', '28', 'ਝੂਠੇ ਗਵਾਹ ਦਾ ਨਾਸ ਹੁੰਦਾ ਹੈ, ਜਿਸ ਨੇ ਜੋ ਸੁਣਿਆ ਓਹੀ ਕਹਿਣ ਨਾਲ ਸਥਿਰ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17014', '20', '21', '29', 'ਦੁਸ਼ਟ ਮਨੁੱਖ ਆਪਣਾ ਮੁੱਖ ਕਰੜਾ ਬਣਾਉਂਦਾ ਹੈ, ਪਰ ਸਚਿਆਰ ਆਪਣੇ ਚਾਲ-ਚੱਲਣ ਬਾਰੇ ਸੋਚ ਵਿਚਾਰ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17015', '20', '21', '30', 'ਕੋਈ ਬੁੱਧ, ਕੋਈ ਮੱਤ, ਕੋਈ ਸਲਾਹ ਨਹੀਂ, ਜੋ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਚੱਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17016', '20', '21', '31', 'ਯੁੱਧ ਦੇ ਦਿਨ ਲਈ ਘੋੜਾ ਤਿਆਰ ਕਰੀਦਾ ਹੈ, ਪਰ ਜਿੱਤ ਯਹੋਵਾਹ ਦੀ ਵੱਲੋਂ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17017', '20', '22', '1', 'ਵੱਡੇ ਧਨ ਨਾਲੋਂ ਨੇਕਨਾਮੀ ਚੁਣਨੀ ਚਾਹੀਦੀ ਹੈ, ਅਤੇ ਸੋਨੇ ਚਾਂਦੀ ਨਾਲੋਂ ਕਿਰਪਾ ਚੰਗੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17018', '20', '22', '2', 'ਧਨੀ ਅਤੇ ਕੰਗਾਲ ਇੱਕ ਸਮਾਨਤਾ ਹੈ, ਕਿ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਦਾ ਸਿਰਜਣਹਾਰ ਯਹੋਵਾਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17019', '20', '22', '3', 'ਸਿਆਣਾ ਤਾਂ ਬਿਪਤਾ ਨੂੰ ਵੇਖ ਕੇ ਲੁੱਕ ਜਾਂਦਾ ਹੈ, ਪਰ ਭੋਲੇ ਅਗਾਹਾਂ ਵਧ ਕੇ ਕਸ਼ਟ ਭੋਗਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17020', '20', '22', '4', 'ਨਮਰਤਾ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਣ ਦਾ ਫਲ ਧਨ, ਆਦਰ ਅਤੇ ਜੀਵਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17021', '20', '22', '5', 'ਟੇਢਿਆਂ ਦੇ ਰਾਹ ਵਿੱਚ ਕੰਡੇ ਅਤੇ ਫਾਹੀਆਂ ਹੁੰਦੀਆਂ ਹਨ, ਜਿਹੜਾ ਆਪਣੀ ਜਾਨ ਦੀ ਰੱਖਿਆ ਕਰਦਾ ਹੈ ਉਹ ਉਨ੍ਹਾਂ ਤੋਂ ਦੂਰ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17022', '20', '22', '6', 'ਬੱਚੇ ਨੂੰ ਉਸ ਰਾਹ ਦੀ ਸਿੱਖਿਆ ਦੇ ਜਿਸ ਵਿੱਚ ਉਸ ਨੂੰ ਚੱਲਣਾ ਚਾਹੀਦਾ ਹੈ, ਤਾਂ ਉਹ ਬੁੱਢਾ ਹੋ ਕੇ ਵੀ ਉਸ ਤੋਂ ਕਦੀ ਨਾ ਹਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17023', '20', '22', '7', 'ਧਨਵਾਨ ਕੰਗਾਲਾਂ ਉੱਤੇ ਹੁਕਮ ਚਲਾਉਂਦਾ ਹੈ, ਅਤੇ ਉਧਾਰ ਲੈਣ ਵਾਲਾ ਉਧਾਰ ਦੇਣ ਵਾਲੇ ਦਾ ਦਾਸ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17024', '20', '22', '8', 'ਜਿਹੜਾ ਬੁਰਾਈ ਬੀਜਦਾ ਹੈ ਉਹ ਬਿਪਤਾ ਹੀ ਵੱਢੇਗਾ, ਅਤੇ ਉਹ ਦੇ ਕਹਿਰ ਦੀ ਲਾਠੀ ਟੁੱਟ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17025', '20', '22', '9', 'ਜਿਹੜਾ ਭਲਿਆਈ ਦੀ ਨਿਗਾਹ ਕਰਦਾ ਹੈ ਉਹ ਮੁਬਾਰਕ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਗਰੀਬ ਨੂੰ ਆਪਣੀ ਰੋਟੀ ਵਿੱਚੋਂ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17026', '20', '22', '10', 'ਠੱਠਾ ਕਰਨ ਵਾਲੇ ਨੂੰ ਕੱਢ ਦੇ ਤਾਂ ਝਗੜਾ ਮੁੱਕ ਜਾਵੇਗਾ, ਨਾਲੇ ਬਹਿਸ ਅਤੇ ਨਿਰਾਦਰ ਮਿਟ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17027', '20', '22', '11', 'ਜਿਹੜਾ ਮਨ ਦੀ ਸ਼ੁੱਧਤਾ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖਦਾ ਹੈ, ਜਿਹ ਦੇ ਬੁੱਲ ਦਯਾਵਾਨ ਹਨ, ਰਾਜਾ ਉਹ ਦਾ ਮਿੱਤਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17028', '20', '22', '12', 'ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਗਿਆਨ ਦੀ ਰੱਖਿਆ ਕਰਦੀ ਹੈ, ਪਰ ਧੋਖੇਬਾਜ਼ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਉਹ ਉਲਟ ਪੁਲਟ ਕਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17029', '20', '22', '13', 'ਆਲਸੀ ਆਖਦਾ ਹੈ ਭਈ ਬਾਹਰ ਤਾਂ ਸ਼ੇਰ ਹੈ, ਮੈਂ ਗਲੀਆਂ ਵਿੱਚ ਪਾੜਿਆ ਜਾਂਵਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17030', '20', '22', '14', 'ਪਰਾਈ ਔਰਤ ਦਾ ਮੂੰਹ ਇੱਕ ਡੂੰਘਾ ਟੋਆ ਹੈ, ਉਹ ਦੇ ਵਿੱਚ ਉਹ ਡਿੱਗਦਾ ਹੈ ਜਿਸ ਉੱਤੇ ਯਹੋਵਾਹ ਕ੍ਰੋਧਿਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17031', '20', '22', '15', 'ਬਾਲਕ ਦੇ ਮਨ ਵਿੱਚ ਮੂਰਖਤਾਈ ਬੱਧੀ ਹੋਈ ਹੁੰਦੀ ਹੈ, ਤਾੜਨ ਦੀ ਸੋਟੀ ਉਹ ਨੂੰ ਉਸ ਤੋਂ ਦੂਰ ਕਰ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17032', '20', '22', '16', 'ਜਿਹੜਾ ਆਪਣਾ ਧਨ ਵਧਾਉਣ ਲਈ ਗਰੀਬ ਉੱਤੇ ਅਨ੍ਹੇਰ ਕਰਦਾ, ਅਤੇ ਜੋ ਧਨਵਾਨ ਨੂੰ ਭੇਂਟ ਦਿੰਦਾ ਹੈ ਉਹਨਾਂ ਨੂੰ ਘਾਟਾ ਹੀ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17033', '20', '22', '17', 'ਕੰਨ ਲਾ ਕੇ ਬੁੱਧਵਾਨਾਂ ਦੇ ਬਚਨ ਸੁਣ, ਅਤੇ ਮੇਰੇ ਗਿਆਨ ਵੱਲ ਆਪਣਾ ਮਨ ਲਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17034', '20', '22', '18', 'ਜੇ ਤੂੰ ਆਪਣੇ ਮਨ ਵਿੱਚ ਉਹਨਾਂ ਦੀ ਪਾਲਣਾ ਕਰੇਂ ਅਤੇ ਓਹ ਸਭ ਤੇਰੇ ਮੂੰਹ ਵਿੱਚੋਂ ਨਿੱਕਲਣ, ਤਾਂ ਇਹ ਮਨ ਭਾਉਣੀ ਗੱਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17035', '20', '22', '19', 'ਮੈਂ ਅੱਜ ਦੇ ਦਿਨ ਓਹ ਤੈਨੂੰ, ਹਾਂ, ਤੈਨੂੰ ਹੀ ਸਿਖਾ ਦਿੱਤੀਆਂ ਹਨ, ਭਈ ਤੇਰਾ ਭਰੋਸਾ ਯਹੋਵਾਹ ਉੱਤੇ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17036', '20', '22', '20', 'ਭਲਾ, ਮੈਂ ਤੇਰੇ ਲਈ ਤੀਹ ਕਹਾਉਤਾਂ ਉਪਦੇਸ਼ ਅਤੇ ਗਿਆਨ ਲਈ ਨਹੀਂ ਲਿਖੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17037', '20', '22', '21', 'ਭਈ ਮੈਂ ਤੈਨੂੰ ਸਚਿਆਈ ਦੇ ਬਚਨਾਂ ਦੀ ਖਰਿਆਈ ਸਿਖਾਵਾਂ, ਕਿ ਤੂੰ ਸਚਿਆਈ ਦੇ ਬਚਨ ਆਪਣੇ ਘੱਲਣ ਵਾਲਿਆਂ ਕੋਲ ਲੈ ਜਾਵੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17038', '20', '22', '22', 'ਕੰਗਾਲ ਨੂੰ ਨਾ ਲੁੱਟ ਕਿਉਂ ਜੋ ਉਹ ਗਰੀਬ ਹੈ, ਅਤੇ ਨਾ ਦੁਖੀਏ ਉੱਤੇ ਫਾਟਕ ਵਿੱਚ ਅਨ੍ਹੇਰ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17039', '20', '22', '23', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਦਾ ਮੁਕੱਦਮਾ ਲੜੇਗਾ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਲੁੱਟਣ ਵਾਲਿਆਂ ਦੀ ਜਾਨ ਨੂੰ ਲੁੱਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17040', '20', '22', '24', 'ਕ੍ਰੋਧੀ ਦਾ ਸਾਥੀ ਨਾ ਬਣੀਂ ਅਤੇ ਛੇਤੀ ਗੁੱਸਾ ਕਰਨ ਵਾਲੇ ਦੇ ਨਾਲ ਨਾ ਤੁਰੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17041', '20', '22', '25', 'ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਤੂੰ ਉਹ ਦੀ ਚਾਲ ਸਿੱਖ ਲਵੇਂ, ਅਤੇ ਤੇਰੀ ਜਾਨ ਫਾਹੀ ਵਿੱਚ ਫਸ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17042', '20', '22', '26', 'ਜਿਹੜੇ ਹੱਥ ਤੇ ਹੱਥ ਮਾਰਦੇ ਅਤੇ ਕਰਜ਼ਾਈ ਦੇ ਜ਼ਮਾਨਤੀ ਬਣਦੇ ਹਨ, ਤੂੰ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਨਾ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17043', '20', '22', '27', 'ਜੇ ਤੇਰੇ ਕੋਲ ਭਰਨ ਨੂੰ ਕੁਝ ਨਾ ਹੋਵੇ, ਤਾਂ ਉਹ ਤੇਰੇ ਵਿਛਾਉਣੇ ਨੂੰ ਤੇਰੇ ਹੇਠੋਂ ਖਿੱਚ ਲੈ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17044', '20', '22', '28', 'ਜਿਹੜੇ ਪੁਰਾਣੇ ਬੰਨੇ ਤੇਰੇ ਵੱਡਿਆਂ ਨੇ ਲਾਏ ਸਨ, ਉਹਨਾਂ ਨੂੰ ਤੂੰ ਨਾ ਸਰਕਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17045', '20', '22', '29', 'ਜੇ ਤੂੰ ਕਿਸੇ ਨੂੰ ਉਹ ਦੇ ਕੰਮ ਵਿੱਚ ਨਿਪੁੰਨ ਵੇਖਦਾ ਹੈਂ? ਉਹ ਰਾਜੇ ਦੇ ਸਨਮੁਖ ਖੜ੍ਹਾ ਹੋਵੇਗਾ, ਉਹ ਛੋਟਿਆਂ ਦੇ ਅੱਗੇ ਖੜ੍ਹਾ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17046', '20', '23', '1', 'ਜਦ ਤੂੰ ਕਿਸੇ ਹਾਕਮ ਦੇ ਨਾਲ ਰੋਟੀ ਖਾਣ ਬੈਠੇਂ, ਤਾਂ ਚੰਗੀ ਤਰ੍ਹਾਂ ਸੋਚ ਕਿ ਤੇਰੇ ਸਾਹਮਣੇ ਕੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17047', '20', '23', '2', 'ਜੇ ਤੂੰ ਪੇਟੂ ਹੈਂ, ਤਾਂ ਆਪਣੇ ਗਲੇ ਉੱਤੇ ਛੁਰੀ ਰੱਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17048', '20', '23', '3', 'ਉਹ ਦੇ ਸੁਆਦਲੇ ਭੋਜਨ ਦਾ ਲੋਭ ਨਾ ਕਰੀਂ, ਕਿਉਂ ਜੋ ਉਹ ਧੋਖੇ ਦੀ ਰੋਟੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17049', '20', '23', '4', 'ਧਨਵਾਨ ਹੋਣ ਦੀ ਖੇਚਲ ਨਾ ਕਰ, ਆਪਣੀ ਸਿਆਣਪ ਨੂੰ ਛੱਡ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17050', '20', '23', '5', 'ਕੀ ਤੂੰ ਉਸ ਚੀਜ਼ ਉੱਤੇ ਆਪਣੀ ਨਿਗਾਹ ਲਾਵੇਂਗਾ ਜੋ ਹੈ ਹੀ ਨਹੀਂ? ਉਹ ਨੂੰ ਜ਼ਰੂਰ ਖੰਭ ਲੱਗਦੇ ਅਤੇ ਉਕਾਬ ਵਾਂਗੂੰ ਅਕਾਸ਼ ਵੱਲ ਉੱਡ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17051', '20', '23', '6', 'ਤੂੰ ਬਦ ਨਜ਼ਰ ਵਾਲੇ ਦੀ ਰੋਟੀ ਨਾ ਖਾਹ, ਨਾ ਉਹ ਦੇ ਸੁਆਦਲੇ ਭੋਜਨ ਦਾ ਲੋਭ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17052', '20', '23', '7', 'ਕਿਉਂ ਜੋ ਜਿਹੇ ਉਹ ਦੇ ਮਨ ਦੇ ਵਿਚਾਰ ਹਨ ਤਿਹਾ ਉਹ ਆਪ ਹੈ, ਉਹ ਤੈਨੂੰ ਆਖਦਾ ਤਾਂ ਹੈ “ਖਾਹ, ਪੀ” ਪਰ ਉਹ ਦਾ ਮਨ ਤੇਰੀ ਵੱਲ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17053', '20', '23', '8', 'ਜੋ ਗਰਾਹੀ ਤੂੰ ਖਾਧੀ ਹੈ ਉਹ ਨੂੰ ਉਗਲ ਦੇਵੇਂਗਾ, ਅਤੇ ਆਪਣੀਆਂ ਮਿੱਠੀਆਂ ਗੱਲਾਂ ਨੂੰ ਗੁਆ ਬੈਠੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17054', '20', '23', '9', 'ਮੂਰਖ ਦੇ ਸਾਹਮਣੇ ਨਾ ਬੋਲ, ਕਿਉਂ ਜੋ ਉਹ ਤੇਰੇ ਸਿਆਣੇ ਬੋਲ ਨੂੰ ਤੁੱਛ ਹੀ ਜਾਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17055', '20', '23', '10', 'ਪੁਰਾਣੇ ਬੰਨਿਆਂ ਨੂੰ ਨਾ ਸਰਕਾ, ਅਤੇ ਯਤੀਮਾਂ ਦੇ ਖੇਤ ਵਿੱਚ ਨਾ ਵੜ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17056', '20', '23', '11', 'ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦਾ ਛੁਡਾਉਣ ਵਾਲਾ ਸਮਰੱਥ ਹੈ, ਉਹਨਾਂ ਦਾ ਮੁਕੱਦਮਾ ਤੇਰੇ ਨਾਲ ਓਹੋ ਲੜੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17057', '20', '23', '12', 'ਆਪਣਾ ਮਨ ਸਿੱਖਿਆ ਵੱਲ, ਅਤੇ ਆਪਣੇ ਕੰਨ ਗਿਆਨ ਦੀਆਂ ਗੱਲਾਂ ਵੱਲ ਲਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17058', '20', '23', '13', 'ਬਾਲਕ ਦੇ ਤਾੜਨ ਦੇਣ ਤੋਂ ਨਾ ਰੁੱਕ, ਭਾਵੇਂ ਤੂੰ ਸੋਟੀ ਨਾਲ ਉਹ ਨੂੰ ਮਾਰੇਂ ਤਾਂ ਉਹ ਨਾ ਮਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17059', '20', '23', '14', 'ਤੂੰ ਸੋਟੀ ਨਾਲ ਉਹ ਨੂੰ ਮਾਰ, ਅਤੇ ਉਹ ਦੀ ਜਾਨ ਨੂੰ ਪਤਾਲੋਂ ਬਚਾ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17060', '20', '23', '15', 'ਮੇਰੇ ਪੁੱਤਰ, ਜੇ ਤੇਰਾ ਮਨ ਬੁੱਧਵਾਨ ਹੋਵੇ, ਤਾਂ ਮੇਰਾ ਮਨ ਅਨੰਦ ਹੋਵੇਗਾ, ਹਾਂ, ਮੇਰਾ ਵੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17061', '20', '23', '16', 'ਅਤੇ ਜਦ ਤੇਰੇ ਮੂੰਹ ਤੋਂ ਸਿੱਧੀਆਂ ਗੱਲਾਂ ਨਿੱਕਲਣਗੀਆਂ, ਤਾਂ ਮੇਰਾ ਦਿਲ ਅਨੰਦਿਤ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17062', '20', '23', '17', 'ਤੇਰਾ ਮਨ ਪਾਪੀਆਂ ਨੂੰ ਦੇਖ ਕੇ ਨਾ ਕੁੜ੍ਹੇ, ਸਗੋਂ ਤੂੰ ਦਿਨ ਭਰ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17063', '20', '23', '18', 'ਕਿਉਂ ਜੋ ਸੱਚ-ਮੁੱਚ ਅੰਤ ਵਿੱਚ ਫਲ ਮਿਲੇਗਾ, ਅਤੇ ਤੇਰੀ ਆਸ ਨਾ ਟੁੱਟੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17064', '20', '23', '19', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਤੂੰ ਸੁਣ ਅਤੇ ਬੁੱਧਵਾਨ ਹੋ, ਅਤੇ ਆਪਣੇ ਮਨ ਨੂੰ ਸਿੱਧੇ ਰਾਹ ਵਿੱਚ ਚਲਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17065', '20', '23', '20', 'ਤੂੰ ਸ਼ਰਾਬੀਆਂ ਦੇ ਨਾਲ ਨਾ ਰਲ, ਨਾ ਹੀ ਪੇਟੂ ਕਬਾਬੀਆਂ ਨਾਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17066', '20', '23', '21', 'ਕਿਉਂ ਜੋ ਸ਼ਰਾਬੀ ਅਤੇ ਪੇਟੂ ਗਰੀਬ ਹੋ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਨੀਂਦ ਆਦਮੀ ਨੂੰ ਲੀਰਾਂ ਪਹਿਨਾਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17067', '20', '23', '22', 'ਆਪਣੇ ਪਿਉ ਦੀ ਗੱਲ ਸੁਣ ਜਿਸ ਤੋਂ ਤੂੰ ਜੰਮਿਆ ਹੈਂ, ਅਤੇ ਆਪਣੀ ਮਾਂ ਨੂੰ ਬੁਢੇਪੇ ਦੇ ਸਮੇਂ ਤੁੱਛ ਨਾ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17068', '20', '23', '23', 'ਸੱਚ ਨੂੰ ਮੁੱਲ ਲੈ, ਉਹ ਨੂੰ ਵੇਚੀਂ ਨਾ, ਨਾਲੇ ਬੁੱਧ, ਸਿੱਖਿਆ ਅਤੇ ਸਮਝ ਨੂੰ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17069', '20', '23', '24', 'ਧਰਮੀ ਦਾ ਪਿਉ ਅੱਤ ਖੁਸ਼ ਹੋਵੇਗਾ, ਅਤੇ ਜਿਹ ਦੇ ਬੁੱਧਵਾਨ ਪੁੱਤਰ ਜੰਮੇ ਉਹ ਉਸ ਉੱਤੇ ਅਨੰਦ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17070', '20', '23', '25', 'ਤੇਰੇ ਮਾਪੇ ਅਨੰਦ ਹੋਣ, ਤੈਨੂੰ ਜਨਮ ਦੇਣ ਵਾਲੀ ਖੁਸ਼ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17071', '20', '23', '26', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਆਪਣਾ ਮਨ ਮੇਰੇ ਵੱਲ ਦੇ, ਅਤੇ ਤੇਰੀਆਂ ਅੱਖਾਂ ਮੇਰੇ ਰਾਹਾਂ ਵੱਲ ਲੱਗੀਆਂ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17072', '20', '23', '27', 'ਵੇਸਵਾ ਤਾਂ ਇੱਕ ਡੂੰਘਾ ਟੋਆ ਹੈ, ਅਤੇ ਓਪਰੀ ਔਰਤ ਇੱਕ ਭੀੜਾ ਖੂਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17073', '20', '23', '28', 'ਉਹ ਡਾਕੂ ਵਾਂਗੂੰ ਘਾਤ ਲਾਉਂਦੀ ਹੈ, ਅਤੇ ਆਦਮੀਆਂ ਵਿੱਚ ਵਿਸ਼ਵਾਸਘਾਤੀਆਂ ਦੀ ਗਿਣਤੀ ਵਧਾਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17074', '20', '23', '29', 'ਕੌਣ ਹਾਏ ਹਾਏ ਕਰਦਾ ਹੈ? ਕੌਣ ਅਫ਼ਸੋਸ ਕਰਦਾ ਹੈ? ਕੌਣ ਝਗੜਾਲੂ ਹੈ? ਕੌਣ ਕੁੜਦਾ ਹੈ? ਕੌਣ ਐਂਵੇਂ ਘਾਇਲ ਹੁੰਦਾ ਹੈ? ਅਤੇ ਕਿਹਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਲਾਲੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17075', '20', '23', '30', 'ਓਹੋ ਹਨ ਜਿਹੜੇ ਮੈਅ ਪੀਣ ਉੱਤੇ ਚਿਰ ਲਾਉਂਦੇ ਹਨ, ਅਤੇ ਰਲੀ ਹੋਈ ਸ਼ਰਾਬ ਦੀ ਭਾਲ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17076', '20', '23', '31', 'ਜਦੋਂ ਸ਼ਰਾਬ ਲਾਲ ਹੋਵੇ, ਜਦ ਉਹ ਪਿਆਲੇ ਵਿੱਚ ਚਮਕੇ, ਅਤੇ ਉਹ ਸਹਿਜ ਨਾਲ ਹੇਠਾਂ ਉਤਰੇ, ਤਾਂ ਤੂੰ ਉਹ ਦੀ ਵੱਲ ਨਾ ਤੱਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17077', '20', '23', '32', 'ਓੜਕ ਉਹ ਸੱਪ ਦੀ ਵਾਂਗੂੰ ਡੰਗ ਮਾਰਦੀ ਹੈ, ਅਤੇ ਠੂਹੇਂ ਵਾਂਗੂੰ ਡੰਗ ਮਾਰਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17078', '20', '23', '33', 'ਤੇਰੀਆਂ ਅੱਖੀਆਂ ਅਨੋਖੀਆਂ ਚੀਜ਼ਾਂ ਵੇਖਣਗੀਆਂ, ਅਤੇ ਤੇਰਾ ਮਨ ਉਲਟੀਆਂ ਗੱਲਾਂ ਦੀ ਕਲਪਨਾ ਕਰੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17079', '20', '23', '34', 'ਤੂੰ ਸਗੋਂ ਉਹ ਦੇ ਵਰਗਾ ਬਣ ਜਾਏਂਗਾ ਜਿਹੜਾ ਸਮੁੰਦਰ ਵਿੱਚ ਲੰਮਾ ਪਵੇ, ਅਥਵਾ ਮਸਤੂਲ ਦੇ ਸਿਰ ਉੱਤੇ ਲੇਟ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17080', '20', '23', '35', 'ਤੂੰ ਆਖੇਂਗਾ ਭਈ ਮੈਂ ਮਾਰ ਤਾਂ ਖਾਧੀ ਪਰ ਮੈਨੂੰ ਪੀੜ ਨਾ ਹੋਈ, ਮੈਂ ਕੁੱਟਿਆ ਤਾਂ ਗਿਆ ਪਰ ਮੈਨੂੰ ਕੁਝ ਸੁੱਧ ਨਹੀਂ ਸੀ। ਮੈਂ ਸੁਰਤ ਵਿੱਚ ਕਦੋਂ ਆਵਾਂਗਾ? ਮੈਂ ਫੇਰ ਉਸ ਦੀ ਭਾਲ ਕਰਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17081', '20', '24', '1', 'ਬੁਰਿਆਂ ਮਨੁੱਖਾਂ ਉੱਤੇ ਖੁਣਸ ਨਾ ਕਰ, ਅਤੇ ਨਾ ਉਨ੍ਹਾਂ ਦੀ ਸੰਗਤ ਦੀ ਚਾਹ ਰੱਖ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17082', '20', '24', '2', 'ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦਾ ਮਨ ਅਨ੍ਹੇਰ ਕਰਨ ਵਿੱਚ ਲੱਗਾ ਰਹਿੰਦਾ ਹੈ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਬੁੱਲ ਦੁਸ਼ਟਤਾ ਦੀਆਂ ਗੱਲਾਂ ਕਰਦੇ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17083', '20', '24', '3', 'ਬੁੱਧ ਨਾਲ ਘਰ ਬਣਾਈਦਾ ਹੈ, ਅਤੇ ਸਮਝ ਨਾਲ ਉਹ ਸਥਿਰ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17084', '20', '24', '4', 'ਗਿਆਨ ਦੇ ਦੁਆਰਾ ਉਹ ਦੀਆਂ ਕੋਠੜੀਆਂ ਸਭ ਪਰਕਾਰ ਦੇ ਅਣਮੁੱਲ ਅਤੇ ਮਨਭਾਉਂਦੇ ਪਦਾਰਥਾਂ ਨਾਲ ਭਰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17085', '20', '24', '5', 'ਬੁੱਧਵਾਨ ਮਨੁੱਖ ਬਲਵਾਨ ਹੈ, ਅਤੇ ਗਿਆਨੀ ਮਨੁੱਖ ਸ਼ਕਤੀ ਵਧਾਈ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17086', '20', '24', '6', 'ਤੂੰ ਚੰਗੀ ਮੱਤ ਲੈ ਕੇ ਆਪਣਾ ਯੁੱਧ ਕਰ, ਬਹੁਤੇ ਸਲਾਹੂਆਂ ਨਾਲ ਹੀ ਬਚਾਓ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17087', '20', '24', '7', 'ਬੁੱਧ ਮੂਰਖ ਲਈ ਬਹੁਤ ਉੱਚੀ ਹੈ, ਸਭਾ ਦੇ ਵਿੱਚ ਉਹ ਕੁਝ ਵੀ ਕਹਿ ਨਹੀਂ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17088', '20', '24', '8', 'ਜਿਹੜਾ ਬੁਰਿਆਈ ਸੋਚਦਾ ਹੈ, ਲੋਕ ਉਹ ਨੂੰ ਸਾਜਸ਼ੀ ਆਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17089', '20', '24', '9', 'ਮੂਰਖਤਾਈ ਦਾ ਵਿਚਾਰ ਹੀ ਪਾਪ ਹੈ, ਅਤੇ ਠੱਠਾ ਕਰਨ ਵਾਲੇ ਤੋਂ ਮਨੁੱਖ ਘਿਣ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17090', '20', '24', '10', 'ਜੇ ਤੂੰ ਬਿਪਤਾ ਦੇ ਦਿਨ ਢਿੱਲਾ ਪੈ ਜਾਵੇਂ, ਤਾਂ ਤੇਰਾ ਬਲ ਘੱਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17091', '20', '24', '11', 'ਜਿਹੜੇ ਮਾਰੇ ਜਾਣ ਲਈ ਲਿਜਾਏ ਜਾਂਦੇ ਹਨ ਉਨ੍ਹਾਂ ਨੂੰ ਛੁਡਾ, ਜਿਹੜੇ ਘਾਤ ਹੋਣ ਵਾਲੇ ਹਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਫੜਵਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17092', '20', '24', '12', 'ਜੇ ਤੂੰ ਆਖੇਂ, ਲਓ, ਸਾਨੂੰ ਤਾਂ ਇਸ ਗੱਲ ਦਾ ਪਤਾ ਹੀ ਨਹੀਂ ਸੀ, ਤਾਂ ਜਿਹੜਾ ਦਿਲਾਂ ਨੂੰ ਜਾਚਦਾ ਹੈ ਭਲਾ, ਉਹ ਨਹੀਂ ਸਮਝਦਾ? ਅਤੇ ਤੇਰੀ ਜਾਨ ਦਾ ਰਾਖ਼ਾ ਇਹ ਨਹੀਂ ਜਾਣਦਾ? ਭਲਾ, ਉਹ ਆਦਮੀ ਨੂੰ ਉਹ ਦੀਆਂ ਕਰਨੀਆਂ ਦਾ ਫਲ ਨਾ ਦੇਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17093', '20', '24', '13', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਤੂੰ ਸ਼ਹਿਦ ਖਾਹ, ਉਹ ਚੰਗਾ ਜੋ ਹੈ, ਅਤੇ ਮਖ਼ੀਰ ਦਾ ਟਪਕਾ ਤੇਰੇ ਤਾਲੂ ਨੂੰ ਮਿੱਠਾ ਲੱਗੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17094', '20', '24', '14', 'ਜਾਣ ਲੈ ਕਿ ਬੁੱਧ ਤੇਰੀ ਜਾਨ ਲਈ ਇਸੇ ਤਰ੍ਹਾਂ ਹੈ, ਜੇ ਉਹ ਤੈਨੂੰ ਲੱਭੇ ਤਾਂ ਅੰਤ ਵਿੱਚ ਉਸ ਦਾ ਫਲ ਵੀ ਮਿਲੇਗਾ, ਅਤੇ ਤੇਰੀ ਆਸ ਨਾ ਟੁੱਟੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17095', '20', '24', '15', 'ਹੇ ਦੁਸ਼ਟ, ਧਰਮੀ ਦੀ ਵੱਸੋਂ ਦੀ ਘਾਤ ਵਿੱਚ ਨਾ ਬੈਠ! ਉਹ ਦੇ ਥਾਂ ਨੂੰ ਨਾ ਉਜਾੜ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17096', '20', '24', '16', 'ਧਰਮੀ ਸੱਤ ਵਾਰੀ ਡਿੱਗ ਕੇ ਉੱਠ ਖਲੋਂਦਾ ਹੈ, ਪਰ ਦੁਸ਼ਟ ਬਿਪਤਾ ਵਿੱਚ ਡਿੱਗ ਕੇ ਪਏ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17097', '20', '24', '17', 'ਜਦ ਤੇਰਾ ਵੈਰੀ ਡਿੱਗੇ ਤਾਂ ਤੂੰ ਅਨੰਦ ਨਾ ਹੋਵੀਂ, ਅਤੇ ਜਾਂ ਉਹ ਠੋਕਰ ਖਾਵੇ ਤਾਂ ਤੇਰਾ ਮਨ ਪ੍ਰਸੰਨ ਨਾ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17098', '20', '24', '18', 'ਕਿਤੇ ਯਹੋਵਾਹ ਇਹ ਵੇਖ ਕੇ ਬੁਰਾ ਮੰਨੇ, ਅਤੇ ਆਪਣਾ ਕ੍ਰੋਧ ਉਸ ਤੋਂ ਹਟਾ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17099', '20', '24', '19', 'ਕੁਕਰਮੀ ਦੇ ਕਾਰਨ ਤੂੰ ਨਾ ਕੁੜ੍ਹ ਨਾ ਦੁਸ਼ਟਾਂ ਉੱਤੇ ਖੁਣਸ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17100', '20', '24', '20', 'ਕਿਉਂ ਜੋ ਬੁਰਿਆਰ ਲਈ ਅੱਗੇ ਨੂੰ ਕੋਈ ਆਸ ਨਹੀਂ, ਦੁਸ਼ਟਾਂ ਦਾ ਦੀਵਾ ਬੁਝਾਇਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17101', '20', '24', '21', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਯਹੋਵਾਹ ਦਾ ਅਤੇ ਰਾਜੇ ਦਾ ਭੈਅ ਮੰਨ, ਅਤੇ ਵਿਦਰੋਹੀਆਂ ਨਾਲ ਨਾ ਰਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17102', '20', '24', '22', 'ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਵੱਲੋਂ ਬਿਪਤਾ ਅਚਾਨਕ ਆਵੇਗੀ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਦੀ ਵੱਲੋਂ ਆਉਣ ਵਾਲੀ ਬਰਬਾਦੀ ਨੂੰ ਕੌਣ ਜਾਣਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17103', '20', '24', '23', 'ਇਹ ਵੀ ਬੁੱਧਵਾਨਾਂ ਦੇ ਵਾਕ ਹਨ, ਅਦਾਲਤ ਵਿੱਚ ਪੱਖਪਾਤ ਕਰਨਾ ਚੰਗੀ ਗੱਲ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17104', '20', '24', '24', 'ਜਿਹੜਾ ਦੁਸ਼ਟ ਨੂੰ ਆਖਦਾ ਹੈ, ਤੂੰ ਧਰਮੀ ਹੈ, ਉਹ ਨੂੰ ਲੋਕ ਫਿਟਕਾਰਨਗੇ ਤੇ ਉੱਮਤਾਂ ਉਸ ਤੋਂ ਘਿਣ ਕਰਨਗੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17105', '20', '24', '25', 'ਪਰ ਜੋ ਉਸ ਨੂੰ ਤਾੜਦੇ ਹਨ ਉਨ੍ਹਾਂ ਦਾ ਭਲਾ ਹੋਵੇਗਾ, ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਚੰਗੀ ਤੋਂ ਚੰਗੀ ਬਰਕਤ ਆਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17106', '20', '24', '26', 'ਜਿਹੜਾ ਸੱਚਾ ਉੱਤਰ ਦਿੰਦਾ ਹੈ, ਉਹ ਦੇ ਬੋਲਾਂ ਨੂੰ ਹਰੇਕ ਪ੍ਰੇਮ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17107', '20', '24', '27', 'ਪਹਿਲਾਂ ਬਾਹਰ ਆਪਣਾ ਕੰਮ ਤਿਆਰ ਕਰ ਅਤੇ ਖੇਤ ਨੂੰ ਸੁਆਰ, ਫੇਰ ਆਪਣਾ ਘਰ ਬਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17108', '20', '24', '28', 'ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਵਿਰੁੱਧ ਝੂਠੀ ਗਵਾਹੀ ਨਾ ਦੇ, ਆਪਣਿਆਂ ਬੁੱਲ੍ਹਾਂ ਨਾਲ ਧੋਖਾ ਨਾ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17109', '20', '24', '29', 'ਇਹ ਨਾ ਆਖੀਂ ਭਈ ਜਿਵੇਂ ਉਹ ਨੇ ਮੇਰੇ ਨਾਲ ਕੀਤਾ ਹੈ ਤਿਵੇਂ ਮੈਂ ਵੀ ਉਹ ਦੇ ਨਾਲ ਕਰਾਂਗਾ ਅਤੇ ਉਸ ਮਨੁੱਖ ਦੇ ਕੀਤੇ ਦਾ ਬਦਲਾ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17110', '20', '24', '30', 'ਮੈਂ ਆਲਸੀ ਮਨੁੱਖ ਦੇ ਖੇਤ ਦੇ ਅਤੇ ਨਿਰਬੁੱਧ ਆਦਮੀ ਦੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਦੇ ਨੇੜਿਓਂ ਲੰਘਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17111', '20', '24', '31', 'ਤਾਂ ਵੇਖੋ, ਉੱਥੇ ਸਭ ਕੰਡੇ ਹੀ ਕੰਡੇ ਉੱਗੇ ਪਏ ਸਨ, ਉਹ ਭੱਖੜਿਆਂ ਨਾਲ ਢੱਕਿਆ ਹੋਇਆ ਸੀ, ਅਤੇ ਉਹ ਦੀ ਪੱਕੀ ਕੰਧ ਢੱਠੀ ਪਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17112', '20', '24', '32', 'ਜੋ ਮੈਂ ਵੇਖਿਆ ਉਸ ਉੱਤੇ ਮੈਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਵਿਚਾਰ ਕੀਤਾ, ਮੈਂ ਵੇਖ ਕੇ ਸਿੱਖਿਆ ਪ੍ਰਾਪਤ ਕੀਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17113', '20', '24', '33', 'ਰੱਤੀ ਕੁ ਨੀਂਦ, ਰੱਤੀ ਕੁ ਊਂਘ, ਰੱਤੀ ਕੁ ਹੱਥ ਇਕੱਠੇ ਕਰਕੇ ਲੰਮਾ ਪੈਣਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17114', '20', '24', '34', 'ਇਸੇ ਤਰ੍ਹਾਂ ਗਰੀਬੀ ਡਾਕੂ ਵਾਂਗੂੰ, ਅਤੇ ਤੰਗੀ ਸ਼ਸਤਰਧਾਰੀ ਵਾਂਗੂੰ ਤੇਰੇ ਉੱਤੇ ਆ ਪਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17115', '20', '25', '1', 'ਇਹ ਵੀ ਸੁਲੇਮਾਨ ਦੀਆਂ ਕਹਾਉਤਾਂ ਹਨ, ਜਿਨ੍ਹਾਂ ਦੀ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਹਾਕਮਾਂ ਨੇ ਨਕਲ ਉਤਾਰੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17116', '20', '25', '2', 'ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾ ਗੱਲ ਨੂੰ ਗੁਪਤ ਰੱਖਣ ਵਿੱਚ ਹੈ, ਪਰ ਰਾਜਿਆਂ ਦੀ ਮਹਿਮਾ ਗੱਲ ਦੀ ਪੜਤਾਲ ਕਰਨ ਵਿੱਚ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17117', '20', '25', '3', 'ਜਿਵੇਂ ਅਕਾਸ਼ ਦੀ ਉਚਿਆਈ ਅਤੇ ਧਰਤੀ ਦੀ ਡੂੰਘਿਆਈ ਨੂੰ ਨਹੀਂ ਜਾਣਿਆ ਜਾ ਸਕਦਾ, ਉਸੇ ਤਰ੍ਹਾਂ ਰਾਜਿਆਂ ਦੇ ਮਨਾਂ ਨੂੰ ਨਹੀਂ ਜਾਣਿਆ ਜਾ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17118', '20', '25', '4', 'ਚਾਂਦੀ ਦਾ ਖੋਟ ਕੱਢੋ, ਤਾਂ ਸਰਾਫ਼ ਲਈ ਭਾਂਡਾ ਬਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17119', '20', '25', '5', 'ਰਾਜੇ ਦੇ ਅੱਗੋਂ ਦੁਸ਼ਟ ਕੱਢੋ, ਤਾਂ ਉਹ ਦੀ ਗੱਦੀ ਧਰਮ ਦੇ ਕੰਮ ਨਾਲ ਸਥਿਰ ਹੋ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17120', '20', '25', '6', 'ਰਾਜੇ ਦੇ ਹਜ਼ੂਰ ਆਪਣਾ ਆਦਰ ਨਾ ਕਰ, ਅਤੇ ਵੱਡਿਆਂ ਲੋਕਾਂ ਦੇ ਥਾਂ ਉੱਤੇ ਖੜ੍ਹਾ ਨਾ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17121', '20', '25', '7', 'ਕਿਉਂ ਜੋ ਉਸ ਪ੍ਰਧਾਨ ਦੇ ਸਾਹਮਣੇ ਨੀਵਿਆਂ ਕੀਤੇ ਜਾਣ ਨਾਲੋਂ ਤੇਰੇ ਲਈ ਇਹ ਚੰਗਾ ਹੈ, ਭਈ ਤੈਨੂੰ ਆਖਿਆ ਜਾਵੇ ਐਧਰ ਉਤਾਹਾਂ ਆ ਜਾ, ਜਿਵੇਂ ਤੇਰੀਆਂ ਅੱਖਾਂ ਨੇ ਵੇਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17122', '20', '25', '8', 'ਝਗੜਾ ਕਰਨ ਲਈ ਛੇਤੀ ਅੱਗੇ ਨਾ ਵਧ, ਅੰਤ ਵਿੱਚ ਜਦ ਤੇਰਾ ਗੁਆਂਢੀ ਤੈਨੂੰ ਸ਼ਰਮਿੰਦਾ ਕਰੇ, ਤਾਂ ਤੂੰ ਕੀ ਕਰੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17123', '20', '25', '9', 'ਆਪਣੇ ਗੁਆਂਢੀ ਨਾਲ ਹੀ ਆਪਣੇ ਝਗੜੇ ਦੇ ਬਾਰੇ ਗੱਲਬਾਤ ਕਰ, ਅਤੇ ਇਸ ਭੇਤ ਨੂੰ ਕਿਸੇ ਦੂਜੇ ਉੱਤੇ ਨਾ ਖੋਲ੍ਹ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17124', '20', '25', '10', 'ਕਿਤੇ ਸੁਣਨ ਵਾਲਾ ਤੈਨੂੰ ਸ਼ਰਮਿੰਦਾ ਕਰੇ, ਅਤੇ ਤੇਰੀ ਬਦਨਾਮੀ ਕਦੇ ਨਾ ਮਿਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17125', '20', '25', '11', 'ਟਿਕਾਣੇ ਸਿਰ ਆਖੇ ਹੋਏ ਬਚਨ ਚਾਂਦੀ ਦੀ ਟੋਕਰੀ ਵਿੱਚ ਸੋਨੇ ਦੇ ਸੇਬਾਂ ਵਰਗੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17126', '20', '25', '12', 'ਬੁੱਧਵਾਨ ਦੀ ਤਾੜਨਾ ਸੁਣਨ ਵਾਲੇ ਦੇ ਕੰਨ ਲਈ ਸੋਨੇ ਦੀ ਬਾਲੀ ਅਤੇ ਕੁੰਦਨ ਦਾ ਗਹਿਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17127', '20', '25', '13', 'ਜਿਵੇਂ ਵਾਢੀ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਬਰਫ਼ ਦੀ ਠੰਡ ਹੁੰਦੀ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਵਫ਼ਾਦਾਰ ਸੰਦੇਸ਼ਵਾਹਕ ਆਪਣੇ ਭੇਜਣ ਵਾਲਿਆਂ ਦੇ ਲਈ ਹੁੰਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਮਾਲਕਾਂ ਦਾ ਜੀਅ ਠੰਡਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17128', '20', '25', '14', 'ਜਿਹੜਾ ਦਾਨ ਦਿੱਤੇ ਬਿਨ੍ਹਾਂ ਹੀ ਫੋਕੀ ਵਡਿਆਈ ਮਾਰਦਾ ਹੈ, ਉਹ ਉਸ ਬੱਦਲ ਤੇ ਪੌਣ ਵਰਗਾ ਹੈ, ਜਿਹ ਦੇ ਵਿੱਚ ਵਰਖਾ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17129', '20', '25', '15', 'ਧੀਰਜ ਨਾਲ ਹਾਕਮ ਸਹਿਮਤ ਹੋ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਨਰਮਾਈ ਨਾਲ ਕੀਤੀ ਗੱਲਬਾਤ ਹੱਡੀ ਨੂੰ ਵੀ ਭੰਨ ਸੁੱਟਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17130', '20', '25', '16', 'ਜੇ ਤੈਨੂੰ ਸ਼ਹਿਦ ਲੱਭਾ ਹੈ, ਤਾਂ ਜਿੰਨਾਂ ਤੈਨੂੰ ਲੋੜ ਹੈ ਓਨਾ ਹੀ ਖਾਹ, ਕਿਤੇ ਵਧੇਰੇ ਖਾ ਕੇ ਉਗਲੱਛ ਨਾ ਦੇਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17131', '20', '25', '17', 'ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਘਰ ਬਾਰ-ਬਾਰ ਨਾ ਜਾ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਅੱਕ ਕੇ ਤੇਰੇ ਤੋਂ ਨਫ਼ਰਤ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17132', '20', '25', '18', 'ਜਿਹੜਾ ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਵਿਰੋਧ ਵਿੱਚ ਝੂਠੀ ਗਵਾਹੀ ਦਿੰਦਾ ਹੈ, ਉਹ ਹਥੌੜੇ, ਤਲਵਾਰ ਅਤੇ ਤਿੱਖੇ ਤੀਰ ਵਰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17133', '20', '25', '19', 'ਬਿਪਤਾ ਦੇ ਵੇਲੇ ਧੋਖੇਬਾਜ਼ ਮਨੁੱਖ ਉੱਤੇ ਭਰੋਸਾ ਕਰਨਾ, ਖ਼ਰਾਬ ਦੰਦ ਅਤੇ ਮੋਚ ਆਏ ਪੈਰ ਵਾਂਗੂੰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17134', '20', '25', '20', 'ਕਿਸੇ ਉਦਾਸ ਮਨ ਵਾਲੇ ਮਨੁੱਖ ਦੇ ਸਾਹਮਣੇ ਗੀਤ ਗਾਉਣਾ, ਸਿਆਲ ਵਿੱਚ ਕੱਪੜਾ ਉਤਾਰਨ, ਅਤੇ ਸੱਟ ਉੱਤੇ ਸਿਰਕਾ ਪਾਉਣ ਵਾਂਗੂੰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17135', '20', '25', '21', 'ਜੇ ਤੇਰਾ ਵੈਰੀ ਭੁੱਖਾ ਹੋਵੇ ਤਾਂ ਉਹ ਨੂੰ ਰੋਟੀ ਖੁਆ, ਜੇ ਪਿਆਸਾ ਹੋਵੇ ਤਾਂ ਉਹ ਨੂੰ ਪਾਣੀ ਪਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17136', '20', '25', '22', 'ਕਿਉਂ ਜੋ ਅਜਿਹਾ ਕਰ ਕਿ ਤੂੰ ਉਸ ਨੂੰ ਸ਼ਰਮਿੰਦਗੀ ਦੇਵੇਂਗਾ, ਅਤੇ ਯਹੋਵਾਹ ਤੈਨੂੰ ਫਲ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17137', '20', '25', '23', 'ਉੱਤਰੀ ਪੌਣ ਵਰਖਾ ਨੂੰ ਲਿਆਉਂਦੀ ਹੈ, ਅਤੇ ਨਿੰਦਿਆ ਕਰਨ ਵਾਲੀ ਜੀਭ ਨਰਾਜ਼ਗੀ ਨੂੰ ਲੈ ਕੇ ਆਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17138', '20', '25', '24', 'ਝਗੜਾਲੂ ਪਤਨੀ ਨਾਲ ਖੁੱਲ੍ਹੇ ਡੁੱਲੇ ਘਰ ਵਿੱਚ ਵੱਸਣ ਨਾਲੋਂ, ਛੱਤ ਉੱਤੇ ਇੱਕ ਨੁੱਕਰ ਵਿੱਚ ਰਹਿਣਾ ਚੰਗਾ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17139', '20', '25', '25', 'ਜਿਵੇਂ ਥੱਕੇ ਮਾਂਦੇ ਦੀ ਜਾਨ ਦੇ ਲਈ ਠੰਡਾ ਪਾਣੀ, ਤਿਵੇਂ ਹੀ ਦੂਰ ਦੇਸੋਂ ਆਈ ਹੋਈ ਚੰਗੀ ਖ਼ਬਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17140', '20', '25', '26', 'ਧਰਮੀ ਮਨੁੱਖ ਜੋ ਦੁਸ਼ਟ ਦੇ ਅੱਗੇ ਦੱਬ ਜਾਂਦਾ ਹੈ, ਉਹ ਗੰਧਲੇ ਸੋਤੇ ਅਤੇ ਨਸ਼ਟ ਹੋਏ ਝਰਨੇ ਵਰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17141', '20', '25', '27', 'ਬਾਹਲਾ ਸ਼ਹਿਦ ਖਾਣਾ ਚੰਗਾ ਨਹੀਂ, ਅਤੇ ਆਪਣੀ ਮਹਿਮਾ ਦੀ ਭਾਲ ਕਰਨੀ ਮਨੁੱਖਾਂ ਲਈ ਉੱਚਿਤ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17142', '20', '25', '28', 'ਜਿਹੜਾ ਮਨੁੱਖ ਆਪਣੇ ਆਪ ਉੱਤੇ ਕਾਬੂ ਨਹੀਂ ਰੱਖਦਾ, ਉਹ ਉਸ ਢੱਠੇ ਹੋਏ ਨਗਰ ਵਰਗਾ ਹੈ, ਜਿਹ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17143', '20', '26', '1', 'ਜਿਵੇਂ ਗਰਮੀ ਵਿੱਚ ਬਰਫ਼ ਅਤੇ ਵਾਢੀ ਵਿੱਚ ਵਰਖਾ, ਤਿਵੇਂ ਮੂਰਖ ਨੂੰ ਆਦਰ ਸੂਤ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17144', '20', '26', '2', 'ਜਿਵੇਂ ਚਿੜ੍ਹੀ ਭਟਕਦੀ ਅਤੇ ਬਾਲ ਕਟਾਰਾ ਉੱਡਦਾ ਫਿਰਦਾ ਹੈ, ਓਵੇਂ ਹੀ ਮੱਲੋ-ਮੱਲੀ ਦਾ ਸਰਾਪ ਨਹੀਂ ਪੈਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17145', '20', '26', '3', 'ਘੋੜੇ ਦੇ ਲਈ ਚਾਬੁਕ, ਗਧੇ ਦੇ ਲਈ ਲਗਾਮ, ਅਤੇ ਮੂਰਖ ਦੀ ਪਿੱਠ ਲਈ ਸੋਟੀ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17146', '20', '26', '4', 'ਮੂਰਖ ਨੂੰ ਉਹ ਦੀ ਮੂਰਖਤਾਈ ਦੇ ਅਨੁਸਾਰ ਉੱਤਰ ਨਾ ਦੇ, ਕਿਤੇ ਤੂੰ ਵੀ ਉਹ ਦੇ ਵਰਗਾ ਨਾ ਹੋ ਜਾਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17147', '20', '26', '5', 'ਮੂਰਖ ਨੂੰ ਉਹ ਦੀ ਮੂਰਖਤਾਈ ਦੇ ਅਨੁਸਾਰ ਉੱਤਰ ਦੇ, ਕਿਤੇ ਉਹ ਆਪਣੇ ਲੇਖੇ ਵਿੱਚ ਬੁੱਧਵਾਨ ਨਾ ਬਣ ਬੈਠੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17148', '20', '26', '6', 'ਜਿਹੜਾ ਮੂਰਖ ਦੇ ਹੱਥ ਸੁਨੇਹਾ ਘੱਲਦਾ ਹੈ, ਉਹ ਆਪਣੇ ਪੈਰ ਤੇ ਕੁਹਾੜੀ ਮਾਰਦਾ ਅਤੇ ਜ਼ਹਿਰ ਪੀਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17149', '20', '26', '7', 'ਜਿਵੇਂ ਲੰਗੜੇ ਦੀਆਂ ਲਮਕਦੀਆਂ ਲੱਤਾਂ ਨਿਕੰਮੀਆਂ ਹਨ, ਓਵੇਂ ਮੂਰਖਾਂ ਦੇ ਮੂੰਹ ਵਿੱਚ ਕਹਾਉਤਾਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17150', '20', '26', '8', 'ਜਿਵੇਂ ਪੱਥਰਾਂ ਦੇ ਢੇਰ ਵਿੱਚ ਰਤਨਾਂ ਨੂੰ ਰੱਖਣਾ ਹੈ, ਓਵੇਂ ਮੂਰਖ ਨੂੰ ਆਦਰ ਦੇਣਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17151', '20', '26', '9', 'ਜਿਵੇਂ ਸ਼ਰਾਬੀ ਦੇ ਹੱਥ ਵਿੱਚ ਕੰਡਾ ਚੁੱਭਦਾ ਹੈ, ਤਿਵੇਂ ਮੂਰਖਾਂ ਦੇ ਮੂੰਹ ਵਿੱਚ ਦ੍ਰਿਸ਼ਟਾਂਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17152', '20', '26', '10', 'ਜਿਵੇਂ ਤੀਰ-ਅੰਦਾਜ਼ ਸਭਨਾਂ ਨੂੰ ਫੱਟੜ ਕਰਦਾ ਹੈ, ਤਿਵੇਂ ਉਹ ਹੈ ਜੋ ਮੂਰਖ ਅਤੇ ਲੰਘਣ ਵਾਲੇ ਨੂੰ ਮਜ਼ਦੂਰੀ ਤੇ ਲਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17153', '20', '26', '11', 'ਜਿਵੇਂ ਕੁੱਤਾ ਆਪਣੀ ਉਲਟੀ ਨੂੰ ਚੱਟ ਲੈਂਦਾ ਹੈ, ਓਵੇਂ ਮੂਰਖ ਆਪਣੀ ਮੂਰਖਤਾਈ ਨੂੰ ਦੁਹਰਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17154', '20', '26', '12', 'ਕੀ ਤੂੰ ਉਸ ਮਨੁੱਖ ਨੂੰ ਵੇਖਦਾ ਹੈਂ ਜੋ ਆਪਣੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁੱਧਵਾਨ ਹੈ? ਉਹ ਦੇ ਨਾਲੋਂ ਮੂਰਖ ਲਈ ਵਧੇਰੀ ਆਸ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17155', '20', '26', '13', 'ਆਲਸੀ ਆਖਦਾ ਹੈ, ਰਾਹ ਵਿੱਚ ਤਾਂ ਸ਼ੇਰ ਹੈ, ਗਲੀਆਂ ਵਿੱਚ ਬੱਬਰ ਸ਼ੇਰ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17156', '20', '26', '14', 'ਜਿਵੇਂ ਦਰਵਾਜ਼ਾ ਕਬਜ਼ੇ ਉੱਤੇ ਘੁੰਮਦਾ ਹੈ, ਓਵੇਂ ਆਲਸੀ ਆਪਣੇ ਮੰਜੇ ਉੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17157', '20', '26', '15', 'ਆਲਸੀ ਆਪਣਾ ਹੱਥ ਥਾਲੀ ਵਿੱਚ ਪਾਉਂਦਾ ਹੈ, ਪਰ ਉਸ ਨੂੰ ਫੇਰ ਮੂੰਹ ਤੱਕ ਲਿਆਉਣ ਨਾਲ ਉਹ ਥੱਕ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17158', '20', '26', '16', 'ਆਲਸੀ ਆਪਣੀ ਆਪ ਨੂੰ ਉਹਨਾਂ ਸੱਤਾਂ ਜਣਿਆਂ ਨਾਲੋਂ ਵੀ ਜੋ ਠੀਕ ਉੱਤਰ ਦੇਣ ਜੋਗ ਹਨ, ਬੁੱਧਵਾਨ ਸਮਝਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17159', '20', '26', '17', 'ਜਿਹੜਾ ਰਾਹ ਤੁਰਦਿਆਂ ਪਰਾਏ ਝਗੜੇ ਵਿੱਚ ਪੈਰ ਅੜਾਉਂਦਾ ਹੈ, ਉਹ ਉਸ ਵਰਗਾ ਹੈ ਜੋ ਕੁੱਤੇ ਨੂੰ ਕੰਨੋਂ ਫੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17160', '20', '26', '18', 'ਜਿਵੇਂ ਇੱਕ ਅੱਗ ਅਤੇ ਮੌਤ ਦੇ ਤੀਰ ਸੁੱਟਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17161', '20', '26', '19', 'ਤਿਹਾ ਹੀ ਉਹ ਹੈ ਜਿਹੜਾ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਧੋਖਾ ਦੇ ਕੇ ਆਖਦਾ ਹੈ, ਭਲਾ, ਮੈਂ ਮਜ਼ਾਕ ਨਹੀਂ ਸੀ ਕਰਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17162', '20', '26', '20', 'ਜਿੱਥੇ ਬਾਲਣ ਨਹੀਂ ਉੱਥੇ ਅੱਗ ਬੁੱਝ ਜਾਂਦੀ ਹੈ, ਅਤੇ ਜਿੱਥੇ ਚੁਗਲੀਆਂ ਨਹੀਂ ਉੱਥੇ ਝਗੜਾ ਮੁੱਕ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17163', '20', '26', '21', 'ਜਿਵੇਂ ਅੰਗਿਆਰਿਆਂ ਉੱਤੇ ਕੋਇਲੇ ਅਤੇ ਅੱਗ ਉੱਤੇ ਲੱਕੜਾਂ, ਓਵੇਂ ਝਗੜੇ ਨੂੰ ਵਧਾਉਣ ਲਈ ਝਗੜਾਲੂ ਮਨੁੱਖ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17164', '20', '26', '22', 'ਚੁਗਲੀ ਕਰਨ ਵਾਲੇ ਦੀਆਂ ਗੱਲਾਂ ਸੁਆਦਲੀਆਂ ਬੁਰਕੀਆਂ ਵਰਗੀਆਂ ਹੁੰਦੀਆਂ ਹਨ, ਉਹ ਢਿੱਡ ਵਿੱਚ ਹੀ ਵੜ ਜਾਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17165', '20', '26', '23', 'ਜਿਵੇਂ ਮਿੱਟੀ ਦੇ ਭਾਂਡੇ ਉੱਤੇ ਚਾਂਦੀ ਦਾ ਪਾਣੀ ਚੜ੍ਹਾਇਆ ਹੋਵੇ, ਤਿਵੇਂ ਬੁਰੇ ਦਿਲ ਵਾਲੇ ਪ੍ਰੇਮ ਭਰੇ ਬਚਨ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17166', '20', '26', '24', 'ਵੈਰੀ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਨਾਲ ਤਾਂ ਕਪਟ ਕਰਦਾ, ਅਤੇ ਆਪਣੇ ਅੰਦਰ ਧੋਖਾ ਰੱਖ ਛੱਡਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17167', '20', '26', '25', 'ਜਦ ਉਹ ਮਿੱਠੀਆਂ-ਮਿੱਠੀਆਂ ਗੱਲਾਂ ਕਰੇ ਤਾਂ ਉਹ ਦਾ ਵਿਸ਼ਵਾਸ ਨਾ ਕਰੀਂ, ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਦਿਲ ਵਿੱਚ ਸੱਤ ਘਿਣਾਉਣੀਆਂ ਗੱਲਾਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17168', '20', '26', '26', 'ਭਾਵੇਂ ਉਹ ਦਾ ਵੈਰ ਧੋਖੇ ਦੇ ਕਾਰਨ ਲੁਕਿਆ ਵੀ ਰਹੇ, ਤਾਂ ਵੀ ਉਹ ਦੀ ਬੁਰਿਆਈ ਸਭਾ ਦੇ ਵਿੱਚ ਪਰਗਟ ਕੀਤੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17169', '20', '26', '27', 'ਜਿਹੜਾ ਟੋਆ ਪੁੱਟਦਾ ਹੈ ਉਹ ਆਪੇ ਉਸ ਵਿੱਚ ਡਿੱਗੇਗਾ, ਅਤੇ ਜਿਹੜਾ ਪੱਥਰ ਰੇੜ੍ਹਦਾ ਹੈ ਉਹ ਮੁੜ ਕੇ ਓਸੇ ਉੱਤੇ ਆਣ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17170', '20', '26', '28', 'ਝੂਠੀ ਜੀਭ ਉਹਨਾਂ ਨਾਲ ਵੈਰ ਰੱਖਦੀ ਹੈ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਕੁਚਲਿਆ, ਅਤੇ ਚਾਪਲੂਸ ਮੂੰਹ ਨਾਸ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17171', '20', '27', '1', 'ਭਲਕ ਦੇ ਬਾਰੇ ਸ਼ੇਖੀ ਨਾ ਮਾਰ, ਕਿਉਂ ਜੋ ਤੂੰ ਨਹੀਂ ਜਾਣਦਾ ਭਈ ਇੱਕੋ ਦਿਨ ਵਿੱਚ ਕੀ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17172', '20', '27', '2', 'ਤੇਰੀ ਵਡਿਆਈ ਕੋਈ ਹੋਰ ਭਾਵੇਂ ਕਰੇ ਪਰ ਤੇਰਾ ਆਪਣਾ ਮੂੰਹ ਨਾ ਕਰੇ, ਹਾਂ ਓਪਰਾ ਕਰੇ, ਨਾ ਤੇਰੇ ਬੁੱਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17173', '20', '27', '3', 'ਪੱਥਰ ਭਾਰਾ ਹੈ, ਰੇਤ ਬੋਝਲ ਹੈ, ਪਰ ਮੂਰਖ ਦਾ ਕੁੜ੍ਹਨਾ ਉਹਨਾਂ ਦੋਹਾਂ ਨਾਲੋਂ ਭਾਰਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17174', '20', '27', '4', 'ਗੁੱਸਾ ਨਿਰਦਈ ਅਤੇ ਕ੍ਰੋਧ ਇੱਕ ਹੜ੍ਹ ਹੈ, ਪਰ ਈਰਖਾ ਦੇ ਅੱਗੇ ਕੌਣ ਖੜ੍ਹਾ ਹੋ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17175', '20', '27', '5', 'ਗੁੱਝੀ ਪ੍ਰੀਤ ਨਾਲੋਂ ਖੁੱਲੀ ਤਾੜਨਾ ਚੰਗੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17176', '20', '27', '6', 'ਮਿੱਤਰ ਦੇ ਵੱਲੋਂ ਹੋਣ ਵਾਲੇ ਜ਼ਖ਼ਮ ਵਫ਼ਾਦਾਰੀ ਵਾਲੇ ਹਨ, ਪਰ ਵੈਰੀ ਦੇ ਚੁੰਮੇ ਅਣਗਿਣਤ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17177', '20', '27', '7', 'ਰੱਜੇ ਹੋਏ ਮਨ ਨੂੰ ਸ਼ਹਿਦ ਦਾ ਛੱਤਾ ਵੀ ਫਿੱਕਾ ਲੱਗਦਾ ਹੈ, ਪਰ ਭੁੱਖੇ ਨੂੰ ਹਰ ਕੌੜੀ ਵਸਤ ਵੀ ਮਿੱਠੀ ਲੱਗਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17178', '20', '27', '8', 'ਜਿਹੜਾ ਮਨੁੱਖ ਆਪਣੇ ਟਿਕਾਣਿਓਂ ਭਟਕਦਾ ਹੈ, ਉਹ ਉਸ ਪੰਛੀ ਵਰਗਾ ਹੁੰਦਾ ਹੈ ਜੋ ਆਪਣੇ ਆਹਲਣੇ ਤੋਂ ਖੁੰਝ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17179', '20', '27', '9', 'ਅਤਰ ਅਤੇ ਸੁਗੰਧ ਜੀ ਨੂੰ ਅਨੰਦ ਕਰਦੀ ਹੈ, ਓਵੇਂ ਹੀ ਮਿੱਤਰ ਦੀ ਮਨੋਂ ਦਿੱਤੀ ਹੋਈ ਸਲਾਹ ਦੀ ਮਿਠਾਸ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17180', '20', '27', '10', 'ਆਪਣੇ ਅਤੇ ਆਪਣੇ ਪਿਉ ਦੇ ਮਿੱਤਰ ਨੂੰ ਨਾ ਛੱਡ, ਅਤੇ ਆਪਣੀ ਬਿਪਤਾ ਦੇ ਦਿਨ ਆਪਣੇ ਭਰਾ ਦੇ ਘਰ ਨਾ ਜਾ, ਦੂਰ ਦੇ ਭਰਾ ਨਾਲੋਂ ਨੇੜੇ ਦਾ ਗੁਆਂਢੀ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17181', '20', '27', '11', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਬੁੱਧਵਾਨ ਹੋਵੀਂ ਅਤੇ ਮੇਰੇ ਜੀ ਨੂੰ ਅਨੰਦ ਕਰੀਂ, ਭਈ ਮੈਂ ਉਹ ਨੂੰ ਉੱਤਰ ਦੇ ਸਕਾਂ ਜਿਹੜਾ ਮੈਨੂੰ ਮਿਹਣਾ ਮਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17182', '20', '27', '12', 'ਸਿਆਣਾ ਬਿਪਤਾ ਨੂੰ ਵੇਖ ਕੇ ਲੁੱਕ ਜਾਂਦਾ ਹੈ, ਪਰ ਭੋਲੇ ਅਗਾਹਾਂ ਵੱਧ ਕੇ ਕਸ਼ਟ ਭੋਗਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17183', '20', '27', '13', 'ਜਿਹੜਾ ਪਰਦੇਸੀ ਦਾ ਜ਼ਮਾਨਤੀ ਹੋਵੇ ਉਹ ਦੇ ਕੱਪੜੇ ਲਾਹ ਲੈ, ਅਤੇ ਜਿਹੜਾ ਓਪਰੀ ਔਰਤ ਦਾ ਜ਼ਮਾਨਤੀ ਹੋਵੇ ਉਹ ਦਾ ਕੁਝ ਗਹਿਣੇ ਰੱਖ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17184', '20', '27', '14', 'ਜਿਹੜਾ ਸਵੇਰੇ ਹੀ ਉੱਠ ਕੇ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਉੱਚੀ ਦੇ ਕੇ ਅਸੀਸ ਦਿੰਦਾ ਹੈ, ਉਹ ਦੇ ਲਈ ਇਹ ਸਰਾਪ ਹੀ ਗਿਣਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17185', '20', '27', '15', 'ਝੜੀ ਦੇ ਦਿਨ ਦਾ ਲਗਾਤਾਰ ਚੋਆ, ਅਤੇ ਝਗੜਾਲੂ ਪਤਨੀ ਦੋਵੇਂ ਇੱਕੋ ਸਮਾਨ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17186', '20', '27', '16', 'ਜਿਹੜਾ ਉਹ ਨੂੰ ਰੋਕਦਾ ਹੈ ਉਹ ਪੌਣ ਨੂੰ ਰੋਕਦਾ ਹੈ, ਅਥਵਾ ਉਹ ਸੱਜੇ ਹੱਥ ਨਾਲ ਤੇਲ ਨੂੰ ਫੜਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17187', '20', '27', '17', 'ਜਿਵੇਂ ਲੋਹਾ ਲੋਹੇ ਨੂੰ ਚਮਕਾਉਂਦਾ ਹੈ, ਓਵੇਂ ਮਨੁੱਖ ਦਾ ਮੁੱਖ ਆਪਣੇ ਮਿੱਤਰ ਦੀ ਸੰਗਤ ਦੇ ਨਾਲ ਚਮਕ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17188', '20', '27', '18', 'ਜਿਹੜਾ ਹੰਜ਼ੀਰ ਦੇ ਰੁੱਖ ਦੀ ਰਾਖ਼ੀ ਕਰਦਾ ਹੈ ਉਹ ਉਸ ਦਾ ਫ਼ਲ ਖਾਵੇਗਾ, ਅਤੇ ਜੋ ਆਪਣੇ ਸੁਆਮੀ ਦੀ ਰੱਖਿਆ ਕਰਦਾ ਹੈ ਉਹ ਦਾ ਆਦਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17189', '20', '27', '19', 'ਜਿਵੇਂ ਜਲ ਵਿੱਚ ਮੂੰਹ ਦਾ ਪਰਛਾਵਾਂ ਮੂੰਹ ਨੂੰ ਪਰਗਟ ਕਰਦਾ ਹੈ, ਤਿਵੇਂ ਮਨੁੱਖ ਦਾ ਮਨ ਮਨੁੱਖ ਨੂੰ ਪਰਗਟ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17190', '20', '27', '20', 'ਜਿਵੇਂ ਪਤਾਲ ਅਤੇ ਦੋਜ਼ਖ ਕਦੀ ਤ੍ਰਿਪਤ ਨਹੀਂ ਹੁੰਦੇ, ਓਵੇਂ ਮਨੁੱਖ ਦੀਆਂ ਇੱਛਾਵਾਂ ਵੀ ਕਦੀ ਤ੍ਰਿਪਤ ਨਹੀਂ ਹੁੰਦੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17191', '20', '27', '21', 'ਜਿਵੇਂ ਚਾਂਦੀ ਦੇ ਲਈ ਕੁਠਾਲੀ ਅਤੇ ਸੋਨੇ ਦੇ ਲਈ ਭੱਠੀ ਹੁੰਦੀ ਹੈ, ਓਵੇਂ ਆਦਮੀ ਦੇ ਜਸ ਨਾਲ ਉਹ ਦੀ ਜਾਚ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17192', '20', '27', '22', 'ਭਾਵੇਂ ਤੂੰ ਮੂਰਖ ਨੂੰ ਓਖਲੀ ਵਿੱਚ ਦਾਣਿਆਂ ਸਮੇਤ ਮੋਹਲੇ ਨਾਲ ਕੁੱਟੇਂ, ਤਾਂ ਵੀ ਉਸ ਦੀ ਮੂਰਖਤਾਈ ਉਸ ਤੋਂ ਨਹੀਂ ਹੱਟਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17193', '20', '27', '23', 'ਆਪਣੇ ਇੱਜੜਾਂ ਦਾ ਹਾਲ ਚੰਗੀ ਤਰ੍ਹਾਂ ਜਾਣ ਲੈ, ਅਤੇ ਆਪਣੇ ਪਸ਼ੂਆਂ ਦੀ ਸੁੱਧ ਰੱਖ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17194', '20', '27', '24', 'ਕਿਉਂ ਜੋ ਧਨ ਸਦਾ ਨਹੀਂ ਠਹਿਰਦਾ, ਭਲਾ, ਮੁਕਟ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਬਣਿਆ ਰਹਿੰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17195', '20', '27', '25', 'ਜਦ ਘਾਹ ਚੁੱਕਿਆ ਗਿਆ ਤਾਂ ਨਵਾਂ ਘਾਹ ਦਿਖਾਈ ਦਿੰਦਾ, ਅਤੇ ਪਹਾੜਾਂ ਦਾ ਸਾਗ ਪੱਤ ਇਕੱਠਾ ਹੋ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17196', '20', '27', '26', 'ਲੇਲੇ ਤੇਰੇ ਬਸਤਰਾਂ ਦੇ ਲਈ ਹੋਣਗੇ, ਤੇ ਬੱਕਰੇ ਖੇਤ ਦੇ ਮੁੱਲ ਲਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17197', '20', '27', '27', 'ਅਤੇ ਬੱਕਰੀਆਂ ਦਾ ਦੁੱਧ ਤੇਰੇ ਅਤੇ ਤੇਰੇ ਟੱਬਰ ਦੀ ਖਾਧ ਖੁਰਾਕ ਲਈ, ਅਤੇ ਤੇਰੀਆਂ ਦਾਸੀਆਂ ਦੇ ਗੁਜ਼ਾਰੇ ਲਈ ਬਥੇਰਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17198', '20', '28', '1', 'ਦੁਸ਼ਟ ਨੱਠਦੇ ਹਨ ਭਾਵੇਂ ਕੋਈ ਪਿੱਛਾ ਕਰਨ ਵਾਲਾ ਵੀ ਨਾ ਹੋਵੇ, ਪਰ ਧਰਮੀ ਸ਼ੇਰ ਵਾਂਗੂੰ ਨਿਡਰ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17199', '20', '28', '2', 'ਦੇਸ ਦੇ ਵਿੱਚ ਅਪਰਾਧ ਦੇ ਕਾਰਨ ਉਸ ਦੇ ਹਾਕਮ ਬਦਲਦੇ ਰਹਿੰਦੇ ਹਨ, ਪਰ ਸਿਆਣੇ ਅਤੇ ਗਿਆਨਵਾਨ ਮਨੁੱਖ ਦੇ ਦੁਆਰਾ ਉਸ ਦਾ ਚੰਗਾ ਪ੍ਰਬੰਧ ਲੰਮੇ ਸਮੇਂ ਤੱਕ ਬਣਿਆ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17200', '20', '28', '3', 'ਜੋ ਕੰਗਾਲ ਮਨੁੱਖ ਗਰੀਬਾਂ ਨੂੰ ਦਬਾਉਂਦਾ ਹੈ, ਉਹ ਵਾਛੜ ਦੇ ਮੀਂਹ ਵਰਗਾ ਹੈ ਜਿਹੜਾ ਰੋਟੀ ਵੀ ਨਹੀਂ ਰਹਿਣ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17201', '20', '28', '4', 'ਬਿਵਸਥਾ ਦੇ ਤਿਆਗਣ ਵਾਲੇ ਦੁਸ਼ਟਾਂ ਦੀ ਮਹਿਮਾ ਕਰਦੇ ਹਨ, ਪਰ ਬਿਵਸਥਾ ਦੀ ਪਾਲਣਾ ਕਰਨ ਵਾਲੇ ਉਨ੍ਹਾਂ ਦਾ ਵਿਰੋਧ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17202', '20', '28', '5', 'ਬੁਰੇ ਮਨੁੱਖ ਨਿਆਂ ਨੂੰ ਨਹੀਂ ਸਮਝਦੇ, ਪਰੰਤੂ ਯਹੋਵਾਹ ਦੀ ਭਾਲ ਕਰਨ ਵਾਲੇ ਸਭ ਕੁਝ ਸਮਝਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17203', '20', '28', '6', 'ਕੰਗਾਲ ਜੋ ਖਰਿਆਈ ਨਾਲ ਚੱਲਦਾ ਹੈ, ਪੁੱਠੀ ਚਾਲ ਵਾਲੇ ਨਾਲੋਂ ਚੰਗਾ ਹੈ ਭਾਵੇਂ ਉਹ ਧਨੀ ਵੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17204', '20', '28', '7', 'ਬਿਵਸਥਾ ਦੀ ਪਾਲਣਾ ਕਰਨ ਵਾਲਾ ਸਮਝਦਾਰ ਪੁੱਤਰ ਹੈ, ਪਰ ਪੇਟੂਆਂ ਦਾ ਮੇਲੀ ਆਪਣੇ ਪਿਤਾ ਦਾ ਮੂੰਹ ਕਾਲਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17205', '20', '28', '8', 'ਜਿਹੜਾ ਬਿਆਜ ਅਤੇ ਕੁਧਰਮ ਦੀ ਖੱਟੀ ਨਾਲ ਧਨ ਵਧਾਉਂਦਾ ਹੈ, ਉਹ ਗਰੀਬਾਂ ਉੱਤੇ ਕਿਰਪਾ ਕਰਨ ਵਾਲੇ ਦੇ ਲਈ ਇਕੱਠਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17206', '20', '28', '9', 'ਜਿਹੜਾ ਬਿਵਸਥਾ ਨੂੰ ਸੁਣਨ ਤੋਂ ਕੰਨ ਫੇਰ ਲੈਂਦਾ ਹੈ, ਉਹ ਦੀ ਪ੍ਰਾਰਥਨਾ ਵੀ ਘਿਣਾਉਣੀ ਠਹਿਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17207', '20', '28', '10', 'ਜਿਹੜਾ ਸਚਿਆਰ ਨੂੰ ਕੁਰਾਹੇ ਪਾ ਦਿੰਦਾ ਹੈ, ਉਹ ਆਪਣੇ ਟੋਏ ਵਿੱਚ ਆਪ ਡਿੱਗ ਪਵੇਗਾ, ਪਰ ਖਰੇ ਲੋਕ ਚੰਗੀ ਮਿਰਾਸ ਪਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17208', '20', '28', '11', 'ਧਨਵਾਨ ਮਨੁੱਖ ਆਪਣੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁੱਧਵਾਨ ਹੁੰਦਾ ਹੈ ਪਰ ਮੱਤ ਵਾਲਾ ਗਰੀਬ ਉਹ ਨੂੰ ਸਮਝ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17209', '20', '28', '12', 'ਜਦੋਂ ਧਰਮੀ ਜਿੱਤਦੇ ਹਨ ਤਾਂ ਬੜੀ ਸੋਭਾ ਹੁੰਦੀ ਹੈ, ਪਰ ਜਾਂ ਦੁਸ਼ਟ ਉੱਠਦੇ ਹਨ ਤਾਂ ਆਦਮੀ ਆਪਣੇ ਆਪ ਨੂੰ ਲੁਕੋ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17210', '20', '28', '13', 'ਜਿਹੜਾ ਆਪਣੇ ਅਪਰਾਧਾਂ ਨੂੰ ਲੁਕੋ ਲੈਂਦਾ ਹੈ ਉਹ ਸਫ਼ਲ ਨਹੀਂ ਹੁੰਦਾ, ਪਰ ਜੋ ਉਹਨਾਂ ਨੂੰ ਮੰਨ ਕੇ ਛੱਡ ਦਿੰਦਾ ਹੈ ਉਹ ਦੇ ਉੱਤੇ ਰਹਿਮ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17211', '20', '28', '14', 'ਧੰਨ ਹੈ ਉਹ ਮਨੁੱਖ ਜਿਹੜਾ ਸਦਾ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਦਾ ਹੈ, ਪਰ ਜੋ ਆਪਣੇ ਮਨ ਨੂੰ ਕਠੋਰ ਕਰ ਲੈਂਦਾ ਹੈ ਉਹ ਬਿਪਤਾ ਵਿੱਚ ਪੈ ਜਾਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17212', '20', '28', '15', 'ਗਰੀਬ ਪਰਜਾ ਉੱਤੇ ਦੁਸ਼ਟ ਹਾਕਮ ਗੱਜਣ ਵਾਲੇ ਸ਼ੇਰ, ਅਤੇ ਫਿਰਦੇ ਰਿੱਛ ਵਰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17213', '20', '28', '16', 'ਸਮਝਹੀਣ ਹਾਕਮ ਬਹੁਤਾ ਅਨ੍ਹੇਰ ਕਰਨ ਵਾਲਾ ਹੀ ਹੁੰਦਾ ਹੈ, ਪਰ ਜੋ ਲੋਭ ਤੋਂ ਘਿਣ ਕਰਦਾ ਹੈ ਉਹ ਆਪਣੇ ਦਿਨ ਲੰਮੇ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17214', '20', '28', '17', 'ਜਿਸ ਆਦਮੀ ਉੱਤੇ ਕਿਸੇ ਜਾਨ ਦੇ ਖੂਨ ਦਾ ਭਾਰ ਹੈ, ਉਹ ਟੋਏ ਵੱਲ ਨੱਸਦਾ ਹੈ, ਕੋਈ ਉਹ ਨੂੰ ਨਾ ਰੋਕੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17215', '20', '28', '18', 'ਜਿਹੜਾ ਖਰੀ ਚਾਲ ਚੱਲਦਾ ਹੈ ਉਹ ਬਚਾਇਆ ਜਾਵੇਗਾ, ਪਰ ਜਿਹ ਦੇ ਰਾਹ ਪੁੱਠੇ ਹਨ ਉਹ ਅਚਾਨਕ ਡਿੱਗ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17216', '20', '28', '19', 'ਜਿਹੜਾ ਆਦਮੀ ਜ਼ਮੀਨ ਵਾਹੁੰਦਾ ਹੈ ਉਹ ਰੋਟੀ ਨਾਲ ਰੱਜੇਗਾ। ਪਰ ਜਿਹੜਾ ਨਿਕੰਮਿਆਂ ਦੀ ਸੰਗਤ ਕਰਦਾ ਹੈ ਉਹ ਗਰੀਬੀ ਨਾਲ ਰੱਜੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17217', '20', '28', '20', 'ਸੱਚੇ ਮਨੁੱਖ ਉੱਤੇ ਵਧੇਰੀਆਂ ਅਸੀਸਾਂ ਹੋਣਗੀਆਂ, ਪਰ ਜਿਹੜਾ ਧਨਵਾਨ ਹੋਣ ਵਿੱਚ ਕਾਹਲੀ ਕਰਦਾ ਹੈ ਉਹ ਨਿਰਦੋਸ਼ ਨਾ ਠਹਿਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17218', '20', '28', '21', 'ਪੱਖਪਾਤ ਕਰਨਾ ਚੰਗਾ ਨਹੀਂ, ਅਤੇ ਇਹ ਵੀ ਚੰਗਾ ਨਹੀਂ ਕਿ ਮਨੁੱਖ ਰੋਟੀ ਦੀ ਇੱਕ ਬੁਰਕੀ ਦੇ ਲਈ ਅਪਰਾਧ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17219', '20', '28', '22', 'ਲੋਭੀ ਮਨੁੱਖ ਕਾਹਲੀ ਨਾਲ ਧਨ ਦਾ ਪਿੱਛਾ ਕਰਦਾ ਹੈ, ਅਤੇ ਨਹੀਂ ਜਾਣਦਾ ਭਈ ਗਰੀਬੀ ਉਹ ਦੇ ਉੱਤੇ ਆ ਪਵੇਗੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17220', '20', '28', '23', 'ਆਦਮੀ ਨੂੰ ਤਾੜਨਾ ਦੇਣ ਵਾਲਾ ਅੰਤ ਨੂੰ ਉਸ ਨਾਲੋਂ ਜੋ ਚਾਪਲੂਸੀ ਕਰਦਾ ਹੈ, ਬਾਹਲੀ ਕਿਰਪਾ ਪਾਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17221', '20', '28', '24', 'ਜਿਹੜਾ ਆਪਣੇ ਪਿਉ ਜਾਂ ਆਪਣੀ ਮਾਂ ਨੂੰ ਲੁੱਟ ਕੇ ਆਖਦਾ ਹੈ ਭਈ ਇਹ ਕੋਈ ਅਪਰਾਧ ਨਹੀਂ ਹੈ, ਉਹ ਨਾਸ ਕਰਨ ਵਾਲਿਆਂ ਦਾ ਸਾਥੀ ਠਹਿਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17222', '20', '28', '25', 'ਲੋਭੀ ਮਨੁੱਖ ਝਗੜਾ ਛੇੜਦਾ ਹੈ, ਪਰ ਜਿਹੜਾ ਯਹੋਵਾਹ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦਾ ਹੈ ਉਹ ਰਿਸ਼ਟ-ਪੁਸ਼ਟ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17223', '20', '28', '26', 'ਜਿਹੜਾ ਆਪਣੇ ਆਪ ਉੱਤੇ ਹੀ ਭਰੋਸਾ ਰੱਖਦਾ ਹੈ ਉਹ ਮੂਰਖ ਹੈ, ਪਰ ਜੋ ਬੁੱਧ ਨਾਲ ਚੱਲਦਾ ਹੈ ਉਹ ਛੁਡਾਇਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17224', '20', '28', '27', 'ਜਿਹੜਾ ਕੰਗਾਲ ਨੂੰ ਦਾਨ ਕਰਦਾ ਹੈ ਉਹ ਨੂੰ ਕੋਈ ਥੁੜ ਨਾ ਹੋਵੇਗੀ, ਪਰ ਜੋ ਉਹਨਾਂ ਵੱਲੋਂ ਅੱਖੀਆਂ ਮੋੜ ਲੈਂਦਾ ਹੈ ਉਹ ਦੇ ਉੱਤੇ ਬਾਹਲੇ ਸਰਾਪ ਪੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17225', '20', '28', '28', 'ਜਦ ਦੁਸ਼ਟ ਉੱਠਦੇ ਹਨ ਤਾਂ ਆਦਮੀ ਲੁੱਕ ਜਾਂਦੇ ਹਨ, ਪਰ ਜਦੋਂ ਓਹ ਮਿਟ ਜਾਂਦੇ ਹਨ ਤਾਂ ਧਰਮੀ ਤਰੱਕੀ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17226', '20', '29', '1', 'ਜਿਹੜਾ ਬਾਰ-ਬਾਰ ਤਾੜਨਾ ਖਾ ਕੇ ਵੀ ਹਠ ਕਰੇ, ਉਹ ਅਚਾਨਕ ਭੰਨਿਆ ਜਾਵੇਗਾ, ਅਤੇ ਤਦ ਉਹ ਦਾ ਕੋਈ ਉਪਾਓ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17227', '20', '29', '2', 'ਜਦ ਧਰਮੀ ਉੱਚੇ ਕੀਤੇ ਜਾਂਦੇ ਹਨ ਤਾਂ ਲੋਕ ਅਨੰਦ ਕਰਦੇ ਹਨ, ਪਰ ਜਦੋਂ ਦੁਸ਼ਟ ਰਾਜ ਕਰਦੇ ਹਨ ਤਾਂ ਪਰਜਾ ਧਾਹਾਂ ਮਾਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17228', '20', '29', '3', 'ਜਿਹੜਾ ਬੁੱਧ ਨਾਲ ਪ੍ਰੀਤ ਲਾਉਂਦਾ ਹੈ ਉਹ ਆਪਣੇ ਪਿਉ ਨੂੰ ਅਨੰਦ ਕਰਦਾ ਹੈ, ਪਰ ਜਿਹੜਾ ਵੇਸਵਾ ਦਾ ਸੰਗ ਕਰਦਾ ਹੈ ਉਹ ਆਪਣਾ ਮਾਲ ਉਡਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17229', '20', '29', '4', 'ਨਿਆਂ ਨਾਲ ਰਾਜਾ ਦੇਸ ਨੂੰ ਦ੍ਰਿੜ੍ਹ ਕਰਦਾ ਹੈ, ਪਰ ਰਿਸ਼ਵਤ ਲੈਣ ਵਾਲਾ ਉਲਟਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17230', '20', '29', '5', 'ਜਿਹੜਾ ਮਨੁੱਖ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਚਾਪਲੂਸੀ ਕਰਦਾ ਹੈ, ਉਹ ਉਸ ਦੇ ਪੈਰਾਂ ਲਈ ਜਾਲ਼ ਵਿਛਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17231', '20', '29', '6', 'ਬੁਰੇ ਮਨੁੱਖ ਦਾ ਅਪਰਾਧ ਫਾਹੀ ਹੈ, ਪਰ ਧਰਮੀ ਮਨੁੱਖ ਅਨੰਦ ਹੋ ਕੇ ਜੈਕਾਰੇ ਗਜਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17232', '20', '29', '7', 'ਧਰਮੀ ਤਾਂ ਗਰੀਬਾਂ ਦੇ ਮੁਕੱਦਮੇ ਉੱਤੇ ਧਿਆਨ ਦਿੰਦਾ ਹੈ, ਪਰ ਦੁਸ਼ਟ ਉਹ ਦੇ ਸਮਝਣ ਦਾ ਗਿਆਨ ਨਹੀਂ ਰੱਖਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17233', '20', '29', '8', 'ਠੱਠਾ ਕਰਨ ਵਾਲੇ ਤਾਂ ਨਗਰ ਵਿੱਚ ਲਾਂਬੂ ਲਾਉਂਦੇ ਹਨ, ਪਰ ਬੁੱਧਵਾਨ ਕ੍ਰੋਧ ਨੂੰ ਠੰਡਾ ਕਰ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17234', '20', '29', '9', 'ਜਦ ਬੁੱਧਵਾਨ ਮਨੁੱਖ ਮੂਰਖ ਨਾਲ ਵਿਵਾਦ ਕਰੇ, ਤਦ ਉਹ ਕ੍ਰੋਧਿਤ ਹੋ ਜਾਂਦਾ ਹੈ ਅਤੇ ਠੱਠਾ ਕਰਦਾ ਹੈ, ਉੱਥੇ ਸ਼ਾਂਤੀ ਨਹੀਂ ਰਹਿੰਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17235', '20', '29', '10', 'ਖੂਨੀ ਮਨੁੱਖ ਖ਼ਰਿਆਂ ਨਾਲ ਵੈਰ ਰੱਖਦੇ ਹਨ, ਅਤੇ ਸਚਿਆਰਾਂ ਦੀ ਜਾਨ ਦੇ ਪਿੱਛੇ ਪਏ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17236', '20', '29', '11', 'ਮੂਰਖ ਆਪਣੇ ਮਨ ਦੀ ਸਾਰੀ ਗੱਲ ਖੋਲ੍ਹ ਦਿੰਦਾ ਹੈ, ਪਰ ਬੁੱਧਵਾਨ ਆਪਣੇ ਮਨ ਨੂੰ ਰੋਕਦਾ ਅਤੇ ਸ਼ਾਂਤ ਕਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17237', '20', '29', '12', 'ਜੇ ਕੋਈ ਹਾਕਮ ਝੂਠ ਉੱਤੇ ਕੰਨ ਲਾਉਂਦਾ ਹੈ, ਤਾਂ ਉਹ ਦੇ ਸੱਭੇ ਨੌਕਰ ਦੁਸ਼ਟ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17238', '20', '29', '13', 'ਕੰਗਾਲ ਅਤੇ ਅਨ੍ਹੇਰ ਕਰਨ ਵਾਲਾ ਮਨੁੱਖ ਇੱਕੋ ਜਿਹੇ ਹਨ, ਯਹੋਵਾਹ ਉਹਨਾਂ ਦੋਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਨੂੰ ਚਾਨਣ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17239', '20', '29', '14', 'ਜਿਹੜਾ ਰਾਜਾ ਗਰੀਬਾਂ ਦਾ ਸੱਚਾ ਨਿਆਂ ਕਰਦਾ ਹੈ, ਉਹ ਦੀ ਗੱਦੀ ਸਦਾ ਬਣੀ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17240', '20', '29', '15', 'ਤਾੜਨਾ ਅਤੇ ਸੋਟੀ ਬੁੱਧ ਦਿੰਦੀਆਂ ਹਨ, ਪਰ ਜਿਹੜਾ ਬਾਲਕ ਬੇਮੁਹਾਰਾ ਛੱਡਿਆ ਜਾਂਦਾ ਹੈ, ਉਹ ਆਪਣੀ ਮਾਂ ਲਈ ਨਮੋਸ਼ੀ ਲਿਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17241', '20', '29', '16', 'ਜਦੋਂ ਦੁਸ਼ਟ ਪਰਬਲ ਹੁੰਦੇ ਹਨ ਤਾਂ ਅਪਰਾਧ ਵੱਧਦਾ ਹੈ, ਪਰ ਧਰਮੀ ਉਹਨਾਂ ਦਾ ਡਿੱਗਣਾ ਵੇਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17242', '20', '29', '17', 'ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਤਾੜਨਾ ਦੇਹ ਤਾਂ ਉਹ ਤੈਨੂੰ ਸੁੱਖ ਦੇਵੇਗਾ, ਅਤੇ ਉਹ ਤੇਰੇ ਮਨ ਨੂੰ ਨਿਹਾਲ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17243', '20', '29', '18', 'ਜਿੱਥੇ ਦਰਸ਼ਣ ਨਹੀਂ ਉੱਥੇ ਲੋਕ ਬੇਮੁਹਾਰੇ ਹੋ ਜਾਂਦੇ ਹਨ, ਪਰ ਜਿਹੜਾ ਬਿਵਸਥਾ ਦੀ ਪਾਲਣਾ ਕਰਦਾ ਹੈ ਉਹ ਧੰਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17244', '20', '29', '19', 'ਸੇਵਕ ਕੇਵਲ ਗੱਲਾਂ ਦੇ ਨਾਲ ਹੀ ਨਹੀਂ ਸੁਧਾਰਿਆ ਜਾਂਦਾ, ਕਿਉਂ ਜੋ ਉਹ ਸਮਝਦਾ ਤਾਂ ਹੈ ਪਰ ਪਰਵਾਹ ਨਹੀਂ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17245', '20', '29', '20', 'ਕੀ ਤੂੰ ਕੋਈ ਮਨੁੱਖ ਵੇਖਦਾ ਹੈਂ ਜੋ ਬੋਲਣ ਵਿੱਚ ਕਾਹਲ ਕਰਦਾ ਹੈ? ਉਹ ਦੇ ਨਾਲੋਂ ਮੂਰਖ ਤੋਂ ਬਾਹਲੀ ਆਸ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17246', '20', '29', '21', 'ਜਿਹੜਾ ਆਪਣੇ ਦਾਸ ਨੂੰ ਬਚਪਨ ਤੋਂ ਲਾਡਾਂ ਨਾਲ ਪਾਲਦਾ ਹੈ, ਉਹ ਅਖ਼ੀਰ ਨੂੰ ਉਸ ਦਾ ਵਾਰਿਸ ਬਣ ਬੈਠੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17247', '20', '29', '22', 'ਕ੍ਰੋਧੀ ਮਨੁੱਖ ਲੜਾਈ ਛੇੜਦਾ ਹੈ, ਅਤੇ ਬਹੁਤ ਗੁੱਸੇ ਵਾਲਾ ਅਪਰਾਧ ਵਧਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17248', '20', '29', '23', 'ਆਦਮੀ ਦਾ ਹੰਕਾਰ ਉਹ ਨੂੰ ਨੀਵਾਂ ਕਰੇਗਾ, ਪਰ ਮਨ ਦਾ ਅਧੀਨ ਆਦਰ ਪ੍ਰਾਪਤ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17249', '20', '29', '24', 'ਚੋਰ ਦਾ ਸਾਂਝੀ ਆਪਣੀ ਜਾਨ ਦਾ ਵੈਰੀ ਹੈ, ਉਹ ਸਹੁੰ ਤਾਂ ਖਾਂਦਾ ਹੈ, ਪਰ ਦੱਸਦਾ ਕੁਝ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17250', '20', '29', '25', 'ਮਨੁੱਖ ਦਾ ਭੈਅ ਫਾਹੀ ਹੈ, ਪਰ ਜਿਹੜਾ ਯਹੋਵਾਹ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦਾ ਹੈ ਉਹ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17251', '20', '29', '26', 'ਹਾਕਮ ਨੂੰ ਮਿਲਣਾ ਬਹੁਤੇ ਚਾਹੁੰਦੇ ਹਨ, ਪਰ ਮਨੁੱਖ ਦਾ ਨਿਆਂ ਯਹੋਵਾਹ ਵੱਲੋਂ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17252', '20', '29', '27', 'ਧਰਮੀ ਕੁਨਿਆਈਂ ਤੋਂ ਘਿਣ ਕਰਦਾ ਹੈ, ਅਤੇ ਦੁਸ਼ਟ ਸਿੱਧੀ ਚਾਲ ਵਾਲੇ ਤੋਂ ਘਿਣ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17253', '20', '30', '1', 'ਯਾਕਹ ਦੇ ਪੁੱਤਰ ਆਗੂਰ ਦੀਆਂ ਕਹਾਉਤਾਂ, ਉਹ ਮਨੁੱਖ ਈਥੀਏਲ, ਹਾਂ ਈਥੀਏਲ ਅਤੇ ਉੱਕਾਲ ਨੂੰ ਆਖਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17254', '20', '30', '2', 'ਸੱਚੀਂ ਮੁੱਚੀਂ ਮੈਂ ਹੋਰ ਮਨੁੱਖਾਂ ਨਾਲੋਂ ਪਸ਼ੂ ਵਰਗਾ ਹਾਂ, ਅਤੇ ਮੇਰੇ ਵਿੱਚ ਆਦਮੀ ਜਿਹੀ ਸਮਝ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17255', '20', '30', '3', 'ਮੈਂ ਬੁੱਧ ਦੀ ਸਿੱਖਿਆ ਨਹੀਂ ਪਾਈ, ਨਾ ਹੀ ਮੈਨੂੰ ਪਵਿੱਤਰ ਪੁਰਖ ਦਾ ਗਿਆਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17256', '20', '30', '4', 'ਅਕਾਸ਼ ਉੱਤੇ ਕੌਣ ਚੜਿਆ ਅਤੇ ਫੇਰ ਹੇਠਾਂ ਉਤਰਿਆ? ਕਿਹ ਨੇ ਪੌਣ ਨੂੰ ਆਪਣੀ ਮੁੱਠੀ ਵਿੱਚ ਸਮੇਟਿਆ? ਕਿਹ ਨੇ ਪਾਣੀਆਂ ਨੂੰ ਚਾਦਰ ਵਿੱਚ ਬੰਨਿਆ? ਕਿਹ ਨੇ ਧਰਤੀ ਦੇ ਸਾਰੇ ਬੰਨੇ ਠਹਿਰਾਏ? ਉਹ ਦਾ ਕੀ ਨਾਮ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਦਾ ਕੀ ਨਾਮ ਹੈ? ਜੇ ਤੂੰ ਜਾਣਦਾ ਹੈਂ, ਤਾਂ ਦੱਸ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17257', '20', '30', '5', 'ਪਰਮੇਸ਼ੁਰ ਦਾ ਹਰੇਕ ਬਚਨ ਤਾਇਆ ਹੋਇਆ ਹੈ, ਜਿਹੜੇ ਉਹ ਦੀ ਸ਼ਰਨ ਵਿੱਚ ਆਉਂਦੇ ਹਨ ਉਹ ਉਹਨਾਂ ਦੀ ਢਾਲ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17258', '20', '30', '6', 'ਤੂੰ ਉਹ ਦੇ ਬਚਨਾਂ ਵਿੱਚ ਕੁਝ ਨਾ ਵਧਾ, ਕਿਤੇ ਐਉਂ ਨਾ ਹੋਵੇ ਭਈ ਉਹ ਤੈਨੂੰ ਤਾੜਨਾ ਦੇਵੇ ਅਤੇ ਤੂੰ ਝੂਠਾ ਨਿੱਕਲੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17259', '20', '30', '7', 'ਮੈਂ ਤੇਰੇ ਤੋਂ ਦੋ ਵਰ ਮੰਗੇ ਹਨ, ਮੇਰੇ ਮਰਨ ਤੋਂ ਪਹਿਲਾਂ ਉਹਨਾਂ ਨੂੰ ਮੈਨੂੰ ਦੇਣ ਤੋਂ ਨਾ ਮੁੱਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17260', '20', '30', '8', 'ਮਿੱਥਿਆ ਅਤੇ ਝੂਠ ਨੂੰ ਮੇਰੇ ਤੋਂ ਦੂਰ ਕਰ ਦੇ, ਮੈਨੂੰ ਨਾ ਤਾਂ ਗਰੀਬੀ ਨਾ ਧਨ ਦੇ, ਮੇਰੀ ਰੋਜ਼ ਦੀ ਰੋਟੀ ਮੈਨੂੰ ਖਿਲਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17261', '20', '30', '9', 'ਕਿਤੇ ਮੈਂ ਰੱਜ ਪੁੱਜ ਕੇ ਮੁੱਕਰ ਜਾਂਵਾਂ ਅਤੇ ਆਖਾਂ “ਯਹੋਵਾਹ ਕੌਣ ਹੈ?” ਅਥਵਾ ਕਿਤੇ ਮੈਂ ਥੁੜਿਆ ਹੋਇਆ ਹੋਵਾਂ ਤੇ ਚੋਰੀ ਕਰਾਂ, ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਦੀ ਬਦਨਾਮੀ ਕਰਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17262', '20', '30', '10', 'ਦਾਸ ਦੀ ਉਹ ਦੇ ਸੁਆਮੀ ਦੇ ਅੱਗੇ ਨਿੰਦਿਆ ਨਾ ਕਰ, ਕਿਤੇ ਉਹ ਤੈਨੂੰ ਸਰਾਪ ਦੇਵੇ ਅਤੇ ਤੂੰ ਦੋਸ਼ੀ ਠਹਿਰੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17263', '20', '30', '11', 'ਅਜਿਹੇ ਲੋਕ ਵੀ ਹਨ ਜਿਹੜੇ ਆਪਣੇ ਪਿਉ ਨੂੰ ਫਿਟਕਾਰਦੇ, ਅਤੇ ਆਪਣੀ ਮਾਂ ਨੂੰ ਮੁਬਾਰਕ ਨਹੀਂ ਕਹਿੰਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17264', '20', '30', '12', 'ਅਜਿਹੇ ਲੋਕ ਵੀ ਹਨ ਜਿਹੜੇ ਆਪਣੀ ਨਿਗਾਹ ਵਿੱਚ ਤਾਂ ਸ਼ੁੱਧ ਹਨ, ਪਰ ਉਨ੍ਹਾਂ ਦੀ ਪਲੀਤੀ ਧੋਤੀ ਨਹੀਂ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17265', '20', '30', '13', 'ਅਜਿਹੀ ਪੀੜ੍ਹੀ ਵੀ ਹੈ! ਉਹਨਾਂ ਦੀ ਦ੍ਰਿਸ਼ਟ ਕਿਹੀ ਘਮੰਡ ਭਰੀ ਹੈ, ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਪਲਕਾਂ ਕੇਹੀਆਂ ਉਤਾਹਾਂ ਨੂੰ ਉੱਠੀਆਂ ਰਹਿੰਦੀਆਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17266', '20', '30', '14', 'ਅਜਿਹੀ ਪੀੜ੍ਹੀ ਵੀ ਹੈ ਜਿਨ੍ਹਾਂ ਦੇ ਦੰਦ ਤਲਵਾਰਾਂ ਅਤੇ ਦਾੜਾਂ ਛੁਰੀਆਂ ਹਨ, ਭਈ ਓਹ ਮਸਕੀਨਾਂ ਨੂੰ ਧਰਤੀ ਉੱਤੋਂ ਅਤੇ ਕੰਗਾਲਾਂ ਨੂੰ ਆਦਮੀਆਂ ਵਿੱਚੋਂ ਖਾ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17267', '20', '30', '15', 'ਜੋਕ ਦੀਆਂ ਦੋ ਧੀਆਂ ਹਨ ਜੋ ਦੇ, ਦੇ ਆਖਦੀਆਂ ਰਹਿੰਦੀਆਂ ਹਨ। ਤਿੰਨ ਚੀਜ਼ਾਂ ਹਨ ਜੋ ਕਦੀ ਰੱਜਦੀਆਂ ਹੀ ਨਹੀਂ ਸਗੋਂ ਚਾਰ ਹਨ ਜੋ ਕਦੀ ਬਸ ਨਹੀਂ ਆਖਦੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17268', '20', '30', '16', 'ਪਤਾਲ ਅਤੇ ਬਾਂਝ ਦੀ ਕੁੱਖ, ਧਰਤੀ ਜੋ ਜਲ ਨਾਲ ਤ੍ਰਿਪਤ ਨਹੀਂ ਹੁੰਦੀ, ਅਤੇ ਅੱਗ ਜੋ ਕਦੀ “ਬਸ” ਨਹੀਂ ਆਖਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17269', '20', '30', '17', 'ਜਿਹੜੀ ਅੱਖ ਪਿਉ ਦਾ ਮਖ਼ੌਲ ਉਡਾਉਂਦੀ ਹੈ, ਅਤੇ ਆਪਣੀ ਮਾਂ ਦੀ ਆਗਿਆਕਾਰੀ ਨੂੰ ਤੁੱਛ ਜਾਣਦੀ ਹੈ, ਵਾਦੀ ਦੇ ਕਾਂ ਉਹ ਨੂੰ ਖੋਦ-ਖੋਦ ਕੱਢਣਗੇ, ਅਤੇ ਗਿਰਝਾਂ ਦੇ ਬੱਚੇ ਉਹ ਨੂੰ ਖਾ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17270', '20', '30', '18', 'ਇਹ ਤਿੰਨ ਗੱਲਾਂ ਮੇਰੇ ਲਈ ਬਾਹਲੀਆਂ ਅਚਰਜ਼ ਹਨ, ਸਗੋਂ ਚਾਰ ਹਨ ਜੋ ਮੇਰੀ ਸਮਝ ਵਿੱਚ ਨਹੀਂ ਆਉਂਦੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17271', '20', '30', '19', 'ਅਕਾਸ਼ ਵਿੱਚ ਉਕਾਬ ਦਾ ਰਾਹ, ਚੱਟਾਨ ਉੱਤੇ ਸੱਪ ਦਾ ਰਾਹ, ਸਮੁੰਦਰ ਵਿੱਚ ਜਹਾਜ਼ ਦਾ ਰਾਹ, ਅਤੇ ਕੁਆਰੀ ਨਾਲ ਮਨੁੱਖ ਦੀ ਚਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17272', '20', '30', '20', 'ਵਿਭਚਾਰਨ ਦੀ ਚਾਲ ਵੀ ਇਸ ਤਰ੍ਹਾਂ ਦੀ ਹੈ, ਉਹ ਖਾਂਦੀ ਹੈ ਅਤੇ ਮੂੰਹ ਪੂੰਝ ਲੈਂਦੀ, ਤੇ ਆਖਦੀ ਹੈ, ਮੈਂ ਕੋਈ ਬੁਰਿਆਈ ਨਹੀਂ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17273', '20', '30', '21', 'ਤਿੰਨ ਗੱਲਾਂ ਕਰਕੇ ਧਰਤੀ ਕੰਬਦੀ ਹੈ ਸਗੋਂ ਚਾਰ ਗੱਲਾਂ ਕਰਕੇ, ਜਿਹੜੀਆਂ ਉਸ ਤੋਂ ਨਹੀਂ ਸਹਾਰੀਆਂ ਜਾਂਦੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17274', '20', '30', '22', 'ਦਾਸ ਜਦ ਉਹ ਰਾਜਾ ਬਣ ਜਾਵੇ, ਮੂਰਖ ਜਦ ਉਹ ਰੋਟੀ ਨਾਲ ਰੱਜ ਗਿਆ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17275', '20', '30', '23', 'ਘਿਣਾਉਣੀ ਔਰਤ ਜਦ ਉਹ ਵਿਆਹੀ ਜਾਵੇ, ਅਤੇ ਗੋਲੀ ਜਦ ਉਹ ਆਪਣੀ ਮਾਲਕਣ ਦੀ ਵਾਰਿਸ ਬਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17276', '20', '30', '24', 'ਧਰਤੀ ਉੱਤੇ ਚਾਰ ਵਸਤਾਂ ਨਿੱਕੀਆਂ ਜਿਹੀਆਂ ਹਨ, ਪਰ ਤਾਂ ਵੀ ਬੜੀਆਂ ਸਿਆਣੀਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17277', '20', '30', '25', 'ਕੀੜੀਆਂ ਨਿਰਬਲ ਤਾਂ ਹਨ, ਤਾਂ ਵੀ ਗਰਮੀ ਵਿੱਚ ਆਪਣਾ ਅਨਾਜ਼ ਇਕੱਠਾ ਕਰ ਲੈਂਦੀਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17278', '20', '30', '26', 'ਪਹਾੜੀ ਬਿੱਜੂ ਭਾਵੇਂ ਨਿਰਬਲ ਹਨ, ਪਰ ਚਟਾਨਾਂ ਵਿੱਚ ਆਪਣਾ ਘਰ ਬਣਾਉਂਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17279', '20', '30', '27', 'ਟਿੱਡੀ ਦਲ ਦਾ ਕੋਈ ਰਾਜਾ ਨਹੀਂ, ਤਾਂ ਵੀ ਓਹ ਸੱਭੇ ਦਲ ਬੰਨ ਕੇ ਨਿੱਕਲਦੀਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17280', '20', '30', '28', 'ਕਿਰਲੀ ਤੂੰ ਹੱਥਾਂ ਵਿੱਚ ਫੜ ਸਕਦਾ ਹੈਂ, ਤਾਂ ਵੀ ਸ਼ਾਹੀ ਮਹਿਲਾਂ ਵਿੱਚ ਰਹਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17281', '20', '30', '29', 'ਇਹ ਤਿੰਨ ਵਸਤਾਂ ਹਨ ਜਿਨ੍ਹਾਂ ਦੀ ਤੋਰ ਠਾਠ ਵਾਲੀ ਹੈ, ਸਗੋਂ ਚਾਰ ਹਨ ਜਿਨ੍ਹਾਂ ਦੀ ਚਾਲ ਸੋਹਣੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17282', '20', '30', '30', 'ਇੱਕ ਤਾਂ ਬੱਬਰ ਸ਼ੇਰ ਜਿਹੜਾ ਸਾਰਿਆਂ ਪਸ਼ੂਆਂ ਵਿੱਚੋਂ ਜ਼ੋਰਾਵਰ ਹੈ, ਅਤੇ ਕਿਸੇ ਦੇ ਅੱਗੇ ਪਿੱਠ ਨਹੀਂ ਭੁਆਉਂਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17283', '20', '30', '31', 'ਸ਼ਿਕਾਰੀ ਕੁੱਤਾ ਅਤੇ ਬੱਕਰਾ, ਅਤੇ ਰਾਜਾ ਜਦ ਸੈਨਾਂ ਉਹ ਦੇ ਨਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17284', '20', '30', '32', 'ਜੇ ਤੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਉੱਚਿਆਂ ਕਰਕੇ ਮੂਰਖਤਾ ਕੀਤੀ ਹੈ, ਜਾਂ ਕੋਈ ਬੁਰਾ ਮਤਾ ਪਕਾਇਆ ਹੈ ਤਾਂ ਆਪਣੇ ਮੂੰਹ ਉੱਤੇ ਹੱਥ ਰੱਖ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17285', '20', '30', '33', 'ਕਿਉਂ ਜੋ ਦੁੱਧ ਰਿੜਕਣ ਨਾਲ ਮੱਖਣ ਨਿੱਕਲਦਾ ਹੈ, ਅਤੇ ਨੱਕ ਮਰੋੜਨ ਨਾਲ ਲਹੂ ਨਿੱਕਲਦਾ ਹੈ, ਅਤੇ ਕ੍ਰੋਧ ਭੜਕਾਉਣ ਨਾਲ ਝਗੜਾ ਪੈਦਾ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17286', '20', '31', '1', 'ਲਮੂਏਲ ਰਾਜਾ ਦੀਆਂ ਕਹਾਉਤਾਂ ਜਿਹੜੀਆਂ ਉਹ ਦੀ ਮਾਤਾ ਨੇ ਉਹ ਨੂੰ ਸਿਖਾਈਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17287', '20', '31', '2', 'ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਹੈ ਮੇਰੇ ਨਿੱਜ ਪੁੱਤਰ, ਹੇ ਮੇਰੀਆਂ ਸੁੱਖਣਾਂ ਦੇ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17288', '20', '31', '3', 'ਆਪਣਾ ਬਲ ਪਰਾਈਆਂ ਔਰਤਾਂ ਨੂੰ ਨਾ ਦੇ, ਨਾ ਆਪਣਾ ਜੀਵਨ ਰਾਜਿਆਂ ਨੂੰ ਨਾਸ ਕਰਨ ਵਾਲੀਆਂ ਨੂੰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17289', '20', '31', '4', 'ਰਾਜਿਆਂ ਨੂੰ, ਹੇ ਲਮੂਏਲ, ਰਾਜਿਆਂ ਨੂੰ ਦਾਖ ਮਧੂ ਦਾ ਪੀਣਾ ਜੋਗ ਨਹੀਂ, ਅਤੇ ਨਾ ਰਾਜ ਪੁੱਤਰਾਂ ਨੂੰ ਆਖਣਾ, ਸ਼ਰਾਬ ਕਿੱਥੇ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17290', '20', '31', '5', 'ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਪੀ ਕੇ ਬਿਧੀ ਨੂੰ ਭੁੱਲ ਜਾਣ, ਅਤੇ ਦੁਖਿਆਰਾਂ ਦਾ ਹੱਕ ਮਾਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17291', '20', '31', '6', 'ਸ਼ਰਾਬ ਉਸ ਨੂੰ ਪਿਲਾਓ ਜੋ ਨਾਸ ਹੋਣਾ ਵਾਲਾ ਹੈ, ਅਤੇ ਮਧ ਉਸ ਨੂੰ ਜਿਹ ਦਾ ਮਨ ਉਦਾਸ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17292', '20', '31', '7', 'ਤਾਂ ਜੋ ਉਹ ਪੀ ਕੇ ਆਪਣੀ ਤੰਗੀ ਨੂੰ ਭੁੱਲ ਜਾਵੇ, ਅਤੇ ਆਪਣੇ ਕਸ਼ਟ ਨੂੰ ਫੇਰ ਚੇਤੇ ਨਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17293', '20', '31', '8', 'ਗੂੰਗਿਆਂ ਦੇ ਲਈ ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹ, ਅਤੇ ਉਹਨਾਂ ਸਭਨਾਂ ਦੇ ਹੱਕ ਲਈ, ਜਿਹੜੇ ਅਨਾਥ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17294', '20', '31', '9', 'ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹ ਕੇ ਧਰਮ ਦਾ ਨਿਆਂ ਕਰ, ਅਤੇ ਮਸਕੀਨਾਂ ਤੇ ਕੰਗਾਲਾਂ ਦੇ ਹੱਕ ਲਈ ਲੜ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17295', '20', '31', '10', 'ਨੇਕ ਇਸਤਰੀ ਕਿਸਨੂੰ ਮਿਲਦੀ ਹੈ? ਕਿਉਂ ਜੋ ਉਹ ਦੀ ਕਦਰ ਹੀਰੇ ਮੋਤੀਆਂ ਨਾਲੋਂ ਬਹੁਤ ਵਧੇਰੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17296', '20', '31', '11', 'ਉਹ ਦੇ ਪਤੀ ਦਾ ਮਨ ਉਹ ਦੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦਾ ਹੈ, ਅਤੇ ਉਹ ਨੂੰ ਲਾਭ ਦੀ ਕੁਝ ਥੁੜ ਨਹੀਂ ਹੁੰਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17297', '20', '31', '12', 'ਉਮਰ ਭਰ ਉਹ ਉਸ ਦੇ ਨਾਲ ਭਲਿਆਈ ਹੀ ਕਰੇਗੀ, ਬੁਰਿਆਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17298', '20', '31', '13', 'ਉਹ ਉੱਨ ਅਤੇ ਕਤਾਨ ਭਾਲ ਕੇ, ਖੁਸ਼ੀ ਨਾਲ ਆਪਣੇ ਹੱਥੀਂ ਕੰਮ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17299', '20', '31', '14', 'ਉਹ ਵਪਾਰੀਆਂ ਦੇ ਜਹਾਜ਼ਾਂ ਵਰਗੀ ਹੈ, ਉਹ ਆਪਣਾ ਭੋਜਨ ਦੂਰੋਂ ਮੰਗਵਾਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17300', '20', '31', '15', 'ਰਾਤ ਰਹਿੰਦਿਆਂ ਉਹ ਉੱਠ ਕੇ ਆਪਣੇ ਟੱਬਰ ਲਈ ਭੋਜਨ ਤਿਆਰ ਕਰਦੀ, ਅਤੇ ਆਪਣੀਆਂ ਦਾਸੀਆਂ ਨੂੰ ਕੰਮ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17301', '20', '31', '16', 'ਉਹ ਸੋਚ ਵਿਚਾਰ ਕੇ ਕਿਸੇ ਖੇਤ ਨੂੰ ਮੁੱਲ ਲੈਂਦੀ ਹੈ, ਅਤੇ ਆਪਣੇ ਹੱਥਾਂ ਦੀ ਕਮਾਈ ਨਾਲ ਦਾਖ ਦੀ ਬਾੜੀ ਲਾਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17302', '20', '31', '17', 'ਉਹ ਬਲ ਨਾਲ ਆਪਣਾ ਲੱਕ ਬੰਨ੍ਹਦੀ ਹੈ, ਅਤੇ ਆਪਣੀਆਂ ਬਾਹਾਂ ਨੂੰ ਤਗੜਿਆਂ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17303', '20', '31', '18', 'ਉਹ ਪਰਖ ਲੈਂਦੀ ਹੈ ਭਈ ਮੇਰਾ ਵਪਾਰ ਚੰਗਾ ਹੈ, ਰਾਤ ਨੂੰ ਉਹ ਦਾ ਦੀਵਾ ਨਹੀਂ ਬੁੱਝਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17304', '20', '31', '19', 'ਉਹ ਤੱਕਲੇ ਨੂੰ ਹੱਥ ਲਾਉਂਦੀ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਹੱਥ ਚਰਖ਼ੇ ਨੂੰ ਫੜ੍ਹਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17305', '20', '31', '20', 'ਉਹ ਮਸਕੀਨਾਂ ਲਈ ਮੁੱਠ ਖੋਲ੍ਹਦੀ ਹੈ, ਅਤੇ ਕੰਗਾਲਾਂ ਦੀ ਮਦਦ ਲਈ ਆਪਣਾ ਹੱਥ ਵਧਾਉਂਦੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17306', '20', '31', '21', 'ਉਹ ਨੂੰ ਆਪਣੇ ਟੱਬਰ ਦੇ ਲਈ ਬਰਫ਼ ਦਾ ਡਰ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਉਹ ਦਾ ਸਾਰਾ ਟੱਬਰ ਕਿਰਮਚ ਪਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17307', '20', '31', '22', 'ਉਹ ਆਪਣੇ ਲਈ ਸਿਰਹਾਣੇ ਬਣਾਉਂਦੀ ਹੈ, ਉਹ ਦੇ ਬਸਤਰ ਕਤਾਨੀ ਤੇ ਬੈਂਗਣੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17308', '20', '31', '23', 'ਉਹ ਦਾ ਪਤੀ ਸਭਾ ਵਿੱਚ ਪ੍ਰਧਾਨਾਂ ਨਾਲ ਬੈਠਦਾ ਹੈ, ਤਦ ਉਸ ਦਾ ਆਦਰ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17309', '20', '31', '24', 'ਉਹ ਮਲਮਲ ਦੇ ਬਸਤਰ ਬਣਾ ਕੇ ਵੇਚਦੀ ਹੈ, ਅਤੇ ਵਪਾਰੀਆਂ ਨੂੰ ਕਮਰਬੰਦ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17310', '20', '31', '25', 'ਬਲ ਅਤੇ ਮਾਣ ਉਹ ਦਾ ਲਿਬਾਸ ਹੈ, ਅਤੇ ਆਉਣ ਵਾਲੇ ਦਿਨਾਂ ਉੱਤੇ ਹੱਸਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17311', '20', '31', '26', 'ਉਹ ਬੁੱਧ ਨਾਲ ਆਪਣਾ ਮੁੱਖ ਖੋਲਦੀ ਹੈ, ਅਤੇ ਉਹ ਦੀ ਗੱਲਾਂ ਕਿਰਪਾ ਦੀ ਸਿੱਖਿਆ ਨਾਲ ਭਰੀਆਂ ਹੋਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17312', '20', '31', '27', 'ਉਹ ਆਪਣੇ ਟੱਬਰ ਦੀ ਚਾਲ ਨੂੰ ਧਿਆਨ ਨਾਲ ਵੇਖਦੀ ਹੈ, ਅਤੇ ਆਲਸ ਦੀ ਰੋਟੀ ਨਹੀਂ ਖਾਂਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17313', '20', '31', '28', 'ਉਹ ਦੇ ਬੱਚੇ ਉੱਠ ਕੇ ਉਹ ਨੂੰ ਧੰਨ ਆਖਦੇ ਹਨ, ਅਤੇ ਉਹ ਦਾ ਪਤੀ ਵੀ, ਅਤੇ ਉਹ ਉਸ ਦੀ ਵਡਿਆਈ ਕਰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17314', '20', '31', '29', 'ਭਈ ਬਥੇਰੀਆਂ ਨਾਰੀਆਂ ਨੇ ਉੱਤਮਤਾਈ ਵਿਖਾਈ ਹੈ, ਪਰ ਤੂੰ ਉਹਨਾਂ ਸਭਨਾਂ ਨਾਲੋਂ ਉੱਤਮ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17315', '20', '31', '30', 'ਸ਼ੋਭਾ ਝੂਠ ਛਲ ਹੈ ਅਤੇ ਸੁਹੱਪਣ ਵਿਅਰਥ ਹੈ, ਪਰ ਉਹ ਇਸਤ੍ਰੀ ਜੋ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਦੀ ਹੈ, ਉਹ ਦੀ ਵਡਿਆਈ ਕੀਤੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17316', '20', '31', '31', 'ਉਹ ਦੇ ਹੱਥਾਂ ਦਾ ਫਲ ਉਹ ਨੂੰ ਦਿਓ, ਅਤੇ ਉਹ ਦੇ ਕੰਮਾਂ ਅਨੁਸਾਰ ਸਭਾ ਵਿੱਚ ਉਹ ਦੀ ਵਡਿਆਈ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17317', '21', '1', '1', '¶ ਲੁੱਕ ਯਰੂਸ਼ਲਮ ਦੇ ਰਾਜਾ, ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਉਪਦੇਸ਼ਕ ਦੇ ਬਚਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17318', '21', '1', '2', 'ਉਪਦੇਸ਼ਕ ਆਖਦਾ ਹੈ, ਵਿਅਰਥ ਹੀ ਵਿਅਰਥ, ਵਿਅਰਥ ਹੀ ਵਿਅਰਥ, ਸਭ ਕੁਝ ਵਿਅਰਥ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17319', '21', '1', '3', 'ਆਦਮੀ ਨੂੰ ਉਸ ਸਾਰੀ ਮਿਹਨਤ ਤੋਂ ਕੀ ਲਾਭ ਹੁੰਦਾ ਹੈ, ਜੋ ਉਹ ਸੂਰਜ ਦੇ ਹੇਠ ਕਰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17320', '21', '1', '4', 'ਇੱਕ ਪੀੜ੍ਹੀ ਚਲੀ ਜਾਂਦੀ ਹੈ ਅਤੇ ਦੂਜੀ ਆ ਜਾਂਦੀ ਹੈ, ਪਰ ਧਰਤੀ ਸਦਾ ਅਟੱਲ ਰਹਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17321', '21', '1', '5', 'ਸੂਰਜ ਚੜ੍ਹਦਾ ਹੈ ਅਤੇ ਸੂਰਜ ਲਹਿੰਦਾ ਹੈ ਅਤੇ ਆਪਣੇ ਉਸ ਸਥਾਨ ਵੱਲ ਤੇਜ਼ੀ ਨਾਲ ਜਾਂਦਾ ਹੈ, ਜਿੱਥੋਂ ਉਹ ਚੜ੍ਹਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17322', '21', '1', '6', 'ਪੌਣ ਦੱਖਣ ਵੱਲ ਚਲੀ ਜਾਂਦੀ ਹੈ, ਫੇਰ ਉੱਤਰ ਵੱਲ ਮੁੜ ਪੈਂਦੀ ਹੈ, ਇਹ ਸਦਾ ਘੁੰਮਦੀ ਫਿਰਦੀ ਹੈ ਅਤੇ ਆਪਣੇ ਚੱਕਰ ਅਨੁਸਾਰ ਮੁੜ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17323', '21', '1', '7', 'ਸਾਰੀਆਂ ਨਦੀਆਂ ਸਮੁੰਦਰ ਵਿੱਚ ਜਾ ਪੈਂਦੀਆਂ ਹਨ, ਪਰ ਸਮੁੰਦਰ ਨਹੀਂ ਭਰਦਾ। ਉਹ ਓਸੇ ਸਥਾਨ ਨੂੰ ਮੁੜ ਜਾਂਦੀਆਂ ਹਨ, ਜਿੱਥੋਂ ਨਦੀਆਂ ਨਿੱਕਲਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17324', '21', '1', '8', 'ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਥਕਾਉਣ ਵਾਲੀਆਂ ਹਨ, ਮਨੁੱਖ ਇਨ੍ਹਾਂ ਦਾ ਬਿਆਨ ਨਹੀਂ ਕਰ ਸਕਦਾ, ਅੱਖ ਵੇਖਣ ਨਾਲ ਨਹੀਂ ਰੱਜਦੀ ਅਤੇ ਕੰਨ ਸੁਣਨ ਨਾਲ ਨਹੀਂ ਭਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17325', '21', '1', '9', 'ਜੋ ਹੋਇਆ ਉਹੋ ਫੇਰ ਹੋਵੇਗਾ, ਜੋ ਕੀਤਾ ਗਿਆ ਹੈ ਉਹ ਫੇਰ ਕੀਤਾ ਜਾਵੇਗਾ ਅਤੇ ਸੂਰਜ ਦੇ ਹੇਠ ਕੋਈ ਗੱਲ ਨਵੀਂ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17326', '21', '1', '10', 'ਕੀ ਕੋਈ ਅਜਿਹੀ ਗੱਲ ਹੈ ਜਿਸ ਨੂੰ ਅਸੀਂ ਆਖ ਸਕੀਏ, ਵੇਖੋ, ਇਹ ਨਵੀਂ ਹੈ? ਉਹ ਤਾਂ ਪੁਰਾਣਿਆਂ ਸਮਿਆਂ ਵਿੱਚ ਹੋਈ, ਜੋ ਸਾਡੇ ਨਾਲੋਂ ਪਹਿਲਾਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17327', '21', '1', '11', 'ਪਹਿਲੀਆਂ ਗੱਲਾਂ ਦਾ ਕੁਝ ਚੇਤਾ ਨਹੀਂ ਅਤੇ ਆਉਣ ਵਾਲੀਆਂ ਗੱਲਾਂ ਦਾ ਉਹਨਾਂ ਤੋਂ ਬਾਅਦ ਆਉਣ ਵਾਲਿਆਂ ਨੂੰ ਕੋਈ ਚੇਤਾ ਨਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17328', '21', '1', '12', '¶ ਮੈਂ ਉਪਦੇਸ਼ਕ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17329', '21', '1', '13', 'ਮੈਂ ਆਪਣਾ ਮਨ ਲਾਇਆ ਤਾਂ ਕਿ ਜੋ ਕੁਝ ਅਕਾਸ਼ ਦੇ ਹੇਠ ਹੁੰਦਾ ਹੈ, ਬੁੱਧ ਨਾਲ ਉਸ ਸਭ ਦੀ ਭਾਲ ਕਰਾਂ ਅਤੇ ਖੋਜ ਕੱਢਾਂ। ਪਰਮੇਸ਼ੁਰ ਨੇ ਮਨੁੱਖ ਦੇ ਵੰਸ਼ ਨੂੰ ਵੱਡਾ ਕਸ਼ਟ ਦਿੱਤਾ ਹੈ, ਜਿਸ ਦੇ ਵਿੱਚ ਉਹ ਲੱਗੇ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17330', '21', '1', '14', 'ਮੈਂ ਉਹਨਾਂ ਸਾਰਿਆਂ ਕੰਮਾਂ ਨੂੰ ਵੇਖਿਆ ਹੈ ਜੋ ਅਕਾਸ਼ ਦੇ ਹੇਠ ਹੁੰਦੇ ਹਨ ਅਤੇ ਵੇਖੋ, ਸਾਰੇ ਦੇ ਸਾਰੇ ਕੰਮ ਹੀ ਵਿਅਰਥ ਅਤੇ ਹਵਾ ਦਾ ਫੱਕਣਾ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17331', '21', '1', '15', 'ਜੋ ਟੇਢਾ ਹੈ, ਉਹ ਸਿੱਧਾ ਨਹੀਂ ਬਣ ਸਕਦਾ ਅਤੇ ਜਿਹੜਾ ਹੈ ਹੀ ਨਹੀਂ, ਉਹ ਦਾ ਲੇਖਾ ਨਹੀਂ ਹੋ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17332', '21', '1', '16', '¶ ਮੈਂ ਆਪਣੇ ਮਨ ਨਾਲ ਇਹ ਗੱਲ ਕੀਤੀ ਭਈ ਵੇਖ, ਮੈਂ ਵੱਡਾ ਵਾਧਾ ਕੀਤਾ, ਸਗੋਂ ਉਹਨਾਂ ਸਾਰਿਆਂ ਨਾਲੋਂ ਜੋ ਮੇਰੇ ਤੋਂ ਪਹਿਲਾਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸਨ, ਜ਼ਿਆਦਾ ਬੁੱਧ ਪਾਈ। ਹਾਂ, ਮੇਰੇ ਮਨ ਨੇ ਬਹੁਤ ਬੁੱਧ ਅਤੇ ਗਿਆਨ ਪ੍ਰਾਪਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17333', '21', '1', '17', 'ਪਰ ਜਦ ਮੈਂ ਆਪਣੇ ਮਨ ਨੂੰ ਬੁੱਧ ਨੂੰ ਜਾਨਣ ਵਿੱਚ ਅਤੇ ਪਾਗਲਪੁਣੇ ਅਤੇ ਮੂਰਖਤਾਈ ਨੂੰ ਸਮਝਣ ਵਿੱਚ ਲਾਇਆ ਤਾਂ ਮੈਂ ਸਮਝਿਆ ਕਿ ਇਹ ਵੀ ਹਵਾ ਦਾ ਫੱਕਣਾ ਹੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17334', '21', '1', '18', 'ਜ਼ਿਆਦਾ ਬੁੱਧ ਨਾਲ ਜ਼ਿਆਦਾ ਚਿੰਤਾ ਹੁੰਦੀ ਹੈ ਅਤੇ ਜਿਹੜਾ ਗਿਆਨ ਵਧਾਉਂਦਾ ਹੈ, ਉਹ ਸਿਰ ਦਰਦੀ ਵਧਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17335', '21', '2', '1', '¶ ਮੈਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ ਭਈ ਆ, ਮੈਂ ਅਨੰਦ ਨਾਲ ਤੇਰਾ ਪਰਤਾਵਾ ਲਵਾਂਗਾ, ਇਸ ਲਈ ਸੁੱਖ ਭੋਗ ਅਤੇ ਵੇਖੋ, ਇਹ ਵੀ ਵਿਅਰਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17336', '21', '2', '2', 'ਮੈਂ ਹਾਸੇ ਦੇ ਬਾਰੇ ਆਖਿਆ ਕਿ ਇਹ ਮੂਰਖਤਾ ਹੈ ਅਤੇ ਅਨੰਦ ਦੇ ਬਾਰੇ ਕਿ ਇਹ ਕੀ ਕਰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17337', '21', '2', '3', 'ਮੈਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਵਿਚਾਰ ਕੀਤਾ ਕਿ ਮੈਂ ਕਿਵੇਂ ਮਧ ਪੀ ਕੇ ਆਪਣੇ ਸਰੀਰ ਨੂੰ ਖੁਸ਼ ਕਰਾਂ, ਪਰ ਫੇਰ ਵੀ ਮੇਰਾ ਮਨ ਬੁੱਧ ਵੱਲ ਲੱਗਿਆ ਰਹੇ ਅਤੇ ਮੂਰਖਤਾਈ ਨੂੰ ਫੜ੍ਹ ਕੇ ਰੱਖਾਂ, ਜਦ ਤੱਕ ਇਹ ਨਾ ਵੇਖਾਂ ਕਿ ਉਹ ਚੰਗਾ ਕੰਮ ਕਿਹੜਾ ਹੈ ਜੋ ਆਦਮ ਵੰਸ਼ੀ ਆਪਣੇ ਜੀਵਨ ਦੇ ਥੋੜ੍ਹੇ ਜਿਹੇ ਦਿਨਾਂ ਵਿੱਚ ਅਕਾਸ਼ ਦੇ ਹੇਠਾਂ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17338', '21', '2', '4', 'ਮੈਂ ਵੱਡੇ-ਵੱਡੇ ਕੰਮ ਕੀਤੇ, ਮੈਂ ਆਪਣੇ ਲਈ ਘਰ ਉਸਾਰੇ ਅਤੇ ਮੈਂ ਆਪਣੇ ਲਈ ਦਾਖਾਂ ਦੀਆਂ ਵਾੜੀਆਂ ਲਗਾਈਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17339', '21', '2', '5', 'ਮੈਂ ਆਪਣੇ ਲਈ ਬਗੀਚੇ ਅਤੇ ਬਾਗ਼ ਬਣਾਏ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚ ਭਾਂਤ-ਭਾਂਤ ਦੇ ਫਲਾਂ ਵਾਲੇ ਰੁੱਖ ਲਗਾਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17340', '21', '2', '6', 'ਮੈਂ ਆਪਣੇ ਹਰੇ ਰੁੱਖਾਂ ਦੇ ਬਣ ਨੂੰ ਸਿੰਜਣ ਦੇ ਲਈ ਤਲਾਬ ਬਣਾਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17341', '21', '2', '7', 'ਮੈਂ ਦਾਸ ਅਤੇ ਦਾਸੀਆਂ ਮੁੱਲ ਲਏ ਅਤੇ ਮੇਰੇ ਘਰ ਵਿੱਚ ਜੰਮੇ ਹੋਏ ਦਾਸ ਵੀ ਸਨ, ਸਗੋਂ ਮੇਰੇ ਕੋਲ ਉਹਨਾਂ ਸਾਰਿਆਂ ਨਾਲੋਂ ਵੱਧ ਵੱਗਾਂ ਅਤੇ ਇੱਜੜਾਂ ਦੀ ਜ਼ਾਇਦਾਦ ਸੀ, ਜਿਹੜੇ ਮੇਰੇ ਤੋਂ ਪਹਿਲਾਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17342', '21', '2', '8', 'ਮੈਂ ਸੋਨਾ-ਚਾਂਦੀ ਅਤੇ ਰਾਜਿਆਂ ਅਤੇ ਸੂਬਿਆਂ ਦੇ ਖ਼ਜ਼ਾਨੇ ਆਪਣੇ ਲਈ ਇਕੱਠੇ ਕੀਤੇ। ਮੈਂ ਗਾਇਕ ਅਤੇ ਗਾਉਣ ਵਾਲੀਆਂ ਰੱਖੀਆਂ ਅਤੇ ਬਹੁਤ ਸਾਰੀਆਂ ਮਨਮੋਹਣੀਆਂ ਰਖ਼ੈਲਾਂ ਵੀ ਪ੍ਰਾਪਤ ਕੀਤੀਆਂ, ਜਿਨ੍ਹਾਂ ਤੋਂ ਆਦਮ ਵੰਸ਼ੀ ਸੁੱਖ ਪਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17343', '21', '2', '9', '¶ ਮੈਂ ਮਹਾਨ ਹੋ ਗਿਆ ਅਤੇ ਜਿਹੜੇ ਮੇਰੇ ਤੋਂ ਪਹਿਲਾਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸਨ, ਉਹਨਾਂ ਸਾਰਿਆਂ ਨਾਲੋਂ ਬਹੁਤ ਵਾਧਾ ਕੀਤਾ ਪਰ ਫੇਰ ਵੀ ਮੇਰੀ ਬੁੱਧ ਮੇਰੇ ਵਿੱਚ ਟਿਕੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17344', '21', '2', '10', 'ਉਹ ਸਭ ਕੁਝ ਜੋ ਮੇਰੀਆਂ ਅੱਖਾਂ ਮੰਗਦੀਆਂ ਸਨ, ਮੈਂ ਉਹਨਾਂ ਕੋਲੋਂ ਦੂਰ ਨਹੀਂ ਰੱਖਿਆ। ਮੈਂ ਆਪਣੇ ਮਨ ਨੂੰ ਕਿਸੇ ਤਰ੍ਹਾਂ ਦੇ ਅਨੰਦ ਤੋਂ ਨਹੀਂ ਰੋਕਿਆ, ਕਿਉਂ ਜੋ ਮੇਰਾ ਮਨ ਮੇਰੀ ਸਾਰੀ ਮਿਹਨਤ ਨਾਲ ਰਾਜ਼ੀ ਰਿਹਾ ਅਤੇ ਮੇਰੀ ਸਾਰੀ ਮਿਹਨਤ ਵਿੱਚ ਮੇਰਾ ਇਹੋ ਹਿੱਸਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17345', '21', '2', '11', 'ਤਦ ਮੈਂ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਕੰਮਾਂ ਨੂੰ ਵੇਖਿਆ ਜੋ ਮੇਰੇ ਹੱਥਾਂ ਨੇ ਕੀਤੇ ਸਨ ਅਤੇ ਉਸ ਮਿਹਨਤ ਨੂੰ ਜੋ ਮੈਂ ਕੰਮ ਕਰਨ ਦੇ ਵਿੱਚ ਕੀਤੀ ਸੀ ਅਤੇ ਵੇਖੋ, ਉਹਨਾਂ ਸਾਰਿਆਂ ਦਾ ਸੂਰਜ ਦੇ ਹੇਠ ਕੋਈ ਲਾਭ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17346', '21', '2', '12', '¶ ਫੇਰ ਮੈਂ ਬੁੱਧ ਅਤੇ ਪਾਗਲਪੁਣੇ ਅਤੇ ਮੂਰਖਤਾਈ ਨੂੰ ਵੇਖਣ ਲਈ ਮੂੰਹ ਮੋੜਿਆ ਕਿਉਂ ਜੋ ਉਹ ਮਨੁੱਖ ਜੋ ਰਾਜਾ ਤੋਂ ਬਾਅਦ ਆਵੇਗਾ, ਕੀ ਕਰੇਗਾ? ਸਿਰਫ਼ ਉਹ ਹੀ ਜੋ ਪਹਿਲਾਂ ਤੋਂ ਹੁੰਦਾ ਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17347', '21', '2', '13', 'ਤਦ ਮੈਂ ਵੇਖਿਆ ਕਿ ਜਿਵੇਂ ਚਾਨਣ ਹਨੇਰੇ ਨਾਲੋਂ ਉੱਤਮ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੂਰਖਤਾਈ ਨਾਲੋਂ ਬੁੱਧ ਉੱਤਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17348', '21', '2', '14', 'ਬੁੱਧਵਾਨ ਦੀਆਂ ਅੱਖਾਂ ਸਿਰ ਵਿੱਚ ਹੀ ਰਹਿੰਦੀਆਂ ਹਨ, ਪਰ ਮੂਰਖ ਹਨੇਰੇ ਵਿੱਚ ਤੁਰਦਾ ਹੈ, ਤਾਂ ਵੀ ਮੈਂ ਜਾਣ ਲਿਆ ਕਿ ਸਾਰਿਆਂ ਉੱਤੇ ਇੱਕੋ ਜਿਹੀ ਹੀ ਬੀਤਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17349', '21', '2', '15', 'ਤਦ ਮੈਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ, ਜੋ ਕੁਝ ਮੂਰਖ ਉੱਤੇ ਬੀਤਦੀ ਹੈ, ਉਹ ਹੀ ਮੇਰੇ ਉੱਤੇ ਵੀ ਬੀਤੇਗੀ, ਤਾਂ ਫੇਰ ਮੈਂ ਵੱਧ ਬੁੱਧਵਾਨ ਕਿਉਂ ਬਣਿਆ? ਸੋ ਮੈਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ ਕਿ ਇਹ ਵੀ ਵਿਅਰਥ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17350', '21', '2', '16', 'ਕਿਉਂ ਜੋ ਨਾ ਤਾਂ ਬੁੱਧਵਾਨ ਦਾ ਅਤੇ ਨਾ ਮੂਰਖ ਦੀ ਯਾਦ ਸਦਾ ਤੱਕ ਰਹੇਗੀ, ਕਿਉਂ ਜੋ ਆਉਣ ਵਾਲਿਆਂ ਸਮਿਆਂ ਵਿੱਚ ਸਭ ਕੁਝ ਭੁਲਾ ਦਿੱਤਾ ਜਾਵੇਗਾ। ਬੁੱਧਵਾਨ ਕਿਸ ਤਰ੍ਹਾਂ ਮਰਦਾ ਹੈ? ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਜਿਵੇਂ ਮੂਰਖ ਮਰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17351', '21', '2', '17', 'ਇਸ ਲਈ ਮੈਂ ਜੀਵਨ ਤੋਂ ਅੱਕ ਗਿਆ, ਕਿਉਂ ਜੋ ਉਹ ਸਾਰਾ ਕੰਮ ਜੋ ਸੂਰਜ ਦੇ ਹੇਠ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਮੈਨੂੰ ਮਾੜਾ ਲੱਗਾ, ਕਿਉਂਕਿ ਸਭ ਕੁਝ ਵਿਅਰਥ ਅਤੇ ਹਵਾ ਦਾ ਫੱਕਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17352', '21', '2', '18', '¶ ਸਗੋਂ ਮੈਂ ਆਪਣੀ ਮਿਹਨਤ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਤੋਂ ਅੱਕ ਗਿਆ, ਜੋ ਮੈਂ ਸੂਰਜ ਦੇ ਹੇਠ ਕੀਤਾ ਸੀ, ਕਿਉਂ ਜੋ ਮੈਨੂੰ ਉਹ ਉਸ ਆਦਮੀ ਦੇ ਲਈ ਛੱਡਣਾ ਪਵੇਗਾ ਜੋ ਮੇਰੇ ਤੋਂ ਬਾਅਦ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17353', '21', '2', '19', 'ਕੌਣ ਜਾਣਦਾ ਹੈ ਕਿ ਉਹ ਬੁੱਧਵਾਨ ਹੋਵੇਗਾ ਜਾਂ ਮੂਰਖ? ਫੇਰ ਵੀ ਮੇਰੀ ਸਾਰੀ ਮਿਹਨਤ ਦੇ ਕੰਮ ਦਾ ਜੋ ਮੈਂ ਕੀਤਾ ਅਤੇ ਜਿਸ ਦੇ ਲਈ ਮੈਂ ਸੂਰਜ ਦੇ ਹੇਠ ਆਪਣੀ ਬੁੱਧ ਖ਼ਰਚ ਕੀਤੀ, ਉਹੋ ਮਾਲਕ ਬਣੇਗਾ! ਇਹ ਵੀ ਵਿਅਰਥ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17354', '21', '2', '20', 'ਤਦ ਮੈਂ ਮੁੜਿਆ ਅਤੇ ਆਪਣੇ ਮਨ ਨੂੰ ਉਸ ਸਾਰੇ ਕੰਮ ਤੋਂ ਜੋ ਮੈਂ ਸੂਰਜ ਦੇ ਹੇਠ ਕੀਤਾ ਸੀ, ਨਿਰਾਸ਼ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17355', '21', '2', '21', 'ਕਿਉਂ ਜੋ ਇੱਕ ਅਜਿਹਾ ਮਨੁੱਖ ਵੀ ਹੈ ਜਿਸ ਦਾ ਕੰਮ ਬੁੱਧ ਅਤੇ ਗਿਆਨ ਅਤੇ ਸਫ਼ਲਤਾ ਦੇ ਨਾਲ ਹੁੰਦਾ ਹੈ ਪਰ ਉਹ ਉਸ ਨੂੰ ਦੂਜੇ ਮਨੁੱਖ ਦੇ ਲਈ ਛੱਡ ਜਾਵੇਗਾ, ਜਿਸ ਨੇ ਉਸ ਦੇ ਵਿੱਚ ਕੁਝ ਮਿਹਨਤ ਨਹੀਂ ਕੀਤੀ ਕਿ ਉਹ ਉਸ ਦੀ ਵੰਡ ਹੋਵੇ। ਇਹ ਵੀ ਵਿਅਰਥ ਅਤੇ ਵੱਡੀ ਬਿਪਤਾ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17356', '21', '2', '22', 'ਭਲਾ, ਮਨੁੱਖ ਨੂੰ ਆਪਣੇ ਸਾਰੇ ਕੰਮ-ਧੰਦੇ ਤੋਂ ਜੋ ਉਹ ਨੇ ਸੂਰਜ ਦੇ ਹੇਠ ਕੀਤਾ ਅਤੇ ਮਨ ਦੇ ਕਸ਼ਟ ਤੋਂ ਕੀ ਲਾਭ ਹੁੰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17357', '21', '2', '23', 'ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਸਾਰੇ ਦਿਨ ਦੁੱਖ ਭਰੇ ਹਨ ਅਤੇ ਉਹ ਦੀ ਮਿਹਨਤ ਸੋਗ ਹੈ, ਸਗੋਂ ਉਹ ਦੇ ਮਨ ਨੂੰ ਰਾਤੀਂ ਵੀ ਅਰਾਮ ਨਹੀਂ ਮਿਲਦਾ। ਇਹ ਵੀ ਵਿਅਰਥ ਹੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17358', '21', '2', '24', '¶ ਮਨੁੱਖ ਦੇ ਲਈ ਇਸ ਨਾਲੋਂ ਚੰਗਾ ਹੋਰ ਕੁਝ ਨਹੀਂ ਕਿ ਖਾਵੇ-ਪੀਵੇ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਕੰਮ-ਧੰਦੇ ਦੇ ਵਿੱਚ ਆਪਣਾ ਮਨ ਪਰਚਾਵੇ। ਮੈਂ ਵੇਖਿਆ ਕਿ ਇਹ ਵੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੱਥੋਂ ਮਿਲਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17359', '21', '2', '25', 'ਕਿਉਂ ਜੋ ਉਸ ਨਾਲੋਂ ਵੱਧ ਕੌਣ ਖਾ ਸਕਦਾ ਅਤੇ ਅਨੰਦ ਭੋਗ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17360', '21', '2', '26', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜੋ ਉਸ ਦੀ ਨਜ਼ਰ ਵਿੱਚ ਭਲਾ ਹੈ, ਬੁੱਧ ਅਤੇ ਗਿਆਨ ਅਤੇ ਅਨੰਦ ਦਿੰਦਾ ਹੈ, ਪਰ ਪਾਪੀ ਨੂੰ ਦੁੱਖ ਦਿੰਦਾ ਹੈ ਤਾਂ ਜੋ ਉਹ ਇਕੱਠਾ ਕਰਕੇ ਅਤੇ ਜੋੜ ਕੇ ਉਸ ਨੂੰ ਦੇਵੇ, ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਭਾਉਂਦਾ ਹੈ। ਇਹ ਵੀ ਵਿਅਰਥ ਅਤੇ ਹਵਾ ਦਾ ਫੱਕਣਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17361', '21', '3', '1', '¶ ਹਰੇਕ ਕੰਮ ਦਾ ਇੱਕ ਸਮਾਂ ਹੈ ਅਤੇ ਹਰ ਮਨੋਰਥ ਦਾ ਜੋ ਅਕਾਸ਼ ਦੇ ਹੇਠ ਹੈ ਇੱਕ ਵੇਲਾ ਹੈ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('17362', '21', '3', '2', 'ਇੱਕ ਜੰਮਣ ਦਾ ਵੇਲਾ ਹੈ ਅਤੇ ਇੱਕ ਮਰਨ ਦਾ ਵੇਲਾ ਹੈ, ਇੱਕ ਲਾਉਣ ਦਾ ਵੇਲਾ ਹੈ ਅਤੇ ਇੱਕ ਲਾਏ ਹੋਏ ਨੂੰ ਪੁੱਟਣ ਦਾ ਵੇਲਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17363', '21', '3', '3', 'ਇੱਕ ਮਾਰ ਸੁੱਟਣ ਦਾ ਵੇਲਾ ਹੈ ਅਤੇ ਇੱਕ ਚੰਗੇ ਕਰਨ ਦਾ ਵੇਲਾ ਹੈ, ਇੱਕ ਢਾਉਣ ਦਾ ਵੇਲਾ ਹੈ ਅਤੇ ਇੱਕ ਉਸਾਰਨ ਦਾ ਵੇਲਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17364', '21', '3', '4', 'ਇੱਕ ਰੋਣ ਦਾ ਵੇਲਾ ਹੈ ਅਤੇ ਇੱਕ ਹੱਸਣ ਦਾ ਵੇਲਾ ਹੈ, ਇੱਕ ਸੋਗ ਕਰਨ ਦਾ ਵੇਲਾ ਹੈ ਅਤੇ ਇੱਕ ਨੱਚਣ ਦਾ ਵੇਲਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17365', '21', '3', '5', 'ਇੱਕ ਪੱਥਰ ਸੁੱਟਣ ਦਾ ਵੇਲਾ ਹੈ ਅਤੇ ਇੱਕ ਪੱਥਰ ਇਕੱਠੇ ਕਰਨ ਦਾ ਵੇਲਾ ਹੈ, ਇੱਕ ਗਲ਼ ਲੱਗਣ ਦਾ ਵੇਲਾ ਹੈ ਅਤੇ ਇੱਕ ਗਲ਼ ਲੱਗਣ ਤੋਂ ਦੂਰ ਰਹਿਣ ਦਾ ਵੇਲਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17366', '21', '3', '6', 'ਇੱਕ ਲੱਭਣ ਦਾ ਵੇਲਾ ਹੈ ਅਤੇ ਇੱਕ ਗੁਆਉਣ ਦਾ ਵੇਲਾ ਹੈ, ਇੱਕ ਸੰਭਾਲਣ ਦਾ ਵੇਲਾ ਹੈ ਅਤੇ ਇੱਕ ਸੁੱਟ ਦੇਣ ਦਾ ਵੇਲਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17367', '21', '3', '7', 'ਇੱਕ ਪਾੜਨ ਦਾ ਵੇਲਾ ਹੈ ਅਤੇ ਇੱਕ ਸੀਉਣ ਦਾ ਵੇਲਾ ਹੈ, ਇੱਕ ਚੁੱਪ ਰਹਿਣ ਦਾ ਵੇਲਾ ਹੈ ਅਤੇ ਇੱਕ ਬੋਲਣ ਦਾ ਵੇਲਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17368', '21', '3', '8', 'ਇੱਕ ਪਿਆਰ ਕਰਨ ਦਾ ਵੇਲਾ ਹੈ ਅਤੇ ਇੱਕ ਵੈਰ ਕਰਨ ਦਾ ਵੇਲਾ ਹੈ, ਇੱਕ ਯੁੱਧ ਕਰਨ ਦਾ ਵੇਲਾ ਹੈ ਅਤੇ ਇੱਕ ਮੇਲ ਕਰਨ ਦਾ ਵੇਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17369', '21', '3', '9', 'ਕੰਮ ਕਰਨ ਵਾਲੇ ਨੂੰ ਆਪਣੀ ਮਿਹਨਤ ਤੋਂ ਜੋ ਉਹ ਕਰਦਾ ਹੈ, ਕੀ ਲਾਭ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17370', '21', '3', '10', '¶ ਮੈਂ ਉਸ ਕਸ਼ਟ ਨੂੰ ਵੇਖਿਆ ਹੈ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਦਮ ਵੰਸ਼ ਨੂੰ ਦਿੱਤਾ ਕਿ ਉਹ ਉਸ ਦੇ ਵਿੱਚ ਰੁੱਝੇ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17371', '21', '3', '11', 'ਉਸ ਨੇ ਹਰੇਕ ਵਸਤੂ ਆਪੋ ਆਪਣੇ ਸਮੇਂ ਵਿੱਚ ਸੁੰਦਰ ਬਣਾਈ ਹੈ ਅਤੇ ਉਸ ਨੇ ਸਦੀਪਕਤਾ ਨੂੰ ਵੀ ਉਹਨਾਂ ਦੇ ਮਨ ਵਿੱਚ ਟਿਕਾ ਦਿੱਤਾ ਹੈ, ਤਾਂ ਵੀ ਇਨਸਾਨ ਉਸ ਕੰਮ ਨੂੰ ਜੋ ਪਰਮੇਸ਼ੁਰ ਆਦ ਤੋਂ ਲੈ ਕੇ ਅੰਤ ਤੱਕ ਕਰਦਾ ਹੈ, ਬੁੱਝ ਨਹੀਂ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17372', '21', '3', '12', 'ਮੈਂ ਸੱਚ ਜਾਣਦਾ ਹਾਂ ਕਿ ਉਹਨਾਂ ਦੇ ਲਈ ਇਸ ਨਾਲੋਂ ਵੱਧ ਹੋਰ ਕੁਝ ਚੰਗਾ ਨਹੀਂ ਕਿ ਉਹ ਅਨੰਦ ਹੋਣ ਅਤੇ ਆਪਣੇ ਜੀਉਂਦੇ ਜੀ ਭਲਿਆਈ ਕਰ ਲੈਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17373', '21', '3', '13', 'ਅਤੇ ਇਹ ਵੀ ਜੋ ਹਰੇਕ ਆਦਮੀ ਖਾਵੇ-ਪੀਵੇ ਅਤੇ ਆਪੋ ਆਪਣੇ ਧੰਦੇ ਦਾ ਲਾਭ ਭੋਗੇ, ਇਹ ਵੀ ਪਰਮੇਸ਼ੁਰ ਦੀ ਦਾਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17374', '21', '3', '14', 'ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਜੋ ਕੁਝ ਪਰਮੇਸ਼ੁਰ ਕਰਦਾ ਹੈ, ਉਹ ਸਦਾ ਦੇ ਲਈ ਹੈ, ਨਾ ਉਸ ਦੇ ਵਿੱਚ ਕੋਈ ਵਾਧਾ ਹੋ ਸਕਦਾ ਹੈ ਅਤੇ ਨਾ ਉਸ ਵਿੱਚ ਕੋਈ ਘਾਟਾ ਹੋ ਸਕਦਾ ਹੈ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਇਹ ਇਸ ਲਈ ਕਰਦਾ ਹੈ ਕਿ ਲੋਕ ਉਸ ਤੋਂ ਡਰਦੇ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17375', '21', '3', '15', 'ਜੋ ਕੁਝ ਹੋਇਆ ਸੀ, ਉਹ ਹੁਣ ਵੀ ਹੈ ਅਤੇ ਜੋ ਕੁਝ ਹੋਣ ਵਾਲਾ ਹੈ, ਉਹ ਪਹਿਲਾਂ ਵੀ ਹੋ ਚੁੱਕਾ ਹੈ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਬੀਤੇ ਹੋਏ ਦੀ ਫੇਰ ਭਾਲ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17376', '21', '3', '16', '¶ ਫੇਰ ਮੈਂ ਸੂਰਜ ਦੇ ਹੇਠ ਵੇਖਿਆ ਕਿ ਨਿਆਂ ਦੇ ਥਾਂ ਤੇ ਦੁਸ਼ਟਤਾ ਹੁੰਦੀ ਹੈ ਅਤੇ ਧਰਮ ਦੇ ਥਾਂ ਤੇ ਵੀ ਦੁਸ਼ਟਤਾ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17377', '21', '3', '17', 'ਤਦ ਮੈਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਧਰਮੀਆਂ ਅਤੇ ਦੁਸ਼ਟਾਂ ਦਾ ਨਿਆਂ ਕਰੇਗਾ ਕਿਉਂ ਜੋ ਇੱਕ-ਇੱਕ ਗੱਲ ਦਾ ਅਤੇ ਇੱਕ-ਇੱਕ ਕੰਮ ਦਾ ਇੱਕ ਵੇਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17378', '21', '3', '18', 'ਮੈਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ ਕਿ ਇਹ ਆਦਮ ਵੰਸ਼ੀਆਂ ਦੇ ਕਾਰਨ ਹੁੰਦਾ ਹੈ, ਤਾਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਨੂੰ ਜਾਂਚੇ ਅਤੇ ਉਹ ਵੇਖਣ ਕਿ ਉਹ ਆਪ ਪਸ਼ੂਆਂ ਵਰਗੇ ਹੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17379', '21', '3', '19', 'ਕਿਉਂਕਿ ਜੋ ਕੁਝ ਆਦਮ ਵੰਸ਼ ਉੱਤੇ ਬੀਤਦਾ ਹੈ, ਉਹ ਹੀ ਪਸ਼ੂ ਉੱਤੇ ਵੀ ਬੀਤਦਾ ਹੈ, ਦੋਹਾਂ ਉੱਤੇ ਇੱਕੋ ਜਿਹੀ ਹੀ ਬੀਤਦੀ ਹੈ, - ਜਿਵੇਂ ਇਹ ਮਰਦਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਹ ਵੀ ਮਰਦਾ ਹੈ, ਹਾਂ, ਸਭਨਾਂ ਵਿੱਚ ਇੱਕੋ ਜਿਹਾ ਸਾਹ ਹੈ ਅਤੇ ਮਨੁੱਖ ਪਸ਼ੂ ਨਾਲੋਂ ਕੁਝ ਉੱਤਮ ਨਹੀਂ ਹੈ। ਹਾਂ, ਸਭ ਵਿਅਰਥ ਹੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17380', '21', '3', '20', 'ਸਾਰਿਆਂ ਦੇ ਸਾਰੇ ਇੱਕੋ ਥਾਂ ਜਾਂਦੇ ਹਨ, ਸਭ ਦੇ ਸਭ ਮਿੱਟੀ ਦੇ ਵਿੱਚ ਜਾ ਰਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17381', '21', '3', '21', 'ਕੌਣ ਜਾਣਦਾ ਹੈ ਕਿ ਆਦਮ ਵੰਸ਼ੀ ਦਾ ਆਤਮਾ ਉੱਪਰ ਵੱਲ ਚੜ੍ਹਦਾ ਹੈ ਅਤੇ ਪਸ਼ੂਆਂ ਦਾ ਆਤਮਾ ਧਰਤੀ ਵੱਲ ਹੇਠਾਂ ਉੱਤਰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17382', '21', '3', '22', 'ਇਸ ਲਈ ਮੈਂ ਵੇਖਿਆ ਕਿ ਮਨੁੱਖ ਦੇ ਲਈ ਇਸ ਨਾਲੋਂ ਚੰਗੀ ਹੋਰ ਕੋਈ ਗੱਲ ਨਹੀਂ ਕਿ ਉਹ ਆਪਣੇ ਕੰਮ-ਧੰਦੇ ਵਿੱਚ ਅਨੰਦ ਰਿਹਾ ਕਰੇ, ਕਿਉਂ ਜੋ ਉਸ ਦਾ ਭਾਗ ਇਹੋ ਹੈ, ਕਿਉਂਕਿ ਜੋ ਕੁਝ ਉਹ ਦੇ ਬਾਅਦ ਹੋਵੇਗਾ ਉਸ ਨੂੰ ਵੇਖਣ ਲਈ ਨੂੰ ਕੌਣ ਉਹ ਨੂੰ ਮੋੜ ਲਿਆਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17383', '21', '4', '1', '¶ ਤਦ ਮੈਂ ਫੇਰ ਮੁੜ ਕੇ ਸਾਰੇ ਹਨੇਰ ਨੂੰ ਵੇਖਿਆ ਜੋ ਸੂਰਜ ਦੇ ਹੇਠ ਹੁੰਦਾ ਹੈ ਅਤੇ ਵੇਖੋ ਸਤਾਇਆਂ ਹੋਇਆਂ ਦੇ ਹੰਝੂ ਵਗਦੇ ਸਨ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਦਿਲਾਸਾ ਦੇਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ ਸੀ ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਹਨੇਰ ਕਰਨ ਵਾਲੇ ਬਲਵੰਤ ਸਨ ਪਰ ਉਹਨਾਂ ਨੂੰ ਦਿਲਾਸਾ ਦੇਣ ਵਾਲਾ ਕੋਈ ਨਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17384', '21', '4', '2', 'ਇਸ ਲਈ ਮੈਂ ਮੁਰਦਿਆਂ ਦੀ ਜੋ ਪਹਿਲਾਂ ਮਰ ਚੁੱਕੇ ਸਨ, ਉਹਨਾਂ ਜੀਉਂਦਿਆਂ ਨਾਲੋਂ ਜੋ ਹੁਣ ਜੀਉਂਦੇ ਹਨ, ਸਰਾਹੁਣਾ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17385', '21', '4', '3', 'ਪਰ ਦੋਹਾਂ ਨਾਲੋਂ ਜ਼ਿਆਦਾ ਚੰਗਾ ਉਹ ਹੈ ਜੋ ਅਜੇ ਹੋਇਆ ਹੀ ਨਹੀਂ, ਜਿਸ ਨੇ ਹੁਣੇ ਤੱਕ ਸੂਰਜ ਦੇ ਹੇਠ ਦਾ ਭੈੜਾ ਕੰਮ ਨਹੀਂ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17386', '21', '4', '4', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਮੈਂ ਸਾਰੀ ਮਿਹਨਤ ਅਤੇ ਸਾਰੀ ਕਾਮਯਾਬੀ ਨੂੰ ਵੇਖਿਆ, ਜੋ ਮਨੁੱਖ ਦੀ ਆਪਣੇ ਗੁਆਂਢੀ ਨਾਲ ਈਰਖਾ ਦੇ ਕਾਰਨ ਹੈ। ਇਹ ਵੀ ਵਿਅਰਥ ਅਤੇ ਹਵਾ ਦਾ ਫੱਕਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17387', '21', '4', '5', '¶ ਮੂਰਖ ਆਪਣੇ ਹੱਥ ਉੱਤੇ ਹੱਥ ਰੱਖਦਾ ਹੈ ਅਤੇ ਆਪਣਾ ਵਿਨਾਸ਼ ਆਪ ਹੀ ਕਰਦਾ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('17388', '21', '4', '6', 'ਸੁੱਖ ਦਾ ਇੱਕ ਮੁੱਠੀ ਭਰ ਉਨ੍ਹਾਂ ਦੋ ਮੁੱਠੀਆਂ ਨਾਲੋਂ ਚੰਗਾ ਹੈ, ਜਿਸ ਦੇ ਵਿੱਚ ਕਸ਼ਟ ਅਤੇ ਹਵਾ ਦਾ ਫੱਕਣਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17389', '21', '4', '7', '¶ ਤਦ ਮੈਂ ਫੇਰ ਸੂਰਜ ਦੇ ਹੇਠ ਹੋਣ ਵਾਲੇ ਵਿਅਰਥ ਨੂੰ ਵੇਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17390', '21', '4', '8', 'ਕੋਈ ਤਾਂ ਇਕੱਲਾ ਹੈ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਕੋਈ ਦੂਜਾ ਨਹੀਂ, ਨਾ ਉਸ ਦਾ ਪੁੱਤਰ ਹੈ ਨਾ ਭਰਾ, ਤਾਂ ਵੀ ਉਹ ਦੇ ਸਾਰੇ ਧੰਦੇ ਦਾ ਅੰਤ ਨਹੀਂ ਅਤੇ ਉਸ ਦੀ ਅੱਖ ਧਨ ਨਾਲ ਨਹੀਂ ਰੱਜਦੀ, ਨਾ ਹੀ ਉਹ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਕਿਸ ਦੇ ਲਈ ਮਿਹਨਤ ਕਰਦਾ ਹਾਂ ਅਤੇ ਆਪਣੀ ਜਿੰਦ ਦੇ ਸੁੱਖ ਨੂੰ ਗੁਆਉਂਦਾ ਹਾਂ? ਇਹ ਵੀ ਵਿਅਰਥ ਅਤੇ ਬੁਰਾ ਕਸ਼ਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17391', '21', '4', '9', '¶ ਇੱਕ ਨਾਲੋਂ ਦੋ ਚੰਗੇ ਹਨ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੀ ਮਿਹਨਤ ਤੋਂ ਚੰਗਾ ਫਲ ਮਿਲਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17392', '21', '4', '10', 'ਕਿਉਂਕਿ ਜੇ ਉਹ ਡਿੱਗ ਪੈਣ ਤਾਂ ਇੱਕ ਜਣਾ ਦੂਜੇ ਨੂੰ ਚੁੱਕੇਗਾ, ਪਰ ਹਾਏ ਉਹ ਦੇ ਉੱਤੇ ਜਿਹੜਾ ਇਕੱਲਾ ਡਿੱਗਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਸ ਦੇ ਲਈ ਕੋਈ ਦੂਜਾ ਨਹੀਂ ਜੋ ਉਹ ਨੂੰ ਚੁੱਕ ਕੇ ਖੜ੍ਹਾ ਕਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17393', '21', '4', '11', 'ਫੇਰ ਜੇ ਦੋ ਇਕੱਠੇ ਲੰਮੇ ਪੈਣ ਤਾਂ ਉਹ ਗਰਮ ਹੁੰਦੇ ਹਨ ਪਰ ਇਕੱਲਾ ਕਿਸ ਤਰ੍ਹਾਂ ਗਰਮ ਹੋ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17394', '21', '4', '12', 'ਜੇ ਕੋਈ ਇੱਕ ਉੱਤੇ ਭਾਰੀ ਪੈ ਜਾਵੇ ਤਾਂ ਉਹ ਦੋਵੇਂ ਉਸ ਦਾ ਸਾਹਮਣਾ ਕਰ ਸਕਦੇ ਹਨ ਅਤੇ ਤੇਹਰੀ ਰੱਸੀ ਛੇਤੀ ਨਹੀਂ ਟੁੱਟਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17395', '21', '4', '13', '¶ ਇੱਕ ਬੁੱਢੇ ਅਤੇ ਮੂਰਖ ਰਾਜਾ ਨਾਲੋਂ, ਜੋ ਸਿੱਖਿਆ ਦੀ ਸਹਾਰਨਾ ਕਰਨਾ ਨਾ ਜਾਣੇ, ਇੱਕ ਦੀਨ ਪਰ ਬੁੱਧਵਾਨ ਜੁਆਨ ਚੰਗਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17396', '21', '4', '14', 'ਭਾਵੇਂ ਉਹ ਕੈਦਖ਼ਾਨੇ ਦੇ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਰਾਜ ਕਰਨ ਆਇਆ ਹੋਵੇ ਜਾਂ ਰਾਜ ਵਿੱਚ ਗਰੀਬ ਜੰਮਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17397', '21', '4', '15', 'ਮੈਂ ਉਹਨਾਂ ਸਾਰੇ ਜੀਉਂਦਿਆਂ ਨੂੰ ਜੋ ਸੂਰਜ ਦੇ ਹੇਠ ਤੁਰਦੇ ਹਨ ਵੇਖਿਆ ਕਿ ਉਸ ਦੂਜੇ ਜੁਆਨ ਨਾਲ ਹੋ ਗਏ, ਜੋ ਉਸ ਦੀ ਥਾਂ ਲੈਣ ਲਈ ਖੜ੍ਹਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17398', '21', '4', '16', 'ਉਹਨਾਂ ਸਾਰਿਆਂ ਲੋਕਾਂ ਦੀ ਕੋਈ ਹੱਦ ਨਹੀਂ ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਉਹ ਪ੍ਰਧਾਨ ਹੋਇਆ, ਤਾਂ ਵੀ ਜਿਹੜੇ ਉਸ ਤੋਂ ਬਾਅਦ ਹੋਣਗੇ, ਉਹ ਉਸ ਨਾਲ ਖੁਸ਼ ਨਾ ਹੋਣਗੇ। ਸੱਚ-ਮੁੱਚ ਇਹ ਵੀ ਵਿਅਰਥ ਅਤੇ ਹਵਾ ਦਾ ਫੱਕਣਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17399', '21', '5', '1', '¶ ਜਿਸ ਵੇਲੇ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਵਿੱਚ ਜਾਵੇ ਤਾਂ ਆਪਣੇ ਪੈਰ ਚੌਕਸੀ ਨਾਲ ਰੱਖ, ਕਿਉਂਕਿ ਸੁਣਨ ਲਈ ਨਜ਼ਦੀਕ ਆਉਣਾ ਮੂਰਖਾਂ ਦੇ ਬਲੀ ਚੜ੍ਹਾਉਣ ਨਾਲੋਂ ਚੰਗਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਨਹੀਂ ਸਮਝਦੇ ਕਿ ਉਹ ਬੁਰਿਆਈ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17400', '21', '5', '2', 'ਗੱਲਾਂ ਕਰਨ ਵਿੱਚ ਜਲਦਬਾਜ਼ੀ ਨਾ ਕਰ ਅਤੇ ਤੇਰਾ ਮਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਹਮਣੇ ਛੇਤੀ ਨਾਲ ਕੁਝ ਨਾ ਆਖੇ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਸਵਰਗ ਵਿੱਚ ਹੈ ਅਤੇ ਤੂੰ ਧਰਤੀ ਉੱਤੇ ਹੈਂ, ਇਸ ਲਈ ਤੇਰੀਆਂ ਗੱਲਾਂ ਥੋੜ੍ਹੀਆਂ ਹੀ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17401', '21', '5', '3', '¶ ਕਿਉਂਕਿ ਕੰਮ ਵੱਧ ਹੋਣ ਕਰਕੇ ਸੁਫ਼ਨਾ ਆਉਂਦਾ ਹੈ ਅਤੇ ਵੱਧ ਗੱਲਾਂ ਕਰਨ ਵਾਲਾ ਮੂਰਖ ਠਹਿਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17402', '21', '5', '4', '¶ ਜਦ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਸੁੱਖਣਾ ਸੁੱਖੇਂ ਤਾਂ ਉਹ ਦੇ ਵਿੱਚ ਢਿੱਲ ਨਾ ਕਰ, ਕਿਉਂ ਜੋ ਉਹ ਮੂਰਖਾਂ ਤੋਂ ਪ੍ਰਸੰਨ ਨਹੀਂ ਹੁੰਦਾ। ਜੋ ਸੁੱਖਣਾ ਤੂੰ ਸੁੱਖੀ ਹੈ, ਉਸ ਨੂੰ ਪੂਰਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17403', '21', '5', '5', 'ਤੇਰੇ ਸੁੱਖਣਾ ਸੁੱਖ ਕੇ ਪੂਰੀ ਨਾ ਕਰਨ ਨਾਲੋਂ, ਨਾ ਸੁੱਖਣਾ ਹੀ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17404', '21', '5', '6', 'ਤੇਰਾ ਮੂੰਹ ਤੇਰੇ ਸਰੀਰ ਤੋਂ ਪਾਪ ਨਾ ਕਰਾਵੇ ਅਤੇ ਦੂਤ ਦੇ ਅੱਗੇ ਇਹ ਨਾ ਆਖੀਂ ਕਿ ਇਹ ਭੁੱਲ ਨਾਲ ਹੋਇਆ। ਪਰਮੇਸ਼ੁਰ ਤੇਰੀ ਅਵਾਜ਼ ਨਾਲ ਕਿਉਂ ਕ੍ਰੋਧਿਤ ਹੋਵੇ ਅਤੇ ਤੇਰੇ ਹੱਥਾਂ ਦਾ ਕੰਮ ਬਰਬਾਦ ਕਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17405', '21', '5', '7', '¶ ਸੁਫ਼ਨਿਆਂ ਦੇ ਵਾਧੇ ਅਤੇ ਬਹੁਤੀਆਂ ਗੱਲਾਂ ਵਿਅਰਥ ਹਨ, ਪਰ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਡਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17406', '21', '5', '8', '¶ ਜੇਕਰ ਤੂੰ ਕਿਸੇ ਸੂਬੇ ਵਿੱਚ ਗਰੀਬਾਂ ਉੱਤੇ ਹਨੇਰ ਅਤੇ ਨਿਆਂ ਅਤੇ ਸਚਿਆਈ ਦਾ ਵੱਡਾ ਵਿਗਾੜ ਵੇਖੇਂ, ਤਾਂ ਉਸ ਗੱਲ ਉੱਤੇ ਹੈਰਾਨ ਨਾ ਹੋ, ਕਿਉਂਕਿ ਉਹ ਜੋ ਵੱਡਿਆਂ ਨਾਲੋਂ ਵੱਡਾ ਹੈ, ਵੇਖਦਾ ਹੈ ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਹੋਰ ਵੀ ਵੱਡੇ ਅਧਿਕਾਰੀ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17407', '21', '5', '9', 'ਧਰਤੀ ਦੀ ਉਪਜ ਸਭ ਦੇ ਲਈ ਹੈ, ਸਗੋਂ ਖੇਤੀਬਾੜੀ ਨਾਲ ਰਾਜਾ ਨੂੰ ਵੀ ਲਾਭ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17408', '21', '5', '10', '¶ ਉਹ ਜੋ ਚਾਂਦੀ ਨੂੰ ਲੋਚਦਾ ਹੈ, ਸੋ ਚਾਂਦੀ ਨਾਲ ਨਾ ਰੱਜੇਗਾ ਅਤੇ ਜਿਹੜਾ ਧਨ ਚਾਹੁੰਦਾ ਹੈ, ਉਹ ਉਸ ਦੇ ਵਾਧੇ ਨਾਲ ਨਾ ਰੱਜੇਗਾ, ਇਹ ਵੀ ਵਿਅਰਥ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17409', '21', '5', '11', '¶ ਜਦ ਮਾਲ-ਧਨ ਦਾ ਵਾਧਾ ਹੁੰਦਾ ਹੈ ਤਾਂ ਉਹ ਦੇ ਖਾਣ ਵਾਲੇ ਵੀ ਵੱਧ ਜਾਂਦੇ ਹਨ ਅਤੇ ਉਸ ਦੇ ਮਾਲਕ ਨੂੰ ਇਸ ਨਾਲੋਂ ਹੋਰ ਕੀ ਲਾਭ ਹੈ ਕਿ ਉਹ ਨੂੰ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਵੇਖੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17410', '21', '5', '12', '¶ ਮਜ਼ਦੂਰ ਦੀ ਨੀਂਦ ਮਿੱਠੀ ਹੁੰਦੀ ਹੈ, ਭਾਵੇਂ ਉਹ ਥੋੜ੍ਹਾ ਖਾਵੇ ਭਾਵੇਂ ਬਹੁਤ, ਪਰ ਧਨੀ ਦਾ ਵਾਧਾ ਉਸ ਨੂੰ ਸੌਣ ਨਹੀਂ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17411', '21', '5', '13', '¶ ਇੱਕ ਵੱਡੀ ਬਿਪਤਾ ਹੈ ਜੋ ਮੈਂ ਸੂਰਜ ਦੇ ਹੇਠ ਵੇਖੀ ਕਿ ਧਨ ਆਪਣੇ ਮਾਲਕ ਦੀ ਹਾਨੀ ਦੇ ਲਈ ਸਾਂਭਿਆ ਜਾਂਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17412', '21', '5', '14', 'ਅਤੇ ਉਹ ਧਨ ਕਿਸੇ ਬੁਰੇ ਕੰਮ ਵਿੱਚ ਨਾਸ ਹੋ ਜਾਂਦਾ ਹੈ, ਫੇਰ ਉਸ ਦੇ ਇੱਕ ਪੁੱਤਰ ਜੰਮਦਾ ਹੈ ਅਤੇ ਉਸ ਵੇਲੇ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਕੁਝ ਨਹੀਂ ਰਹਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17413', '21', '5', '15', 'ਜਿਵੇਂ ਉਹ ਆਪਣੀ ਮਾਂ ਦੇ ਢਿੱਡ ਵਿੱਚੋਂ ਨੰਗਾ ਨਿੱਕਲਿਆ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੁੜ ਜਾਵੇਗਾ ਅਤੇ ਆਪਣੀ ਕਮਾਈ ਵਿੱਚੋਂ ਨਾਲ ਕੁਝ ਨਾ ਰੱਖੇਗਾ, ਜੋ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਲੈ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17414', '21', '5', '16', 'ਇਹ ਵੀ ਵੱਡੀ ਬਿਪਤਾ ਹੈ ਕਿ ਜਿਵੇਂ ਉਹ ਆਇਆ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਜਾਵੇਗਾ ਅਤੇ ਜਿਸ ਨੇ ਹਵਾ ਲਈ ਮਿਹਨਤ ਕੀਤੀ ਉਸ ਨੂੰ ਕੀ ਲਾਭ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17415', '21', '5', '17', 'ਉਹ ਆਪਣੀ ਸਾਰੀ ਉਮਰ ਹਨੇਰੇ ਵਿੱਚ ਹੈ ਅਤੇ ਬਹੁਤ ਦੁਖੀ ਅਤੇ ਬਿਮਾਰ ਰਿਹਾ ਅਤੇ ਕ੍ਰੋਧ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17416', '21', '5', '18', '¶ ਵੇਖੋ, ਮੈਂ ਉਹ ਗੱਲ ਵੇਖੀ ਹੈ ਜਿਹੜੀ ਚੰਗੀ ਅਤੇ ਯੋਗ ਹੈ ਕਿ ਮਨੁੱਖ ਖਾਵੇ-ਪੀਵੇ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਧੰਦੇ ਦਾ ਫਲ ਭੋਗੇ ਜੋ ਉਹ ਸੂਰਜ ਦੇ ਹੇਠ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਿੱਤੇ ਹੋਏ ਜੀਵਨ ਦੇ ਥੋੜ੍ਹੇ ਦਿਨਾਂ ਵਿੱਚ ਕਰਦਾ ਹੈ - ਇਹੋ ਉਸ ਦਾ ਭਾਗ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17417', '21', '5', '19', 'ਹਰੇਕ ਮਨੁੱਖ ਲਈ ਜਿਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਧਨ ਦਿੱਤਾ ਹੈ ਅਤੇ ਸਮਰੱਥਾ ਦਿੱਤੀ ਹੈ, ਤਾਂ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਤੋਂ ਮੌਜ ਕਰੇ ਅਤੇ ਆਪਣਾ ਭਾਗ ਭੋਗੇ ਅਤੇ ਆਪਣੇ ਧੰਦੇ ਤੋਂ ਅਨੰਦ ਹੋਵੇ - ਇਹ ਵੀ ਪਰਮੇਸ਼ੁਰ ਦੀ ਦਾਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17418', '21', '5', '20', 'ਉਹ ਆਪਣੇ ਜੀਵਨ ਦੇ ਦਿਨਾਂ ਨੂੰ ਬਹੁਤ ਚੇਤੇ ਨਾ ਰੱਖੇਗਾ ਕਿਉਂਕਿ ਪਰਮੇਸ਼ੁਰ ਉਹ ਦੇ ਮਨ ਨੂੰ ਅਨੰਦ ਦੇ ਨਾਲ ਭਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17419', '21', '6', '1', '¶ ਇੱਕ ਬਿਪਤਾ ਹੈ ਜੋ ਮੈਂ ਸੂਰਜ ਦੇ ਹੇਠ ਵੇਖੀ ਅਤੇ ਉਹ ਮਨੁੱਖਾਂ ਦੇ ਉੱਤੇ ਭਾਰੀ ਹੈ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('17420', '21', '6', '2', 'ਕੋਈ ਅਜਿਹਾ ਹੈ ਜਿਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਧਨ, ਮਾਲ ਅਤੇ ਸਨਮਾਨ ਦਿੱਤਾ ਹੈ, ਐਥੋਂ ਤੱਕ ਕਿ ਉਸ ਨੂੰ ਕਿਸੇ ਚੀਜ਼ ਦੀ, ਜਿਸ ਨੂੰ ਉਹ ਦਾ ਜੀ ਲੋਚਦਾ ਹੈ, ਕੋਈ ਥੁੜ ਨਹੀਂ, ਤਾਂ ਵੀ ਪਰਮੇਸ਼ੁਰ ਉਸ ਨੂੰ ਉਹ ਸਭ ਵਰਤਣ ਦੀ ਸਮਰੱਥਾ ਨਹੀਂ ਦਿੰਦਾ, ਸਗੋਂ ਪਰਾਇਆ ਮਨੁੱਖ ਉਸ ਨੂੰ ਵਰਤਦਾ ਹੈ। ਇਹ ਵੀ ਵਿਅਰਥ ਅਤੇ ਇੱਕ ਭੈੜਾ ਰੋਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17421', '21', '6', '3', '¶ ਜੇਕਰ ਕਿਸੇ ਮਨੁੱਖ ਦੇ ਸੌ ਬੱਚੇ ਹੋਣ ਅਤੇ ਉਹ ਬਹੁਤ ਸਾਲਾਂ ਤੱਕ ਜੀਉਂਦਾ ਰਹੇ, ਅਜਿਹਾ ਕਿ ਉਸ ਦੀ ਉਮਰ ਬਹੁਤ ਲੰਮੀ ਹੋਵੇ ਪਰ ਉਹ ਦਾ ਜੀਅ ਭਲਿਆਈ ਨਾਲ ਨਾ ਰੱਜੇ ਅਤੇ ਉਹ ਦਫ਼ਨਾਇਆ ਵੀ ਨਾ ਜਾਵੇ, ਤਾਂ ਮੈਂ ਆਖਦਾ ਹਾਂ ਕਿ ਉਸ ਨਾਲੋਂ ਗਰਭ ਵਿੱਚ ਮਰਿਆ ਬੱਚਾ ਚੰਗਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17422', '21', '6', '4', 'ਕਿਉਂ ਜੋ ਉਹ ਵਿਅਰਥ ਹੀ ਆਇਆ ਅਤੇ ਹਨੇਰੇ ਵਿੱਚ ਹੀ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਵੀ ਹਨੇਰੇ ਵਿੱਚ ਹੀ ਲੁੱਕ ਗਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17423', '21', '6', '5', 'ਉਸ ਨੇ ਨਾ ਤਾਂ ਸੂਰਜ ਨੂੰ ਵੇਖਿਆ, ਨਾ ਹੀ ਕਿਸੇ ਗੱਲ ਨੂੰ ਜਾਣਿਆ, ਫੇਰ ਵੀ ਇਸ ਨੂੰ ਉਸ ਮਨੁੱਖ ਦੇ ਨਾਲੋਂ ਵੱਧ ਸੁੱਖ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17424', '21', '6', '6', 'ਹਾਂ, ਭਾਵੇਂ ਉਹ ਦੋ ਵਾਰੀ ਹਜ਼ਾਰ ਸਾਲਾਂ ਤੱਕ ਜੀਉਂਦਾ ਰਹੇ ਪਰ ਫੇਰ ਵੀ ਉਹ ਕੋਈ ਭਲਿਆਈ ਨਾ ਵੇਖੇ, - ਭਲਾ, ਸਾਰਿਆਂ ਦੇ ਸਾਰੇ ਇੱਕੋ ਸਥਾਨ ਨੂੰ ਨਹੀਂ ਜਾਂਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17425', '21', '6', '7', '¶ ਮਨੁੱਖ ਦਾ ਸਾਰਾ ਕੰਮ-ਧੰਦਾ ਆਪਣੇ ਢਿੱਡ ਦੇ ਲਈ ਹੈ, ਫੇਰ ਵੀ ਉਸ ਦੀ ਭੁੱਖ ਨਹੀਂ ਮਿਟਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17426', '21', '6', '8', 'ਬੁੱਧਵਾਨ ਨੂੰ ਮੂਰਖ ਨਾਲੋਂ ਜ਼ਿਆਦਾ ਕੀ ਲਾਭ ਹੈ ਅਤੇ ਕੰਗਾਲ ਨੂੰ ਜੋ ਜੀਉਂਦਿਆਂ ਦੇ ਅੱਗੇ ਚੱਲਣਾ ਜਾਣਦਾ ਹੈ, ਉਸ ਨੂੰ ਕੀ ਪ੍ਰਾਪਤ ਹੁੰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17427', '21', '6', '9', 'ਅੱਖਾਂ ਤੋਂ ਵੇਖ ਲੈਣਾ ਲਾਲਸਾ ਵਿੱਚ ਭਟਕਣ ਨਾਲੋਂ ਚੰਗਾ ਹੈ, ਇਹ ਵੀ ਵਿਅਰਥ ਅਤੇ ਹਵਾ ਦਾ ਫੱਕਣਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17428', '21', '6', '10', '¶ ਜੋ ਕੁਝ ਹੋਇਆ ਉਸ ਦਾ ਨਾਮ ਮੁੱਢ ਤੋਂ ਰੱਖਿਆ ਗਿਆ ਅਤੇ ਇਹ ਜਾਣਿਆ ਗਿਆ ਕਿ ਮਨੁੱਖ ਕੀ ਹੈ, ਉਹ ਆਪਣੇ ਨਾਲੋਂ ਤਕੜੇ ਨਾਲ ਝਗੜਾ ਨਹੀਂ ਕਰ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17429', '21', '6', '11', 'ਭਾਵੇਂ ਵਿਅਰਥ ਨੂੰ ਵਧਾਉਣ ਵਾਲੀਆਂ ਬਹੁਤ ਵਸਤੂਆਂ ਹਨ, ਪਰ ਮਨੁੱਖ ਨੂੰ ਕੀ ਲਾਭ ਹੁੰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17430', '21', '6', '12', 'ਕੌਣ ਜਾਣਦਾ ਹੈ ਕਿ ਮਨੁੱਖ ਦੇ ਲਈ ਜੀਵਨ ਵਿੱਚ ਕੀ ਚੰਗਾ ਹੈ, ਜਦੋਂ ਉਹ ਆਪਣੇ ਵਿਅਰਥ ਜੀਵਨ ਦੇ ਥੋੜ੍ਹੇ ਜਿਹੇ ਦਿਨ ਪਰਛਾਵੇਂ ਵਾਂਗੂੰ ਕੱਟਦਾ ਹੈ? ਮਨੁੱਖ ਨੂੰ ਕੌਣ ਦੱਸ ਸਕਦਾ ਹੈ ਕਿ ਉਸ ਦੇ ਬਾਅਦ ਸੂਰਜ ਦੇ ਹੇਠ ਕੀ ਹੋਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17431', '21', '7', '1', 'ਨੇਕਨਾਮੀ ਮਹਿੰਗੇ ਅਤਰ ਨਾਲੋਂ ਅਤੇ ਮਰਨ ਦਾ ਦਿਨ ਜੰਮਣ ਦੇ ਦਿਨ ਨਾਲੋਂ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17432', '21', '7', '2', 'ਸੋਗ ਵਾਲੇ ਘਰ ਵਿੱਚ ਜਾਣਾ ਦਾਵਤ ਵਾਲੇ ਘਰ ਵਿੱਚ ਜਾਣ ਨਾਲੋਂ ਚੰਗਾ ਹੈ, ਕਿਉਂ ਜੋ ਸਾਰੇ ਮਨੁੱਖਾਂ ਦਾ ਅੰਤ ਇਹੋ ਹੈ ਅਤੇ ਜੀਉਂਦੇ ਆਪਣੇ ਦਿਲ ਵਿੱਚ ਇਸ ਉੱਤੇ ਵਿਚਾਰ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17433', '21', '7', '3', 'ਹਾਸੇ ਨਾਲੋਂ ਦੁੱਖ ਚੰਗਾ ਹੈ, ਕਿਉਂ ਜੋ ਮੂੰਹ ਦੀ ਉਦਾਸੀ ਨਾਲ ਮਨ ਸੁਧਰ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17434', '21', '7', '4', 'ਬੁੱਧਵਾਨ ਦਾ ਦਿਲ ਸੋਗ ਵਾਲੇ ਘਰ ਵੱਲ ਲੱਗਿਆ ਰਹਿੰਦਾ ਹੈ, ਪਰ ਮੂਰਖ ਦਾ ਦਿਲ ਅਨੰਦ ਦੇ ਘਰ ਵਿੱਚ ਲੱਗਾ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17435', '21', '7', '5', 'ਮੂਰਖਾਂ ਦੇ ਗੀਤ ਸੁਣਨ ਨਾਲੋਂ ਬੁੱਧਵਾਨ ਦੀ ਝਿੜਕ ਸੁਣਨੀ ਮਨੁੱਖ ਦੇ ਲਈ ਚੰਗੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17436', '21', '7', '6', 'ਕਿਉਂਕਿ ਜਿਵੇਂ ਕੜਾਹੇ ਦੇ ਹੇਠ ਕੰਡਿਆਂ ਦੀ ਅੱਗ ਨਾਲ ਪਟਾਕਾ ਹੁੰਦਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੂਰਖ ਦਾ ਹਾਸਾ ਹੈ, ਇਹ ਵੀ ਵਿਅਰਥ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17437', '21', '7', '7', 'ਸੱਚ-ਮੁੱਚ ਸਖਤੀ ਬੁੱਧਵਾਨ ਨੂੰ ਕਮਲਾ ਬਣਾ ਦਿੰਦੀ ਹੈ ਅਤੇ ਰਿਸ਼ਵਤ ਬੁੱਧ ਨੂੰ ਵਿਗਾੜ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17438', '21', '7', '8', 'ਕਿਸੇ ਗੱਲ ਦਾ ਅੰਤ ਉਸ ਦੇ ਅਰੰਭ ਨਾਲੋਂ ਭਲਾ ਹੈ ਅਤੇ ਧੀਰਜਵਾਨ ਹੰਕਾਰੀ ਨਾਲੋਂ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17439', '21', '7', '9', 'ਤੂੰ ਆਪਣੇ ਮਨ ਵਿੱਚ ਛੇਤੀ ਨਾਲ ਕ੍ਰੋਧ ਨਾ ਕਰ, ਕਿਉਂ ਜੋ ਕ੍ਰੋਧ ਮੂਰਖਾਂ ਦੇ ਦਿਲ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17440', '21', '7', '10', 'ਇਹ ਨਾ ਆਖ ਕਿ ਪਿਛਲੇ ਦਿਨ ਇਹਨਾਂ ਦਿਨਾਂ ਨਾਲੋਂ ਕਿਉਂ ਚੰਗੇ ਸਨ? ਕਿਉਂ ਜੋ ਤੂੰ ਬੁੱਧ ਨਾਲ ਇਸ ਦੇ ਬਾਰੇ ਨਹੀਂ ਪੁੱਛਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17441', '21', '7', '11', 'ਵਿਰਾਸਤ ਦੇ ਵਾਂਗੂੰ ਬੁੱਧ ਚੰਗੀ ਹੈ ਅਤੇ ਜਿਉਂਦਿਆਂ ਲਈ ਲਾਭਕਾਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17442', '21', '7', '12', 'ਕਿਉਂ ਜੋ ਬੁੱਧ ਦਾ ਸਹਾਰਾ ਧਨ ਦੇ ਸਹਾਰੇ ਵਰਗਾ ਹੈ, ਪਰ ਗਿਆਨ ਦਾ ਇੱਕ ਇਹ ਲਾਭ ਹੈ, ਜੋ ਬੁੱਧ ਆਪਣੇ ਰੱਖਣ ਵਾਲਿਆਂ ਦੀ ਜਾਨ ਦੀ ਰਾਖੀ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17443', '21', '7', '13', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੰਮ ਨੂੰ ਵੇਖ, ਜਿਸ ਨੂੰ ਉਹ ਨੇ ਟੇਡਾ ਕੀਤਾ ਹੈ, ਉਸ ਨੂੰ ਕੌਣ ਸਿੱਧਾ ਕਰ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17444', '21', '7', '14', 'ਖੁਸ਼ਹਾਲੀ ਦੇ ਦਿਨ ਵਿੱਚ ਨਿਹਾਲ ਹੋ, ਪਰ ਬਿਪਤਾ ਦੇ ਦਿਨ ਵਿੱਚ ਵਿਚਾਰ ਕਰ, ਇਸ ਨੂੰ ਵੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਦੇ ਵਰਗਾ ਬਣਾਇਆ ਹੈ, ਤਾਂ ਕਿ ਮਨੁੱਖ ਕਿਸੇ ਆਉਣ ਵਾਲੀ ਗੱਲ ਨੂੰ ਨਾ ਬੁੱਝੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17445', '21', '7', '15', 'ਮੈਂ ਆਪਣੇ ਵਿਅਰਥ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਇਹ ਸਭ ਕੁਝ ਦੇਖਿਆ, ਇੱਕ ਧਰਮੀ ਹੈ ਜੋ ਆਪਣੀ ਧਾਰਮਿਕਤਾ ਵਿੱਚ ਨਾਸ ਹੋ ਜਾਂਦਾ ਹੈ ਅਤੇ ਇੱਕ ਦੁਸ਼ਟ ਹੈ ਜੋ ਆਪਣੀ ਦੁਸ਼ਟਤਾ ਵਿੱਚ ਲੰਮੀ ਉਮਰ ਭੋਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17446', '21', '7', '16', '¶ ਵਧੇਰੇ ਧਰਮੀ ਨਾ ਬਣ ਅਤੇ ਨਾ ਹੀ ਵਧੇਰੇ ਬੁੱਧਵਾਨ ਹੋ, ਆਪਣੇ ਆਪ ਨੂੰ ਨਾਸ ਕਰਨ ਦੀ ਤੈਨੂੰ ਕੀ ਲੋੜ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17447', '21', '7', '17', 'ਵਧੇਰੇ ਦੁਸ਼ਟ ਨਾ ਬਣ ਅਤੇ ਨਾ ਹੀ ਮੂਰਖ ਹੋ, ਤੂੰ ਸਮੇਂ ਤੋਂ ਪਹਿਲਾਂ ਕਿਉਂ ਮਰੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17448', '21', '7', '18', 'ਚੰਗਾ ਹੈ ਜੋ ਤੂੰ ਇਹ ਨੂੰ ਫੜ੍ਹ ਕੇ ਰੱਖੇਂ ਅਤੇ ਉਸ ਤੋਂ ਵੀ ਹੱਥ ਨਾ ਖਿੱਚੇਂ, ਉਹ ਜੋ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰਦਾ ਹੈ, ਉਹਨਾਂ ਸਭਨਾਂ ਵਿੱਚੋਂ ਬਚ ਨਿੱਕਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17449', '21', '7', '19', '¶ ਬੁੱਧ ਬੁੱਧਵਾਨ ਨੂੰ ਸ਼ਹਿਰ ਦੇ ਦਸਾਂ ਤਕੜੇ ਹਾਕਮਾਂ ਦੇ ਨਾਲੋਂ ਜਿਆਦਾ ਤਕੜਾ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17450', '21', '7', '20', 'ਧਰਤੀ ਉੱਤੇ ਅਜਿਹਾ ਧਰਮੀ ਮਨੁੱਖ ਕੋਈ ਨਹੀਂ, ਜੋ ਭਲਿਆਈ ਹੀ ਕਰੇ ਅਤੇ ਪਾਪ ਨਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17451', '21', '7', '21', '¶ ਸਾਰੀਆਂ ਗੱਲਾਂ ਜੋ ਆਖੀਆਂ ਜਾਂਦੀਆਂ ਹਨ, ਉਨ੍ਹਾਂ ਉੱਤੇ ਮਨ ਨਾ ਲਾ, ਕਿਤੇ ਤੂੰ ਆਪਣੇ ਦਾਸ ਨੂੰ ਤੈਨੂੰ ਸਰਾਪ ਦਿੰਦੇ ਹੋਏ ਸੁਣੇਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17452', '21', '7', '22', 'ਕਿਉਂ ਜੋ ਤੂੰ ਆਪਣੇ ਮਨ ਵਿੱਚ ਜਾਣਦਾ ਹੈਂ, ਜੋ ਤੂੰ ਵੀ ਕਈ ਵਾਰੀ ਇਸੇ ਤਰ੍ਹਾਂ ਦੂਸਰਿਆਂ ਨੂੰ ਸਰਾਪ ਦਿੱਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17453', '21', '7', '23', '¶ ਮੈਂ ਬੁੱਧ ਨਾਲ ਇਹ ਸਭ ਕੁਝ ਪਰਖਿਆ ਹੈ। ਮੈਂ ਆਖਿਆ ਕਿ ਮੈਂ ਬੁੱਧਵਾਨ ਹੋਵਾਂਗਾ ਪਰ ਇਹ ਗੱਲ ਮੇਰੀ ਪਹੁੰਚ ਤੋਂ ਦੂਰ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17454', '21', '7', '24', 'ਜੋ ਕੁਝ ਦੂਰ ਅਤੇ ਬਹੁਤ ਡੂੰਘਾ ਹੈ, ਉਹ ਨੂੰ ਕੌਣ ਲੱਭ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17455', '21', '7', '25', 'ਮੈਂ ਆਪਣਾ ਮਨ ਲਗਾਇਆ ਕਿ ਬੁੱਧ ਨੂੰ ਜਾਣਾਂ ਅਤੇ ਲੱਭ ਲਵਾਂ ਅਤੇ ਉਸ ਦੇ ਮੁੱਢ ਨੂੰ ਭਾਲਾਂ ਅਤੇ ਮੂਰਖਤਾਈ ਦੀ ਬੁਰਿਆਈ ਅਤੇ ਮੂਰਖਤਾਈ ਜੋ ਪਾਗਲਪਣ ਹੈ, ਉਸ ਨੂੰ ਸਮਝਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17456', '21', '7', '26', '¶ ਮੈਂ ਉਸ ਇਸਤਰੀ ਨੂੰ ਮੌਤ ਨਾਲੋਂ ਕੌੜੀ ਜਾਣਦਾ ਹਾਂ, ਜਿਸ ਦਾ ਦਿਲ ਫਾਹੀਆਂ ਅਤੇ ਜਾਲ਼ ਹੈ, ਜਿਸ ਦੇ ਹੱਥ ਬੇੜੀਆਂ ਹਨ। ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪਰਸੰਨ ਕਰਦਾ ਹੈ, ਉਹ ਉਸ ਤੋਂ ਬਚੇਗਾ ਪਰ ਪਾਪੀ ਉਸ ਦਾ ਸ਼ਿਕਾਰ ਹੋ ਜਾਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17457', '21', '7', '27', 'ਉਪਦੇਸ਼ਕ ਆਖਦਾ ਹੈ, ਵੇਖੋ, ਮੈਂ ਇੱਕ ਗੱਲ ਨੂੰ ਦੂਜੀ ਗੱਲ ਦੇ ਨਾਲ ਜੋੜ ਕੇ ਇਹ ਖੋਜ ਕੱਢੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17458', '21', '7', '28', 'ਜਿਸ ਨੂੰ ਹੁਣ ਤੱਕ ਮੇਰਾ ਮਨ ਭਾਲਦਾ ਰਹਿੰਦਾ ਹੈ, ਪਰ ਮੈਨੂੰ ਨਹੀਂ ਮਿਲਿਆ: ਹਜ਼ਾਰਾਂ ਵਿੱਚੋਂ ਮੈਂ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਲੱਭਿਆ ਹੈ ਪਰ ਇੱਕ ਵੀ ਇਸਤਰੀ ਮੈਨੂੰ ਇਹਨਾਂ ਸਾਰਿਆਂ ਵਿੱਚੋਂ ਨਹੀਂ ਲੱਭੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17459', '21', '7', '29', 'ਵੇਖੋ, ਮੈਂ ਸਿਰਫ਼ ਇਹੋ ਹੀ ਲੱਭਿਆ ਹੈ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮਨੁੱਖ ਨੂੰ ਸਿੱਧਾ ਬਣਾਇਆ, ਪਰ ਉਹਨਾਂ ਨੇ ਬਹੁਤੀਆਂ ਜੁਗਤਾਂ ਭਾਲੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17460', '21', '8', '1', '¶ ਬੁੱਧਵਾਨ ਦੇ ਵਰਗਾ ਕੌਣ ਹੈ? ਅਤੇ ਕਿਸੇ ਗੱਲ ਦੀ ਵਿਆਖਿਆ ਕਰਨਾ ਕੌਣ ਜਾਣਦਾ ਹੈ? ਮਨੁੱਖ ਦੀ ਬੁੱਧ ਉਹ ਦੇ ਚਿਹਰੇ ਨੂੰ ਚਮਕਾ ਦਿੰਦੀ ਹੈ ਅਤੇ ਉਹ ਦੇ ਚਿਹਰੇ ਦੀ ਕਠੋਰਤਾ ਬਦਲ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17461', '21', '8', '2', '¶ ਮੈਂ ਕਹਿੰਦਾ ਹਾਂ ਕਿ ਤੂੰ ਰਾਜੇ ਦੇ ਹੁਕਮ ਨੂੰ, ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ ਦੇ ਕਾਰਨ ਮੰਨਦਾ ਰਹਿ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17462', '21', '8', '3', 'ਤੂੰ ਰਾਜਾ ਦੇ ਹਜ਼ੂਰੋਂ ਜਾਣ ਦੀ ਛੇਤੀ ਨਾ ਕਰ, ਅਤੇ ਕਿਸੇ ਬੁਰੇ ਕੰਮ ਦੇ ਲਈ ਜ਼ਿੱਦ ਨਾ ਕਰ, ਕਿਉਂਕਿ ਜੋ ਕੁਝ ਉਹ ਨੂੰ ਭਾਉਂਦਾ ਹੈ ਓਹੀ ਕਰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17463', '21', '8', '4', 'ਇਸ ਲਈ ਜੋ ਰਾਜੇ ਦੀ ਆਗਿਆ ਵਿੱਚ ਸਮਰੱਥਾ ਹੈ, ਅਤੇ ਕੌਣ ਉਹ ਨੂੰ ਕਹਿ ਸਕਦਾ ਹੈ ਕਿ ਤੂੰ ਕੀ ਕਰਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17464', '21', '8', '5', 'ਉਹ ਜੋ ਆਗਿਆ ਮੰਨਦਾ ਹੈ, ਬੁਰਿਆਈ ਤੋਂ ਬਚੇਗਾ ਅਤੇ ਬੁੱਧਵਾਨ ਦਾ ਮਨ ਸਮੇਂ ਅਤੇ ਵਿਧੀ ਨੂੰ ਜਾਣਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17465', '21', '8', '6', 'ਕਿਉਂ ਜੋ ਹਰ ਮਨੋਰਥ ਦਾ ਸਮਾਂ ਅਤੇ ਵਿਧੀ ਹੈ, ਭਾਵੇਂ ਮਨੁੱਖ ਦੀ ਬਿਪਤਾ ਉਹ ਦੇ ਉੱਤੇ ਭਾਰੀ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17466', '21', '8', '7', 'ਉਹ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਕੀ ਹੋਣ ਵਾਲਾ ਹੈ ਅਤੇ ਉਹ ਨੂੰ ਕੌਣ ਦੱਸ ਸਕਦਾ ਹੈ ਕਿ ਕਿਵੇਂ ਹੋਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17467', '21', '8', '8', 'ਕਿਸੇ ਮਨੁੱਖ ਦਾ ਆਤਮਾ ਦੇ ਉੱਤੇ ਕੋਈ ਵੱਸ ਨਹੀਂ ਕਿ ਉਹ ਆਤਮਾ ਨੂੰ ਰੋਕ ਸਕੇ ਅਤੇ ਨਾ ਮਰਨ ਦੇ ਦਿਨ ਦੇ ਉੱਤੇ ਉਹ ਦਾ ਕੋਈ ਅਧਿਕਾਰ ਹੈ। ਜਿਵੇਂ ਲੜਾਈ ਦੇ ਦਿਨ ਵਿੱਚੋਂ ਛੁਟਕਾਰਾ ਨਹੀਂ ਹੁੰਦਾ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਬੁਰਿਆਈ ਬੁਰਿਆਰ ਨੂੰ ਨਹੀਂ ਛੁਡਾਵੇਗੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17468', '21', '8', '9', 'ਇਹ ਸਭ ਕੁਝ ਮੈਂ ਦੇਖਿਆ ਅਤੇ ਆਪਣਾ ਮਨ ਸਾਰਿਆਂ ਕੰਮਾਂ ਉੱਤੇ ਲਾਇਆ, ਜੋ ਸੂਰਜ ਦੇ ਹੇਠ ਹੁੰਦੇ ਹਨ - ਅਜਿਹਾ ਵੇਲਾ ਹੈ ਜਿਹ ਦੇ ਵਿੱਚ ਇੱਕ ਮਨੁੱਖ ਦੂਜੇ ਨੂੰ ਆਗਿਆ ਦੇ ਕੇ ਆਪਣਾ ਹੀ ਨੁਕਸਾਨ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17469', '21', '8', '10', '¶ ਤਦ ਮੈਂ ਦੁਸ਼ਟਾਂ ਨੂੰ ਦਫ਼ਨਾਏ ਜਾਂਦੇ ਦੇਖਿਆ ਪਰ ਉਹ ਜਿਹੜੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਆਉਂਦੇ ਜਾਂਦੇ ਸਨ, ਜਿਸ ਸ਼ਹਿਰ ਵਿੱਚ ਉਹਨਾਂ ਨੇ ਚੰਗੇ ਕੰਮ ਕੀਤੇ ਸਨ, ਉਹ ਦੇ ਵਿੱਚ ਹੀ ਭੁਲਾਏ ਗਏ। ਇਹ ਵੀ ਵਿਅਰਥ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17470', '21', '8', '11', 'ਕਿਉਂਕਿ ਬਦੀ ਦੀ ਸਜ਼ਾ ਦਾ ਹੁਕਮ ਛੇਤੀ ਨਾਲ ਪੂਰਾ ਨਾ ਹੋਣ ਦੇ ਕਾਰਨ ਆਦਮ ਵੰਸ਼ੀਆਂ ਦੇ ਮਨ ਪੁੱਜ ਕੇ ਬੁਰਿਆਈ ਦੀ ਵੱਲ ਲੱਗੇ ਰਹਿੰਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17471', '21', '8', '12', 'ਭਾਵੇਂ ਪਾਪੀ ਸੌ ਵਾਰੀ ਪਾਪ ਕਰੇ ਅਤੇ ਉਹ ਦੀ ਉਮਰ ਵੀ ਵੱਧ ਜਾਵੇ, ਤਦ ਵੀ ਮੈਂ ਸੱਚ ਜਾਣਦਾ ਹਾਂ, ਜੋ ਭਲਾ ਉਹਨਾਂ ਦਾ ਹੀ ਹੋਵੇਗਾ ਜੋ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰਦੇ ਹਨ ਅਤੇ ਉਹ ਦਾ ਭੈਅ ਮੰਨਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17472', '21', '8', '13', 'ਪਰ ਪਾਪੀ ਦਾ ਭਲਾ ਕਦੀ ਨਾ ਹੋਵੇਗਾ, ਨਾ ਉਹ ਪਰਛਾਵੇਂ ਵਾਂਗੂੰ ਆਪਣੇ ਦਿਨਾਂ ਨੂੰ ਵਧਾਵੇਗਾ ਕਿਉਂ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਨਹੀਂ ਡਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17473', '21', '8', '14', '¶ ਇੱਕ ਵਿਅਰਥ ਹੈ ਜੋ ਧਰਤੀ ਉੱਤੇ ਵਾਪਰਦਾ ਹੈ ਕਿ ਅਜਿਹੇ ਧਰਮੀ ਹਨ, ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਲ ਉਹ ਹੁੰਦਾ ਹੈ ਜੋ ਦੁਸ਼ਟਾਂ ਦੇ ਨਾਲ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ ਅਤੇ ਅਜਿਹੇ ਦੁਸ਼ਟ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੇ ਦੇ ਨਾਲ ਉਹ ਹੁੰਦਾ ਹੈ ਜੋ ਧਰਮੀਆਂ ਦੇ ਨਾਲ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ। ਮੈਂ ਆਖਿਆ, ਇਹ ਵੀ ਵਿਅਰਥ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17474', '21', '8', '15', 'ਤਦ ਮੈਂ ਅਨੰਦ ਨੂੰ ਸਲਾਹਿਆ ਕਿਉਂ ਜੋ ਸੂਰਜ ਦੇ ਹੇਠ ਮਨੁੱਖ ਲਈ ਇਸ ਨਾਲੋਂ ਚੰਗੀ ਗੱਲ ਕੋਈ ਨਹੀਂ, ਜੋ ਖਾਵੇ-ਪੀਵੇ ਅਤੇ ਅਨੰਦ ਰਹੇ ਕਿਉਂ ਜੋ ਉਸ ਦੇ ਕੰਮ-ਧੰਦੇ ਦੇ ਵਿੱਚ ਉਹ ਦੇ ਜੀਵਨ ਦੇ ਸਾਰਿਆਂ ਦਿਨਾਂ ਤੱਕ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸੂਰਜ ਦੇ ਹੇਠ ਉਹ ਨੂੰ ਦਿੱਤੇ ਹਨ, ਇਹ ਹੀ ਉਸ ਦੇ ਨਾਲ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17475', '21', '8', '16', '¶ ਜਦ ਮੈਂ ਆਪਣਾ ਮਨ ਲਾਇਆ ਕਿ ਬੁੱਧ ਨੂੰ ਜਾਣਾਂ ਅਤੇ ਉਸ ਕੰਮ-ਧੰਦੇ ਨੂੰ ਜੋ ਧਰਤੀ ਦੇ ਉੱਤੇ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਵੇਖ ਲਵਾਂ, ਭਈ ਕਿਵੇਂ ਆਦਮੀ ਦੀਆਂ ਅੱਖਾਂ ਨਾ ਰਾਤ ਨੂੰ, ਨਾ ਦਿਨ ਨੂੰ ਨੀਂਦ ਨੂੰ ਵੇਖਦੀਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17476', '21', '8', '17', 'ਤਦ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਰੇ ਕੰਮ ਵੇਖੇ ਭਈ ਮਨੁੱਖ ਕੋਲੋਂ ਉਹ ਕੰਮ ਬੁੱਝਿਆ ਨਹੀਂ ਜਾਂਦਾ ਜੋ ਸੂਰਜ ਦੇ ਹੇਠ ਹੁੰਦਾ ਹੈ, ਭਾਵੇਂ ਮਨੁੱਖ ਜ਼ੋਰ ਲਾ ਕੇ ਵੀ ਉਹ ਦੀ ਭਾਲ ਕਰੇ ਤਾਂ ਵੀ ਕੁਝ ਨਾ ਲੱਭੇਗਾ। ਹਾਂ, ਭਾਵੇਂ ਬੁੱਧਵਾਨ ਵੀ ਆਖੇ ਕਿ ਮੈਂ ਜਾਣ ਲਵਾਂਗਾ, ਤਾਂ ਵੀ ਉਹ ਨਹੀਂ ਬੁੱਝ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17477', '21', '9', '1', '¶ ਇਹਨਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵੱਲ ਮੈਂ ਆਪਣਾ ਮਨ ਲਾਇਆ ਅਤੇ ਸਭਨਾਂ ਦੀ ਭਾਲ ਕੀਤੀ ਅਤੇ ਜਾਣ ਲਿਆ ਕਿ ਧਰਮੀ ਅਤੇ ਬੁੱਧਵਾਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕੰਮ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੱਥ ਵਿੱਚ ਹਨ। ਮਨੁੱਖ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਪ੍ਰੀਤ ਹੋਵੇਗੀ ਜਾਂ ਵੈਰ ਹੋਵੇਗਾ, ਸਭ ਕੁਝ ਉਹ ਦੇ ਅੱਗੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17478', '21', '9', '2', 'ਸਭ ਕੁਝ ਸਾਰਿਆਂ ਉੱਤੇ ਇੱਕੋ ਜਿਹਾ ਵਾਪਰਦਾ ਹੈ। ਧਰਮੀ ਅਤੇ ਦੁਸ਼ਟ ਉੱਤੇ, ਭਲੇਮਾਣਸ, ਪਾਕ ਅਤੇ ਪਲੀਤ ਉੱਤੇ, ਜਿਹੜਾ ਬਲੀ ਚੜ੍ਹਾਉਂਦਾ ਹੈ, ਉਸ ਉੱਤੇ ਅਤੇ ਜਿਹੜਾ ਬਲੀ ਨਹੀਂ ਚੜ੍ਹਾਉਂਦਾ, ਉਸ ਉੱਤੇ ਇੱਕੋ ਜਿਹੀ ਗੱਲ ਵਾਪਰਦੀ ਹੈ, ਜਿਸ ਤਰ੍ਹਾਂ ਦਾ ਭਲਾਮਾਣਸ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਦਾ ਹੀ ਪਾਪੀ ਹੈ, ਜਿਸ ਤਰ੍ਹਾਂ ਦਾ ਸਹੁੰ ਚੁੱਕਣ ਵਾਲਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਦਾ ਹੀ ਉਹ ਹੈ ਜੋ ਸਹੁੰ ਤੋਂ ਡਰਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17479', '21', '9', '3', 'ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਜੋ ਸੂਰਜ ਦੇ ਹੇਠ ਹੁੰਦੀਆਂ ਹਨ, ਇੱਕ ਇਹ ਬੁਰਿਆਈ ਹੈ ਕਿ ਸਭਨਾਂ ਉੱਤੇ ਇੱਕੋ ਜਿਹੀ ਵਾਪਰਦੀ ਹੈ, ਹਾਂ, ਆਦਮ ਵੰਸ਼ ਦਾ ਮਨ ਵੀ ਬਦੀ ਨਾਲ ਭਰਪੂਰ ਹੈ ਅਤੇ ਜਦ ਤੱਕ ਉਹ ਜੀਉਂਦੇ ਹਨ ਉਨ੍ਹਾਂ ਦੇ ਮਨ ਵਿੱਚ ਪਾਗਲਪਣ ਰਹਿੰਦਾ ਹੈ ਅਤੇ ਇਸ ਤੋਂ ਬਾਅਦ ਫੇਰ ਮੁਰਦਿਆਂ ਵਿੱਚ ਚਲੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17480', '21', '9', '4', 'ਜਿਹੜਾ ਸਾਰੇ ਜੀਉਂਦਿਆਂ ਵਿੱਚ ਹੈ ਉਹ ਦੇ ਲਈ ਆਸ ਹੈ, ਕਿਉਂ ਜੋ ਮਰੇ ਹੋਏ ਸ਼ੇਰ ਨਾਲੋਂ ਜੀਉਂਦਾ ਕੁੱਤਾ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17481', '21', '9', '5', 'ਜੀਉਂਦੇ ਤਾਂ ਜਾਣਦੇ ਹਨ ਕਿ ਅਸੀਂ ਮਰਾਂਗੇ ਪਰ ਮਰੇ ਹੋਏ ਕੁਝ ਵੀ ਨਹੀਂ ਜਾਣਦੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਲਈ ਹੋਰ ਕੋਈ ਫਲ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦਾ ਚੇਤਾ ਮਿਟ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17482', '21', '9', '6', 'ਉਨ੍ਹਾਂ ਦੀ ਪ੍ਰੀਤ ਅਤੇ ਵੈਰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਈਰਖਾ ਹੁਣ ਮੁੱਕ ਗਏ ਅਤੇ ਸਦਾ ਲਈ ਸਭਨਾਂ ਕੰਮਾਂ ਵਿੱਚ ਜੋ ਸੂਰਜ ਦੇ ਹੇਠ ਕੀਤੇ ਜਾਂਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਦਾ ਕੋਈ ਭਾਗ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17483', '21', '9', '7', '¶ ਆਪਣੇ ਰਾਹ ਤੁਰਿਆ ਜਾ, ਅਨੰਦ ਨਾਲ ਆਪਣੀ ਰੋਟੀ ਖਾ ਅਤੇ ਮੌਜ ਨਾਲ ਆਪਣੀ ਮਧ ਪੀ, ਕਿਉਂ ਜੋ ਹੁਣ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੇਰੇ ਕੰਮਾਂ ਨੂੰ ਪਸੰਦ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17484', '21', '9', '8', 'ਤੇਰੇ ਕੱਪੜੇ ਸਦਾ ਚਿੱਟੇ ਹੋਣ ਅਤੇ ਤੇਰੇ ਸਿਰ ਉੱਤੇ ਤੇਲ ਦੀ ਘਾਟ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17485', '21', '9', '9', 'ਆਪਣੇ ਵਿਅਰਥ ਜੀਵਨ ਦੇ ਸਾਰੇ ਦਿਨ, ਜੋ ਉਸ ਨੇ ਸੂਰਜ ਦੇ ਹੇਠ ਤੈਨੂੰ ਦਿੱਤੇ ਹਨ, ਆਪਣੇ ਵਿਅਰਥ ਦੇ ਸਾਰੇ ਦਿਨ, ਆਪਣੀ ਪਿਆਰੀ ਪਤਨੀ ਦੇ ਸੰਗ ਮੌਜ ਮਾਣ, ਕਿਉਂ ਜੋ ਜੀਵਨ ਵਿੱਚ ਅਤੇ ਸੂਰਜ ਦੇ ਹੇਠਲੇ ਕੰਮ-ਧੰਦਿਆਂ ਵਿੱਚ ਇਹੋ ਤੇਰਾ ਭਾਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17486', '21', '9', '10', 'ਜਿਹੜਾ ਕੰਮ ਤੇਰੇ ਹੱਥ ਲੱਗਦਾ ਹੈ, ਉਹੋ ਆਪਣੇ ਸਾਰੇ ਜ਼ੋਰ ਨਾਲ ਕਰ ਕਿਉਂ ਜੋ ਪਤਾਲ ਵਿੱਚ ਜਿੱਥੇ ਤੂੰ ਜਾਂਦਾ ਹੈ, ਉੱਥੇ ਨਾ ਕੋਈ ਕੰਮ, ਨਾ ਖ਼ਿਆਲ, ਨਾ ਗਿਆਨ, ਨਾ ਬੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17487', '21', '9', '11', '¶ ਫੇਰ ਮੈਂ ਮੁੜ ਕੇ ਸੂਰਜ ਦੇ ਹੇਠ ਵੇਖਿਆ ਕਿ ਨਾ ਤਾਂ ਤੇਜ਼ ਦੌੜਨ ਵਾਲੇ ਦੇ ਲਈ ਦੌੜ ਹੈ, ਨਾ ਸੂਰਮੇ ਦੇ ਲਈ ਯੁੱਧ, ਸਗੋਂ ਬੁੱਧਵਾਨ ਲਈ ਰੋਟੀ ਵੀ ਨਹੀਂ, ਨਾ ਸਮਝ ਵਾਲਿਆਂ ਨੂੰ ਧਨ ਅਤੇ ਨਾ ਹੀ ਨਿਪੁੰਨ ਲੋਕਾਂ ਨੂੰ ਕਿਰਪਾ ਪ੍ਰਾਪਤ ਹੁੰਦੀ ਹੈ, ਪਰ ਇਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਸਮੇਂ ਸਿਰ ਅਤੇ ਮੌਕੇ ਨਾਲ ਹੀ ਮਿਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17488', '21', '9', '12', 'ਨਾਲੇ ਮਨੁੱਖ ਆਪਣਾ ਸਮਾਂ ਵੀ ਨਹੀਂ ਪਹਿਚਾਣਦਾ, ਜਿਵੇਂ ਮੱਛੀਆਂ ਜਿਹੜੀਆਂ ਬਿਪਤਾ ਦੇ ਜਾਲ਼ ਵਿੱਚ ਫਸ ਜਾਂਦੀਆਂ ਹਨ ਅਤੇ ਜਿਵੇਂ ਪੰਛੀ ਜਾਲ਼ ਵਿੱਚ ਫਸ ਜਾਂਦੇ ਹਨ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਆਦਮ ਵੰਸ਼ੀ ਵੀ ਬਿਪਤਾ ਵਿੱਚ ਫਸ ਜਾਂਦੇ ਹਨ, ਜੋ ਅਚਾਨਕ ਉਹਨਾਂ ਉੱਤੇ ਆ ਪੈਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17489', '21', '9', '13', '¶ ਸੂਰਜ ਦੇ ਹੇਠ ਮੈਂ ਇਹ ਬੁੱਧ ਵੀ ਵੇਖੀ ਅਤੇ ਇਹ ਮੈਨੂੰ ਵੱਡੀ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17490', '21', '9', '14', 'ਇੱਕ ਛੋਟਾ ਜਿਹਾ ਸ਼ਹਿਰ ਸੀ ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਥੋੜ੍ਹੇ ਜਿਹੇ ਲੋਕ ਸਨ। ਉਹ ਦੇ ਉੱਤੇ ਇੱਕ ਵੱਡੇ ਰਾਜੇ ਨੇ ਹਮਲਾ ਕੀਤਾ ਅਤੇ ਉਹ ਨੂੰ ਘੇਰਾ ਪਾਇਆ ਅਤੇ ਉਹ ਦੇ ਸਾਹਮਣੇ ਵੱਡੇ ਮੋਰਚੇ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17491', '21', '9', '15', 'ਉਹ ਦੇ ਵਿੱਚ ਇੱਕ ਕੰਗਾਲ ਪਰ ਬੁੱਧਵਾਨ ਮਨੁੱਖ ਮਿਲਿਆ, ਜਿਸ ਨੇ ਆਪਣੀ ਬੁੱਧ ਨਾਲ ਉਸ ਸ਼ਹਿਰ ਨੂੰ ਬਚਾ ਲਿਆ, ਤਾਂ ਵੀ ਕਿਸੇ ਮਨੁੱਖ ਨੇ ਉਸ ਕੰਗਾਲ ਨੂੰ ਯਾਦ ਨਾ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17492', '21', '9', '16', 'ਤਦ ਮੈਂ ਆਖਿਆ ਕਿ ਜ਼ੋਰ ਨਾਲੋਂ ਬੁੱਧ ਚੰਗੀ ਹੈ, ਤਾਂ ਵੀ ਕੰਗਾਲ ਦੀ ਬੁੱਧ ਤੁੱਛ ਸਮਝੀ ਜਾਂਦੀ ਹੈ ਅਤੇ ਉਹ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਨਹੀਂ ਜਾਂਦੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17493', '21', '9', '17', 'ਬੁੱਧਵਾਨਾਂ ਦੀਆਂ ਹੌਲੀ ਆਖੀਆਂ ਹੋਈਆਂ ਗੱਲਾਂ, ਮੂਰਖਾਂ ਦੇ ਹਾਕਮ ਦੇ ਰੌਲ਼ੇ ਨਾਲੋਂ ਵਧੇਰੇ ਸੁਣੀਆਂ ਜਾਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17494', '21', '9', '18', 'ਯੁੱਧ ਦੇ ਹਥਿਆਰਾਂ ਨਾਲੋਂ ਬੁੱਧ ਚੰਗੀ ਹੈ ਪਰ ਇੱਕ ਪਾਪੀ ਮਨੁੱਖ ਬਹੁਤ ਸਾਰੀ ਭਲਿਆਈ ਦਾ ਨਾਸ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17495', '21', '10', '1', '¶ ਮਰੀਆਂ ਮੱਖੀਆਂ ਗੰਧੀ ਦੇ ਤੇਲ ਨੂੰ ਦੁਰਗੰਧਤ ਕਰਦੀਆਂ ਹਨ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਥੋੜ੍ਹੀ ਜਿਹੀ ਮੂਰਖਤਾਈ ਬੁੱਧ ਅਤੇ ਆਦਰ ਨੂੰ ਮਾਤ ਪਾ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17496', '21', '10', '2', 'ਬੁੱਧਵਾਨ ਦਾ ਦਿਲ ਉੱਚਿਤ ਗੱਲ ਵੱਲ ਹੁੰਦਾ ਹੈ, ਪਰ ਮੂਰਖ ਦਾ ਦਿਲ ਇਸ ਦੇ ਉਲਟ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17497', '21', '10', '3', 'ਹਾਂ, ਜਦ ਮੂਰਖ ਰਾਹ ਵਿੱਚ ਤੁਰਦਾ ਹੈ ਤਾਂ ਉਹ ਦੀ ਸਮਝ ਉੱਡ ਜਾਂਦੀ ਹੈ ਅਤੇ ਉਹ ਸਾਰਿਆਂ ਨੂੰ ਵਿਖਾਉਂਦਾ ਹੈ ਕਿ ਮੈਂ ਮੂਰਖ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17498', '21', '10', '4', '¶ ਜੇ ਹਾਕਮ ਦਾ ਕ੍ਰੋਧ ਤੇਰੇ ਵਿਰੁੱਧ ਉੱਠੇ, ਤਾਂ ਆਪਣਾ ਥਾਂ ਨਾ ਛੱਡ, ਕਿਉਂ ਜੋ ਧੀਰਜ ਵੱਡੇ ਪਾਪਾਂ ਨੂੰ ਦਬਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17499', '21', '10', '5', '¶ ਇੱਕ ਬੁਰਿਆਈ ਹੈ ਜੋ ਮੈਂ ਸੂਰਜ ਦੇ ਹੇਠ ਦੇਖੀ, ਜੋ ਹਾਕਮ ਦੀ ਭੁੱਲ ਨਾਲ ਹੁੰਦੀ ਹੈ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('17500', '21', '10', '6', 'ਮੂਰਖਤਾਈ ਵੱਡੇ ਉੱਚੇ ਥਾਂ ਬਿਠਾਈ ਜਾਂਦੀ ਹੈ, ਪਰ ਧਨੀ ਨੀਵੇਂ ਥਾਂ ਬਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17501', '21', '10', '7', 'ਮੈਂ ਦੇਖਿਆ ਜੋ ਦਾਸ ਘੋੜਿਆਂ ਉੱਤੇ ਚੜ੍ਹਦੇ ਅਤੇ ਸਰਦਾਰ ਦਾਸਾਂ ਵਾਂਗੂੰ ਧਰਤੀ ਉੱਤੇ ਪੈਦਲ ਤੁਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17502', '21', '10', '8', '¶ ਜਿਹੜਾ ਟੋਆ ਪੁੱਟਦਾ ਹੈ ਉਹ ਉਸ ਦੇ ਵਿੱਚ ਡਿੱਗੇਗਾ ਅਤੇ ਜਿਹੜਾ ਕੰਧ ਢਾਉਂਦਾ ਹੈ ਉਹ ਨੂੰ ਸੱਪ ਲੜੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17503', '21', '10', '9', 'ਜਿਹੜਾ ਪੱਥਰਾਂ ਨੂੰ ਖੋਦਦਾ ਹੈ, ਉਹ ਉਹਨਾਂ ਕੋਲੋਂ ਸੱਟ ਖਾਂਦਾ ਹੈ ਅਤੇ ਜਿਹੜਾ ਲੱਕੜ ਚੀਰਦਾ ਹੈ, ਉਹ ਉਸੇ ਤੋਂ ਜੋਖ਼ਮ ਵਿੱਚ ਪੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17504', '21', '10', '10', 'ਜੇਕਰ ਲੋਹਾ ਖੁੰਡਾ ਹੋਵੇ ਅਤੇ ਮਨੁੱਖ ਉਸ ਦੀ ਧਾਰ ਤਿੱਖੀ ਨਾ ਕਰੇ, ਤਾਂ ਜ਼ੋਰ ਵਧੇਰੇ ਲਾਉਣਾ ਪੈਂਦਾ ਹੈ, ਪਰ ਸਫ਼ਲ ਹੋਣ ਲਈ ਬੁੱਧ ਵੱਡੀ ਗੁਣਕਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17505', '21', '10', '11', '¶ ਜੇ ਸੱਪ ਮੰਤਰ ਪੜ੍ਹੇ ਜਾਣ ਤੋਂ ਪਹਿਲਾਂ ਲੜੇ, ਤਾਂ ਮੰਤਰ ਪੜ੍ਹਨ ਵਾਲੇ ਨੂੰ ਕੁਝ ਲਾਭ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17506', '21', '10', '12', 'ਬੁੱਧਵਾਨ ਦੇ ਮੂੰਹ ਦੀਆਂ ਗੱਲਾਂ ਕਿਰਪਾ ਦੀਆਂ ਹਨ, ਪਰ ਮੂਰਖ ਆਪਣੇ ਮੂੰਹ ਦੀਆਂ ਗੱਲਾਂ ਦੇ ਨਾਲ ਨਸ਼ਟ ਹੋ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17507', '21', '10', '13', 'ਉਹ ਦੇ ਮੂੰਹ ਦੀਆਂ ਗੱਲਾਂ ਦੀ ਸ਼ੁਰੂਆਤ ਮੂਰਖਤਾਈ ਹੈ ਅਤੇ ਉਹ ਦੇ ਬੋਲ ਦਾ ਅੰਤ ਭੈੜਾ ਪਾਗਲਪੁਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17508', '21', '10', '14', 'ਮੂਰਖ ਢੇਰ ਸਾਰੀਆਂ ਗੱਪਾਂ ਮਾਰਦਾ ਹੈ, ਤਾਂ ਵੀ ਮਨੁੱਖ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਕੀ ਹੋਵੇਗਾ ਅਤੇ ਜੋ ਕੁਝ ਉਹ ਦੇ ਬਾਅਦ ਹੋਵੇਗਾ, ਉਹ ਨੂੰ ਕੌਣ ਦੱਸ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17509', '21', '10', '15', 'ਮੂਰਖ ਦੀ ਮਿਹਨਤ ਉਹ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਥਕਾਉਂਦੀ ਹੈ, ਭਈ ਉਹ ਸ਼ਹਿਰ ਦਾ ਰਾਹ ਵੀ ਨਹੀਂ ਜਾਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17510', '21', '10', '16', '¶ ਹੇ ਦੇਸ, ਤੇਰੇ ਉੱਤੇ ਹਾਏ ਹਾਏ! ਜਦ ਤੇਰਾ ਰਾਜਾ ਅਜੇ ਮੁੰਡਾ ਹੈ ਅਤੇ ਤੇਰੇ ਹਾਕਮ ਸਵੇਰ-ਸਾਰ ਦਾਵਤ ਉਡਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17511', '21', '10', '17', 'ਧੰਨ ਹੈਂ ਤੂੰ, ਹੇ ਦੇਸ! ਜਦ ਤੇਰਾ ਰਾਜਾ ਨੇਕ ਘਰਾਣੇ ਦਾ ਪੁੱਤਰ ਹੋਵੇ ਅਤੇ ਤੇਰੇ ਹਾਕਮ ਵੇਲੇ ਸਿਰ ਜ਼ੋਰ ਵਧਾਉਣ ਲਈ ਖਾਂਦੇ ਹਨ, ਨਾ ਕਿ ਨਸ਼ੇ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17512', '21', '10', '18', '¶ ਆਲਸ ਕਰਕੇ ਛੱਤ ਦੀਆਂ ਕੜੀਆਂ ਲਿਫ ਜਾਂਦੀਆਂ ਹਨ ਅਤੇ ਢਿੱਲੇ ਹੱਥਾਂ ਦੇ ਕਾਰਨ ਛੱਤ ਚੋਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17513', '21', '10', '19', 'ਦਾਵਤ ਖੁਸ਼ੀ ਦੇ ਲਈ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਅਤੇ ਮਧ ਮਨ ਨੂੰ ਅਨੰਦ ਕਰਦੀ ਹੈ, ਪਰ ਰੋਕੜ ਸਭ ਚੀਜ਼ਾਂ ਦਾ ਉੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17514', '21', '10', '20', 'ਤੂੰ ਆਪਣੇ ਮਨ ਵਿੱਚ ਵੀ ਰਾਜੇ ਨੂੰ ਨਾ ਫਿਟਕਾਰ, ਨਾ ਆਪਣੇ ਸੌਣ ਦੀ ਕੋਠੜੀ ਵਿੱਚ ਧਨੀ ਨੂੰ ਫਿਟਕਾਰ, ਕਿਉਂ ਜੋ ਅਕਾਸ਼ ਦਾ ਪੰਛੀ ਤੇਰੀ ਅਵਾਜ਼ ਨੂੰ ਲੈ ਉੱਡੇਗਾ ਅਤੇ ਪੰਖੇਰੂ ਉਸ ਗੱਲ ਨੂੰ ਪਰਗਟ ਕਰੇਗਾ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17515', '21', '11', '1', '¶ ਆਪਣੀ ਰੋਟੀ ਪਾਣੀਆਂ ਦੇ ਉੱਤੇ ਸੁੱਟ ਦੇ, ਤਾਂ ਤੂੰ ਬਹੁਤ ਦਿਨਾਂ ਦੇ ਬਾਅਦ ਉਸ ਨੂੰ ਫੇਰ ਪਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17516', '21', '11', '2', 'ਸੱਤਾਂ ਨੂੰ ਸਗੋਂ ਅੱਠਾਂ ਨੂੰ ਵੰਡ ਦੇ, ਕਿਉਂ ਜੋ ਤੂੰ ਨਹੀਂ ਜਾਣਦਾ ਜੋ ਧਰਤੀ ਉੱਤੇ ਕੀ ਬਿਪਤਾ ਆਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17517', '21', '11', '3', 'ਜਦੋਂ ਬੱਦਲ ਮੀਂਹ ਨਾਲ ਭਰੇ ਹੋਏ ਹੁੰਦੇ ਹਨ, ਤਾਂ ਧਰਤੀ ਉੱਤੇ ਵਰ੍ਹ ਕੇ ਖਾਲੀ ਹੋ ਜਾਂਦੇ ਹਨ ਅਤੇ ਜੇ ਕਦੀ ਰੁੱਖ ਦੱਖਣ ਜਾਂ ਉੱਤਰ ਵੱਲ ਡਿੱਗੇ, ਤਾਂ ਜਿੱਥੇ ਰੁੱਖ ਡਿੱਗਦਾ ਹੈ ਉੱਥੇ ਹੀ ਪਿਆ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17518', '21', '11', '4', 'ਜਿਹੜਾ ਹਵਾ ਨੂੰ ਤੱਕਦਾ ਰਹਿੰਦਾ ਹੈ, ਉਹ ਨਹੀਂ ਬੀਜੇਗਾ ਅਤੇ ਜਿਹੜਾ ਬੱਦਲਾਂ ਨੂੰ ਵੇਖਦਾ ਹੈ, ਉਹ ਵਾਢੀ ਨਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17519', '21', '11', '5', 'ਜਿਵੇਂ ਤੂੰ ਹਵਾ ਦੇ ਰਾਹ ਨੂੰ ਨਹੀਂ ਜਾਣਦਾ ਅਤੇ ਗਰਭਵਤੀ ਦੀ ਕੁੱਖ ਵਿੱਚ ਹੱਡੀਆਂ ਕਿਵੇਂ ਵਧਦੀਆਂ ਹਨ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੰਮਾਂ ਨੂੰ ਨਹੀਂ ਜਾਣਦਾ, ਜੋ ਸਭ ਕੁਝ ਬਣਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17520', '21', '11', '6', '¶ ਸਵੇਰ ਨੂੰ ਆਪਣਾ ਬੀ ਬੀਜ, ਅਤੇ ਸ਼ਾਮ ਨੂੰ ਵੀ ਆਪਣਾ ਹੱਥ ਢਿੱਲਾ ਨਾ ਹੋਣ ਦੇ, ਕਿਉਂ ਜੋ ਤੂੰ ਨਹੀਂ ਜਾਣਦਾ ਜੋ ਇਹਨਾਂ ਵਿੱਚੋਂ ਕਿਹੜਾ ਫਲੇਗਾ, ਇਹ ਜਾਂ ਉਹ, ਜਾਂ ਦੋਵੇਂ ਦੇ ਦੋਵੇਂ ਇੱਕੋ ਜਿਹੇ ਚੰਗੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17521', '21', '11', '7', '¶ ਚਾਨਣ ਤਾਂ ਮਨ ਭਾਉਂਦਾ ਹੈ ਅਤੇ ਸੂਰਜ ਨੂੰ ਦੇਖਣਾ ਅੱਖਾਂ ਨੂੰ ਚੰਗਾ ਲੱਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17522', '21', '11', '8', '¶ ਹਾਂ, ਜੇ ਕਦੀ ਮਨੁੱਖ ਬਹੁਤ ਸਾਲਾਂ ਤੱਕ ਜੀਉਂਦਾ ਰਹੇ ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਵਿੱਚ ਅਨੰਦ ਰਹੇ, ਫਿਰ ਵੀ ਉਹ ਹਨ੍ਹੇਰੇ ਦੇ ਦਿਨਾਂ ਨੂੰ ਯਾਦ ਰੱਖੇ, ਕਿਉਂ ਜੋ ਉਹ ਬਹੁਤ ਹੋਣਗੇ, ਸਭ ਕੁਝ ਜੋ ਆਉਂਦਾ ਹੈ ਸੋ ਵਿਅਰਥ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17523', '21', '11', '9', '¶ ਹੇ ਜੁਆਨ, ਤੂੰ ਆਪਣੀ ਜੁਆਨੀ ਵਿੱਚ ਮੌਜ ਕਰ ਅਤੇ ਜੁਆਨੀ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਤੇਰਾ ਜੀ ਤੈਨੂੰ ਪਰਚਾਵੇ ਅਤੇ ਆਪਣੇ ਮਨ ਦੇ ਰਾਹਾਂ ਵਿੱਚ ਅਤੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਦੇ ਵੇਖਣ ਅਨੁਸਾਰ ਤੁਰ, ਪਰ ਤੂੰ ਜਾਣ ਲੈ ਕਿ ਇਹਨਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੇ ਲਈ ਪਰਮੇਸ਼ੁਰ ਤੇਰਾ ਨਿਆਂ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17524', '21', '11', '10', '¶ ਇਸ ਲਈ ਚਿੰਤਾ ਨੂੰ ਆਪਣੇ ਮਨ ਤੋਂ ਦੂਰ ਕਰ ਅਤੇ ਬੁਰਿਆਈ ਆਪਣੇ ਸਰੀਰ ਵਿੱਚੋਂ ਕੱਢ ਸੁੱਟ, ਕਿਉਂ ਜੋ ਬਚਪਨ ਅਤੇ ਜੁਆਨੀ ਦੋਵੇਂ ਵਿਅਰਥ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17525', '21', '12', '1', '¶ ਆਪਣੀ ਜੁਆਨੀ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਆਪਣੇ ਸਿਰਜਣਹਾਰ ਨੂੰ ਯਾਦ ਰੱਖ, ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਉਹ ਮਾੜੇ ਦਿਨ ਆਉਣ ਅਤੇ ਉਹ ਸਾਲ ਨੇੜੇ ਪਹੁੰਚਣ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਤੂੰ ਆਖੇਂਗਾ, ਇਹਨਾਂ ਵਿੱਚ ਮੈਨੂੰ ਕੁਝ ਖੁਸ਼ੀ ਨਹੀਂ ਮਿਲਦੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17526', '21', '12', '2', 'ਜਦ ਤੱਕ ਸੂਰਜ ਅਤੇ ਚਾਨਣ, ਚੰਦਰਮਾ ਅਤੇ ਤਾਰੇ ਹਨੇਰੇ ਨਹੀਂ ਹੁੰਦੇ ਅਤੇ ਮੀਂਹ ਵਰ੍ਹਨ ਤੋਂ ਬਾਅਦ ਬੱਦਲ ਮੁੜ ਆਉਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17527', '21', '12', '3', 'ਜਿਸ ਦਿਨ ਘਰ ਦੇ ਰਖਵਾਲੇ ਕੰਬਣ ਲੱਗ ਪੈਣ ਅਤੇ ਤਕੜੇ ਲੋਕ ਕੁੱਬੇ ਹੋ ਜਾਣ ਅਤੇ ਪੀਹਣ ਵਾਲੀਆਂ ਥੋੜ੍ਹੀਆਂ ਹੋਣ ਦੇ ਕਾਰਨ ਕੰਮ ਕਰਨਾ ਛੱਡ ਦੇਣ ਅਤੇ ਉਹ ਜੋ ਬਾਰੀਆਂ ਵਿੱਚੋਂ ਤੱਕਦੀਆਂ ਹਨ, ਧੁੰਦਲੀਆਂ ਹੋ ਜਾਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17528', '21', '12', '4', 'ਅਤੇ ਗਲੀ ਦੇ ਬੂਹੇ ਬੰਦ ਹੋ ਜਾਣ, ਜਦ ਚੱਕੀ ਪੀਸਣ ਦੀ ਅਵਾਜ਼ ਹੌਲੀ ਹੋ ਜਾਵੇ ਅਤੇ ਪੰਛੀ ਦੀ ਅਵਾਜ਼ ਤੋਂ ਉਹ ਚੌਂਕ ਕੇ ਉੱਠ ਜਾਣ ਅਤੇ ਰਾਗ ਦੀਆਂ ਸਾਰੀਆਂ ਧੀਆਂ ਲਿੱਸੀਆਂ ਹੋ ਜਾਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17529', '21', '12', '5', 'ਫੇਰ ਉਹ ਉਚਿਆਈ ਤੋਂ ਵੀ ਡਰਨਗੇ ਅਤੇ ਰਾਹ ਵਿੱਚ ਖੌਫ਼ ਖਾਣਗੇ, ਬਦਾਮ ਦਾ ਬੂਟਾ ਫਲੇਗਾ ਅਤੇ ਟਿੱਡੀ ਵੀ ਭਾਰੀ ਲੱਗੇਗੀ ਅਤੇ ਇੱਛਾ ਮਿਟ ਜਾਵੇਗੀ, ਕਿਉਂ ਜੋ ਮਨੁੱਖ ਆਪਣੇ ਸਦੀਪਕਾਲ ਦੇ ਟਿਕਾਣੇ ਨੂੰ ਤੁਰ ਜਾਂਦਾ ਹੈ ਅਤੇ ਸੋਗ ਕਰਨ ਵਾਲੇ ਗਲੀ-ਗਲੀ ਫਿਰਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17530', '21', '12', '6', 'ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਚਾਂਦੀ ਦੀ ਡੋਰੀ ਖੋਲ੍ਹੀ ਜਾਵੇ ਜਾਂ ਸੋਨੇ ਦਾ ਕਟੋਰਾ ਟੁੱਟ ਜਾਵੇ, ਜਾਂ ਘੜਾ ਸੋਤੇ ਦੇ ਕੋਲ ਭੰਨਿਆ ਜਾਵੇ, ਜਾਂ ਤਲਾਬ ਦੇ ਕੋਲ ਚਰਖੜੀ ਟੁੱਟ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17531', '21', '12', '7', 'ਅਤੇ ਮਿੱਟੀ ਮਿੱਟੀ ਨਾਲ ਪਹਿਲਾਂ ਵਾਂਗੂੰ ਜਾ ਰਲੇ ਅਤੇ ਆਤਮਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੋਲ ਮੁੜ ਜਾਵੇ, ਜਿਸ ਨੇ ਉਸ ਨੂੰ ਬਖਸ਼ਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17532', '21', '12', '8', 'ਵਿਅਰਥ ਹੀ ਵਿਅਰਥ, ਉਪਦੇਸ਼ਕ ਆਖਦਾ ਹੈ, ਸਭ ਕੁਝ ਵਿਅਰਥ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17533', '21', '12', '9', '¶ ਉਪਰੰਤ ਉਪਦੇਸ਼ਕ ਜੋ ਬੁੱਧਵਾਨ ਸੀ, ਉਸ ਨੇ ਲੋਕਾਂ ਨੂੰ ਗਿਆਨ ਦੀ ਸਿੱਖਿਆ ਦਿੱਤੀ, ਹਾਂ, ਉਸ ਨੇ ਚੰਗੀ ਤਰ੍ਹਾਂ ਵਿਚਾਰ ਕੀਤਾ ਅਤੇ ਭਾਲ-ਭਾਲ ਕੇ ਬਹੁਤ ਸਾਰੀਆਂ ਕਹਾਉਤਾਂ ਰਚੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17534', '21', '12', '10', 'ਉਪਦੇਸ਼ਕ ਨੇ ਮਨ ਭਾਉਂਦੀਆਂ ਗੱਲਾਂ ਖੋਜੀਆਂ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਨੇ ਲਿਖਿਆ, ਉਹ ਸਿੱਧੀਆਂ ਅਤੇ ਸਚਿਆਈ ਦੀਆਂ ਗੱਲਾਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17535', '21', '12', '11', '¶ ਬੁੱਧਵਾਨਾਂ ਦੇ ਬਚਨ ਤਿੱਖੀ ਨੋਕ ਵਰਗੇ ਹਨ ਅਤੇ ਸਭਾ ਦੇ ਪ੍ਰਧਾਨਾਂ ਦੇ ਬਚਨ ਚੰਗੀ ਤਰ੍ਹਾਂ ਠੋਕੀਆਂ ਹੋਈਆਂ ਕਿੱਲਾਂ ਵਰਗੇ ਹਨ, ਜਿਹੜੇ ਇੱਕ ਅਯਾਲੀ ਵੱਲੋਂ ਦਿੱਤੇ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17536', '21', '12', '12', 'ਸੋ ਹੁਣ, ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਤੂੰ ਇਹਨਾਂ ਤੋਂ ਹੁਸ਼ਿਆਰੀ ਸਿੱਖ, - ਬਹੁਤ ਪੋਥੀਆਂ ਦੇ ਰਚਣ ਦਾ ਅੰਤ ਨਹੀਂ ਹੁੰਦਾ ਅਤੇ ਬਹੁਤ ਪੜ੍ਹਨਾ ਸਰੀਰ ਨੂੰ ਥਕਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17537', '21', '12', '13', '¶ ਹੁਣ ਅਸੀਂ ਸਾਰੇ ਬਚਨਾਂ ਦਾ ਸਾਰ ਸੁਣੀਏ, ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਡਰ ਅਤੇ ਉਹ ਦੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨ ਕਿਉਂ ਜੋ ਮਨੁੱਖ ਦਾ ਇਹੋ ਫ਼ਰਜ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17538', '21', '12', '14', 'ਪਰਮੇਸ਼ੁਰ ਤਾਂ ਇੱਕ-ਇੱਕ ਕੰਮ ਦਾ ਅਤੇ ਇੱਕ-ਇੱਕ ਗੁਪਤ ਗੱਲ ਦਾ ਨਿਆਂ ਕਰੇਗਾ, ਭਾਵੇਂ ਉਹ ਚੰਗੀ ਹੋਵੇ ਭਾਵੇਂ ਮਾੜੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17539', '22', '1', '1', '¶ ਸੁਲੇਮਾਨ ਦਾ ਸਰੇਸ਼ਟ ਗੀਤ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17540', '22', '1', '2', 'ਤੂੰ ਮੈਨੂੰ ਆਪਣੇ ਮੂੰਹ ਦੇ ਚੁੰਮਣ ਨਾਲ ਚੁੰਮੇ, ਕਿਉਂ ਜੋ ਤੇਰਾ ਪ੍ਰੇਮ ਮਧ ਨਾਲੋਂ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17541', '22', '1', '3', 'ਤੇਰੇ ਅਤਰ ਦੀ ਚੰਗੀ ਸੁਗੰਧ ਹੈ, ਤੇਰਾ ਨਾਮ ਚੋਏ ਹੋਏ ਤੇਲ ਵਰਗਾ ਹੈ, ਇਸ ਲਈ ਕੁਆਰੀਆਂ ਤੈਨੂੰ ਪਿਆਰ ਕਰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17542', '22', '1', '4', 'ਮੈਨੂੰ ਮੋਹ ਲੈ, ਅਸੀਂ ਤੇਰੇ ਪਿੱਛੇ ਦੌੜਾਂਗੀਆਂ। ਰਾਜਾ ਮੈਨੂੰ ਆਪਣੇ ਮਹਿਲ ਵਿੱਚ ਲਿਆਇਆ, ਅਸੀਂ ਤੇਰੇ ਵਿੱਚ ਬਾਗ਼-ਬਾਗ਼ ਤੇ ਅਨੰਦ ਹੋਵਾਂਗੀਆਂ, ਅਸੀਂ ਤੇਰੇ ਪ੍ਰੇਮ ਨੂੰ ਮਧ ਨਾਲੋਂ ਵੱਧ ਯਾਦ ਕਰਾਂਗੀਆਂ, ਉਹ ਸੱਚ-ਮੁੱਚ ਤੈਨੂੰ ਪਿਆਰ ਕਰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17543', '22', '1', '5', 'ਹੇ ਯਰੂਸ਼ਲਮ ਦੀਓ ਧੀਓ, ਮੈਂ ਹਾਂ ਤਾਂ ਕਾਲੀ ਕਲੂਟੀ ਪਰ ਸੋਹਣੀ ਹਾਂ, ਕੇਦਾਰ ਦੇ ਤੰਬੂਆਂ ਵਰਗੀ, ਸੁਲੇਮਾਨ ਦੇ ਪਰਦਿਆਂ ਦੇ ਵਾਂਗੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17544', '22', '1', '6', 'ਮੈਨੂੰ ਘੂਰ ਕੇ ਨਾ ਵੇਖੋ, ਮੈਂ ਕਾਲੀ ਕਲੂਟੀ ਹਾਂ, ਸੂਰਜ ਦੀ ਤਪਸ਼ ਨੇ ਮੈਨੂੰ ਝੁਲਸਾ ਦਿੱਤਾ। ਮੇਰੀ ਮਾਂ ਦੇ ਪੁੱਤਰ ਮੇਰੇ ਤੋਂ ਗੁੱਸੇ ਸਨ, ਉਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਅੰਗੂਰੀ ਬਾਗ਼ਾਂ ਦੀ ਰਾਖੀ ਉੱਤੇ ਲਾਇਆ, ਪਰ ਮੈਂ ਆਪਣੇ ਨਿੱਜ ਅੰਗੂਰੀ ਬਾਗ਼ ਦੀ ਰਾਖੀ ਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17545', '22', '1', '7', 'ਮੈਨੂੰ ਦੱਸ, ਹੇ ਮੇਰੇ ਪ੍ਰਾਣ ਪਿਆਰੇ, ਤੂੰ ਕਿੱਥੇ ਇੱਜੜ ਚਾਰਦਾ ਤੇ ਦੁਪਹਿਰ ਦੇ ਵੇਲੇ ਕਿੱਥੇ ਬਿਠਾਉਂਦਾ ਹੈ? ਮੈਂ ਕਿਉਂ ਘੁੰਡ ਵਾਲੀ ਵਾਂਗੂੰ ਤੇਰੇ ਸਾਥੀਆਂ ਦੇ ਇੱਜੜਾਂ ਦੇ ਕੋਲ ਹੋਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17546', '22', '1', '8', 'ਹੇ ਇਸਤਰੀਆਂ ਵਿੱਚੋਂ ਰੂਪਵੰਤੀਏ, ਜੇ ਤੂੰ ਨਹੀਂ ਜਾਣਦੀ ਤਾਂ ਤੂੰ ਇੱਜੜ ਦੀ ਪੈੜ ਉੱਤੇ ਚੱਲੀ ਜਾ ਅਤੇ ਆਪਣੀਆਂ ਮੇਮਣੀਆਂ ਨੂੰ ਆਜੜੀਆਂ ਦੇ ਵਸੇਬਿਆਂ ਕੋਲ ਚਾਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17547', '22', '1', '9', 'ਹੇ ਮੇਰੀ ਪ੍ਰੀਤਮਾ, ਮੈਂ ਤੇਰੀ ਤੁਲਨਾ ਫ਼ਿਰਊਨ ਦੇ ਰਥਾਂ ਵਿੱਚ ਜੋਹੀ ਹੋਈ ਘੋੜੀ ਨਾਲ ਕੀਤੀ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('17548', '22', '1', '10', 'ਤੇਰੀਆਂ ਗੱਲ੍ਹਾਂ ਬਾਲ਼ੀਆਂ ਨਾਲ ਸੋਹਣੀਆਂ ਹਨ, ਤੇਰੀ ਗਰਦਨ ਮੋਤੀਆਂ ਦੀ ਮਾਲਾ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17549', '22', '1', '11', 'ਅਸੀਂ ਤੇਰੇ ਲਈ ਸੋਨੇ ਦੇ ਹਾਰ ਚਾਂਦੀ ਦੇ ਫੁੱਲਾਂ ਨਾਲ ਬਣਾਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17550', '22', '1', '12', 'ਜਦ ਤੱਕ ਰਾਜਾ ਆਪਣੀ ਮੇਜ਼ ਤੇ ਸੀ, ਮੇਰੇ ਜਟਾ-ਮਾਸੀ ਅਤਰ ਦੀ ਸੁੰਗਧ ਫੈਲਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17551', '22', '1', '13', 'ਮੇਰਾ ਬਾਲਮ ਮੇਰੇ ਲਈ ਗੰਧਰਸ ਦੀ ਪੁੜੀ ਹੈ, ਜੋ ਮੇਰੀਆਂ ਛਾਤੀਆਂ ਵਿਚਕਾਰ ਰਾਤ ਕੱਟਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17552', '22', '1', '14', 'ਮੇਰਾ ਬਾਲਮ ਮੇਰੇ ਲਈ ਮਹਿੰਦੀ ਦੇ ਫੁੱਲਾਂ ਦਾ ਗੁੱਛਾ ਹੈ, ਜੋ ਏਨ-ਗਦੀ ਦੇ ਬਗ਼ੀਚਿਆਂ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17553', '22', '1', '15', 'ਵੇਖ, ਮੇਰੀ ਪ੍ਰੀਤਮਾ, ਤੂੰ ਰੂਪਵੰਤ ਹੈਂ, ਵੇਖ, ਤੂੰ ਰੂਪਵੰਤ ਹੈ, ਤੇਰੀਆਂ ਅੱਖਾਂ ਕਬੂਤਰੀ ਦੀਆਂ ਅੱਖਾਂ ਵਰਗੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17554', '22', '1', '16', 'ਹੇ ਮੇਰੇ ਬਾਲਮ ਵੇਖ, ਤੂੰ ਰੂਪਵੰਤ ਹੈਂ, ਤੂੰ ਸੱਚ-ਮੁੱਚ ਮਨ ਭਾਉਂਦਾ ਹੈਂ, ਸਾਡੀ ਸੇਜ਼ ਹਰੀ-ਭਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17555', '22', '1', '17', 'ਸਾਡੇ ਘਰ ਦੇ ਸ਼ਤੀਰ ਦਿਆਰ ਦੇ ਅਤੇ ਸਾਡੀਆਂ ਕੜੀਆਂ ਸਨੌਵਰ ਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17556', '22', '2', '1', 'ਮੈਂ ਸ਼ਾਰੋਨ ਦਾ ਗੁਲਾਬ ਅਤੇ ਵਾਦੀਆਂ ਦਾ ਸੋਸਨ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17557', '22', '2', '2', 'ਜਿਵੇਂ ਸੋਸਨ ਝਾੜੀਆਂ ਦੇ ਵਿੱਚ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੇਰੀ ਪ੍ਰੀਤਮਾ ਧੀਆਂ ਦੇ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17558', '22', '2', '3', 'ਜਿਵੇਂ ਸੇਬ ਦਾ ਰੁੱਖ ਬਣ ਦੇ ਰੁੱਖਾਂ ਦੇ ਵਿਚਕਾਰ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੇਰਾ ਪ੍ਰੇਮੀ ਜਵਾਨਾਂ ਦੇ ਵਿੱਚ ਹੈ। ਮੈਂ ਵੱਡੀ ਚਾਅ ਨਾਲ ਉਸ ਦੀ ਛਾਂ ਵਿੱਚ ਬੈਠੀ ਸੀ, ਉਸ ਦਾ ਫਲ ਮੈਨੂੰ ਖਾਣ ਵਿੱਚ ਮਿੱਠਾ ਲੱਗਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17559', '22', '2', '4', 'ਉਹ ਮੈਨੂੰ ਦਾਵਤ-ਖਾਨੇ ਵਿੱਚ ਲੈ ਆਇਆ, ਉਹ ਦੇ ਪਿਆਰ ਦਾ ਝੰਡਾ ਮੇਰੇ ਉੱਪਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17560', '22', '2', '5', 'ਮੈਨੂੰ ਸੌਗੀ ਨਾਲ ਸਹਾਰਾ ਦਿਓ, ਸੇਬਾਂ ਨਾਲ ਮੈਨੂੰ ਤਰੋਤਾਜ਼ਾ ਕਰੋ, ਕਿਉਂ ਜੋ ਮੈਂ ਪ੍ਰੀਤ ਦੀ ਰੋਗਣ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17561', '22', '2', '6', 'ਕਾਸ਼ ਉਸ ਦਾ ਖੱਬਾ ਹੱਥ ਮੇਰੇ ਸਿਰ ਦੇ ਹੇਠ ਹੁੰਦਾ ਅਤੇ ਉਸ ਦਾ ਸੱਜਾ ਹੱਥ ਮੈਨੂੰ ਘੇਰੇ ਵਿੱਚ ਲੈ ਲੈਂਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17562', '22', '2', '7', 'ਹੇ ਯਰੂਸ਼ਲਮ ਦੀਓ ਧੀਓ, ਮੈਂ ਤੁਹਾਨੂੰ ਚਕਾਰਿਆਂ, ਅਤੇ ਖੇਤ ਦੀਆਂ ਹਿਰਨੀਆਂ ਦੀ ਸਹੁੰ ਚੁਕਾਉਂਦੀ ਹਾਂ, ਤੁਸੀਂ ਪ੍ਰੀਤ ਨੂੰ ਨਾ ਉਕਸਾਓ, ਨਾ ਜਗਾਓ, ਜਦ ਤੱਕ ਉਸ ਨੂੰ ਆਪ ਨਾ ਭਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17563', '22', '2', '8', 'ਮੇਰੇ ਪ੍ਰੇਮੀ ਦੀ ਅਵਾਜ਼ ਸੁਣਾਈ ਦਿੰਦੀ ਹੈ! ਵੇਖੋ, ਉਹ ਆ ਰਿਹਾ ਹੈ, ਪਹਾੜਾਂ ਦੇ ਉੱਪਰ ਦੀ ਛਾਲਾਂ ਮਾਰਦਾ ਅਤੇ ਟਿੱਲਿਆਂ ਦੇ ਉੱਪਰੋਂ ਕੁੱਦਦਾ ਹੋਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17564', '22', '2', '9', 'ਮੇਰਾ ਪ੍ਰੇਮੀ ਚਿਕਾਰੇ ਜਾਂ ਜੁਆਨ ਹਿਰਨ ਵਾਂਗੂੰ ਹੈ! ਵੇਖੋ, ਉਹ ਸਾਡੀ ਕੰਧ ਦੇ ਪਿੱਛੇ ਖੜ੍ਹਾ ਹੈ, ਉਹ ਤਾਕੀਆਂ ਵਿੱਚੋਂ ਦੀ ਝਾਕਦਾ ਅਤੇ ਝਰੋਖਿਆਂ ਵਿੱਚੋਂ ਤੱਕਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17565', '22', '2', '10', 'ਮੇਰੇ ਪ੍ਰੇਮੀ ਨੇ ਮੈਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17566', '22', '2', '11', 'ਕਿਉਂ ਜੋ ਵੇਖ, ਸਰਦੀਆਂ ਲੰਘ ਗਈਆਂ ਹਨ, ਮੀਂਹ ਵੀ ਪੈ ਕੇ ਚਲਾ ਗਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17567', '22', '2', '12', 'ਧਰਤੀ ਉੱਤੇ ਫੁੱਲ ਵਿਖਾਈ ਦਿੰਦੇ ਹਨ, ਗਾਉਣ ਦਾ ਸਮਾਂ ਆ ਗਿਆ ਹੈ ਅਤੇ ਸਾਡੀ ਧਰਤੀ ਵਿੱਚ ਘੁੱਗੀ ਦੀ ਅਵਾਜ਼ ਸੁਣਾਈ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17568', '22', '2', '13', 'ਹੰਜ਼ੀਰ ਆਪਣੇ ਫਲ ਪਕਾਉਂਦੀ ਹੈ, ਅੰਗੂਰ ਫਲ ਰਹੇ ਹਨ, ਉਹ ਆਪਣੀ ਸੁਗੰਧ ਦਿੰਦੇ ਹਨ, ਹੇ ਮੇਰੀ ਪ੍ਰੀਤਮਾ, ਮੇਰੀ ਰੂਪਵੰਤੀ, ਉੱਠ ਤੇ ਚੱਲੀ ਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17569', '22', '2', '14', 'ਹੇ ਮੇਰੀਏ ਕਬੂਤਰੀਏ, ਜਿਹੜੀ ਚੱਟਾਨ ਦੀਆਂ ਦਰਾਰਾਂ ਵਿੱਚ, ਢਲਾਣ ਦੇ ਓਹਲੇ ਵਿੱਚ ਹੈ, ਮੈਨੂੰ ਆਪਣਾ ਚਿਹਰਾ ਵਿਖਾ, ਮੈਨੂੰ ਆਪਣੀ ਅਵਾਜ਼ ਸੁਣਾ ਕਿਉਂ ਜੋ ਤੇਰੀ ਅਵਾਜ਼ ਰਸੀਲੀ ਅਤੇ ਤੇਰਾ ਚਿਹਰਾ ਸੋਹਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17570', '22', '2', '15', 'ਸਾਡੇ ਲਈ ਲੂੰਬੜੀਆਂ ਨੂੰ ਸਗੋਂ ਛੋਟੀਆਂ ਲੂੰਬੜੀਆਂ ਨੂੰ ਫੜੋ, ਜੋ ਅੰਗੂਰੀ ਬਾਗ਼ ਨੂੰ ਖ਼ਰਾਬ ਕਰਦੀਆਂ ਹਨ, ਸਾਡੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਤਾਂ ਖਿੜ ਰਹੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17571', '22', '2', '16', 'ਮੇਰਾ ਬਾਲਮ ਮੇਰਾ ਹੈ ਅਤੇ ਮੈਂ ਉਸ ਦੀ ਹਾਂ, ਉਹ ਸੋਸਨਾਂ ਵਿੱਚ ਚਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17572', '22', '2', '17', 'ਜਦ ਤੱਕ ਦਿਨ ਢੱਲ਼ ਨਾ ਜਾਵੇ ਅਤੇ ਪਰਛਾਵੇਂ ਮਿਟ ਨਾ ਜਾਣ, ਤਦ ਤੱਕ ਹੇ ਮੇਰੇ ਬਾਲਮ, ਮੁੜ ਤੇ ਚਿਕਾਰੇ ਵਾਂਗੂੰ ਜਾਂ ਜੁਆਨ ਹਿਰਨ ਵਾਂਗਰ ਬਣ ਜਿਹੜਾ ਬਥਰ ਦੇ ਪਹਾੜਾਂ ਉੱਤੇ ਫਿਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17573', '22', '3', '1', 'ਰਾਤ ਨੂੰ ਮੈਂ ਆਪਣੇ ਪਲੰਗ ਉੱਤੇ, ਆਪਣੇ ਪ੍ਰਾਣ ਪਿਆਰੇ ਨੂੰ ਭਾਲਿਆ, ਮੈਂ ਉਹ ਨੂੰ ਭਾਲਿਆ ਪਰ ਉਹ ਮੈਨੂੰ ਨਹੀਂ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17574', '22', '3', '2', 'ਮੈਂ ਹੁਣ ਉੱਠਾਂਗੀ, ਮੈਂ ਸ਼ਹਿਰ ਵਿੱਚ ਐਧਰ ਉੱਧਰ ਫਿਰਾਂਗੀ, ਮੈਂ ਗਲੀਆਂ ਵਿੱਚ ਅਤੇ ਚੌਕਾਂ ਵਿੱਚ ਆਪਣੇ ਪ੍ਰਾਣ ਪਿਆਰੇ ਨੂੰ ਭਾਲਾਂਗੀ। ਮੈਂ ਉਹ ਨੂੰ ਭਾਲਿਆ ਪਰ ਉਹ ਮੈਨੂੰ ਨਹੀਂ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17575', '22', '3', '3', 'ਰਾਖੇ ਜਿਹੜੇ ਸ਼ਹਿਰ ਵਿੱਚ ਫਿਰਦੇ ਸਨ ਮੈਨੂੰ ਮਿਲੇ, “ਕੀ ਤੁਸੀਂ ਮੇਰੇ ਪ੍ਰਾਣ ਪਿਆਰੇ ਨੂੰ ਵੇਖਿਆ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('17576', '22', '3', '4', 'ਮੈਂ ਉਨ੍ਹਾਂ ਤੋਂ ਥੋੜ੍ਹਾ ਹੀ ਅੱਗੇ ਲੰਘੀ ਸੀ ਕਿ ਮੈਂ ਆਪਣੇ ਪ੍ਰਾਣ ਪਿਆਰੇ ਨੂੰ ਲੱਭ ਲਿਆ। ਮੈਂ ਉਹ ਨੂੰ ਫੜ੍ਹ ਲਿਆ ਅਤੇ ਛੱਡਿਆ ਨਾ, ਜਦ ਤੱਕ ਮੈਂ ਉਹ ਨੂੰ ਆਪਣੀ ਮਾਂ ਦੇ ਘਰ ਆਪਣੇ ਜਣਨੀ ਦੀ ਕੋਠਰੀ ਵਿੱਚ ਨਾ ਲੈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17577', '22', '3', '5', 'ਹੇ ਯਰੂਸ਼ਲਮ ਦੀਓ ਧੀਓ, ਮੈਂ ਤੁਹਾਨੂੰ ਚਕਾਰਿਆਂ ਅਤੇ ਖੇਤ ਦੀਆਂ ਹਿਰਨੀਆਂ ਦੀ ਸਹੁੰ ਚੁਕਾਉਂਦੀ ਹਾਂ, ਤੁਸੀਂ ਪ੍ਰੀਤ ਨੂੰ ਨਾ ਉਕਸਾਓ, ਨਾ ਜਗਾਓ, ਜਦ ਤੱਕ ਉਸ ਨੂੰ ਆਪ ਨਾ ਭਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17578', '22', '3', '6', 'ਇਹ ਕੌਣ ਹੈ ਜਿਹੜਾ ਧੂੰਏਂ ਦੇ ਥੰਮ੍ਹਾਂ ਵਾਂਗੂੰ, ਗੰਧਰਸ ਅਤੇ ਲੁਬਾਨ ਦੀ ਸੁਗੰਧੀ ਨਾਲ ਅਤੇ ਵਪਾਰੀਆਂ ਦੇ ਸਾਰੇ ਮਸਾਲਿਆਂ ਨਾਲ ਉਜਾੜ ਵੱਲੋਂ ਆਉਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17579', '22', '3', '7', 'ਵੇਖੋ, ਇਹ ਸੁਲੇਮਾਨ ਦੀ ਪਾਲਕੀ ਹੈ, ਉਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਸੱਠ ਸੂਰਮੇ ਹਨ, ਜਿਹੜੇ ਇਸਰਾਏਲ ਦੇ ਸੂਰਮਿਆਂ ਵਿੱਚੋਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17580', '22', '3', '8', 'ਉਹ ਸਾਰੇ ਤਲਵਾਰ ਧਾਰੀ ਹਨ, ਉਹ ਯੁੱਧ ਵਿੱਚ ਨਿਪੁੰਨ ਹਨ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਰਾਤਾਂ ਦੇ ਡਰ ਦੇ ਕਾਰਨ ਆਪਣੀ ਤਲਵਾਰ ਆਪਣੇ ਪੱਟ ਉੱਤੇ ਲਟਕਾਈ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17581', '22', '3', '9', 'ਸੁਲੇਮਾਨ ਰਾਜਾ ਨੇ ਲਬਾਨੋਨ ਦੀ ਲੱਕੜੀ ਦੀ ਆਪਣੇ ਲਈ ਇੱਕ ਪਾਲਕੀ ਬਣਵਾਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17582', '22', '3', '10', 'ਉਸ ਦੇ ਥੰਮ੍ਹ ਚਾਂਦੀ ਦੇ ਅਤੇ ਉਸ ਦਾ ਛਤ੍ਰ ਸੋਨੇ ਦਾ ਅਤੇ ਉਸ ਦੀ ਗੱਦੀ ਬੈਂਗਣੀ ਰੰਗ ਦੀ ਬਣਵਾਈ ਹੈ, ਉਸ ਦਾ ਅੰਦਰਲਾ ਹਿੱਸਾ ਯਰੂਸ਼ਲਮ ਦੀਆਂ ਧੀਆਂ ਵੱਲੋਂ, ਬੜੇ ਪ੍ਰੇਮ ਨਾਲ ਜੋੜਿਆ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17583', '22', '3', '11', 'ਹੇ ਸੀਯੋਨ ਦੀਓ ਧੀਓ, ਜ਼ਰਾ ਬਾਹਰ ਨਿੱਕਲੋ ਅਤੇ ਸੁਲੇਮਾਨ ਰਾਜਾ ਨੂੰ ਵੇਖੋ, ਉਸਨੇ ਉਹ ਤਾਜ ਪਾਇਆ ਹੈ, ਜਿਹੜਾ ਉਹ ਦੀ ਮਾਤਾ ਨੇ ਉਹ ਦੇ ਵਿਆਹ ਦੇ ਦਿਨ ਅਤੇ ਉਹ ਦੇ ਮਨ ਦੇ ਆਨੰਦ ਦੇ ਦਿਨ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17584', '22', '4', '1', 'ਵੇਖ, ਹੇ ਮੇਰੀ ਪ੍ਰੀਤਮਾ, ਤੂੰ ਰੂਪਵੰਤ ਹੈ! ਵੇਖ, ਤੂੰ ਰੂਪਵੰਤ ਹੈ, ਤੇਰੀਆਂ ਅੱਖਾਂ ਤੇਰੇ ਘੁੰਡ ਦੇ ਹੇਠ ਕਬੂਤਰੀ ਵਰਗੀਆਂ ਹਨ, ਤੇਰੇ ਵਾਲ਼ ਉਨ੍ਹਾਂ ਬੱਕਰੀਆਂ ਦੇ ਝੁੰਡ ਵਾਂਗੂੰ ਹਨ, ਜਿਹੜੀਆਂ ਗਿਲਆਦ ਪਰਬਤ ਦੇ ਹੇਠਾਂ ਬੈਠੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17585', '22', '4', '2', 'ਤੇਰੇ ਦੰਦ ਮੁੰਨੀਆਂ ਹੋਇਆ ਭੇਡਾਂ ਦੇ ਇੱਜੜ ਵਾਂਗੂੰ ਹਨ, ਜਿਹੜੀਆਂ ਨਹਾ ਕੇ ਉਤਾਹਾਂ ਆਈਆਂ ਹਨ, ਜਿਹੜੀਆਂ ਸਾਰੀਆਂ ਜੋੜਿਆਂ ਨੂੰ ਜੰਮਦੀਆਂ ਹਨ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੋਈ ਇਕੱਲੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17586', '22', '4', '3', 'ਤੇਰੇ ਬੁੱਲ ਲਾਲ ਡੋਰੀ ਵਰਗੇ ਹਨ, ਤੇਰਾ ਮੂੰਹ ਸੋਹਣਾ ਹੈ, ਤੇਰੀਆਂ ਗੱਲਾਂ ਘੁੰਡ ਦੇ ਹੇਠ ਅਨਾਰ ਦੇ ਟੁੱਕੜਿਆਂ ਵਾਂਗੂੰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17587', '22', '4', '4', 'ਤੇਰੀ ਗਰਦਨ ਦਾਊਦ ਦੇ ਬੁਰਜ ਵਾਂਗੂੰ ਹੈ, ਜਿਹੜਾ ਸ਼ਸਤਰ-ਖ਼ਾਨੇ ਲਈ ਬਣਾਇਆ ਗਿਆ ਹੈ, ਜਿਸ ਦੇ ਉੱਤੇ ਹਜ਼ਾਰ ਢਾਲਾਂ ਲਟਕਾਈਆਂ ਹੋਈਆਂ ਹਨ, ਉਹ ਸਾਰੀਆਂ ਸੂਰਮਿਆਂ ਦੀਆਂ ਢਾਲਾਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17588', '22', '4', '5', 'ਤੇਰੀਆਂ ਦੋਵੇਂ ਛਾਤੀਆਂ ਹਿਰਨੀਆਂ ਦੇ ਜੁੜਵਾਂ ਬੱਚਿਆਂ ਵਾਂਗੂੰ ਹਨ, ਜਿਹੜੇ ਸੋਸਨਾਂ ਦੇ ਵਿੱਚ ਚੁਗਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17589', '22', '4', '6', 'ਜਦ ਤੱਕ ਦਿਨ ਢੱਲ਼ ਨਾ ਜਾਵੇ ਅਤੇ ਪਰਛਾਵੇਂ ਮਿਟ ਨਾ ਜਾਣ, ਮੈਂ ਗੰਧਰਸ ਦੇ ਪਰਬਤ ਅਤੇ ਲੁਬਾਨ ਦੇ ਟਿੱਲੇ ਉੱਤੇ ਚਲਾ ਜਾਂਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17590', '22', '4', '7', 'ਹੇ ਮੇਰੀ ਪ੍ਰੀਤਮਾ, ਤੂੰ ਸਾਰੀ ਦੀ ਸਾਰੀ ਰੂਪਵੰਤ ਹੈਂ, ਤੇਰੇ ਵਿੱਚ ਕੋਈ ਦੋਸ਼ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17591', '22', '4', '8', 'ਹੇ ਮੇਰੀ ਵਹੁਟੀਏ, ਤੂੰ ਲਬਾਨੋਨ ਤੋਂ ਮੇਰੇ ਸੰਗ ਆ, ਲਬਾਨੋਨ ਤੋਂ ਮੇਰੇ ਸੰਗ ਆ, ਤੂੰ ਅਮਾਨਾਹ ਦੀ ਚੋਟੀ ਤੋਂ, ਸਨੀਰ ਤੇ ਹਰਮੋਨ ਦੀ ਚੋਟੀ ਤੋਂ, ਸ਼ੇਰਾਂ ਦੇ ਘੁਰਨਿਆਂ ਤੋਂ, ਚੀਤਿਆਂ ਦੇ ਪਹਾੜਾਂ ਤੋਂ ਚੱਲੀ ਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17592', '22', '4', '9', 'ਹੇ ਮੇਰੀ ਪਿਆਰੀ, ਮੇਰੀ ਵਹੁਟੀਏ, ਤੂੰ ਮੇਰਾ ਮਨ ਲੁੱਟ ਲਿਆ ਹੈ, ਤੂੰ ਆਪਣੀ ਇੱਕ ਨਜ਼ਰ ਨਾਲ ਮੇਰਾ ਮਨ ਲੁੱਟ ਲਿਆ ਹੈ, ਆਪਣੀ ਗਰਦਨ ਦੀ ਮਾਲਾ ਦੇ ਇੱਕ ਮੋਤੀ ਨਾਲ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17593', '22', '4', '10', 'ਹੇ ਮੇਰੀ ਪਿਆਰੀ, ਮੇਰੀ ਵਹੁਟੀਏ, ਤੇਰਾ ਪ੍ਰੇਮ ਕਿੰਨ੍ਹਾਂ ਸੋਹਣਾ ਹੈ, ਤੇਰਾ ਪ੍ਰੇਮ ਮਧ ਨਾਲੋਂ, ਅਤੇ ਤੇਰੇ ਅਤਰ ਦੀ ਸੁਗੰਧ ਸਾਰਿਆਂ ਮਸਾਲਿਆਂ ਨਾਲੋਂ ਕਿੰਨੀ ਚੰਗੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17594', '22', '4', '11', 'ਹੇ ਮੇਰੀ ਵਹੁਟੀਏ, ਤੇਰੇ ਬੁੱਲ੍ਹਾਂ ਤੋਂ ਸ਼ਹਿਦ ਚੋ ਰਿਹਾ ਹੈ, ਤੇਰੀ ਜੀਭ ਦੇ ਹੇਠ ਸ਼ਹਿਦ ਅਤੇ ਦੁੱਧ ਹੈ, ਤੇਰੀ ਪੁਸ਼ਾਕ ਦੀ ਸੁਗੰਧ ਲਬਾਨੋਨ ਦੀ ਸੁਗੰਧ ਵਾਂਗੂੰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17595', '22', '4', '12', 'ਮੇਰੀ ਪਿਆਰੀ, ਮੇਰੀ ਵਹੁਟੀ ਇੱਕ ਬੰਦ ਕੀਤੇ ਹੋਏ ਬਗੀਚੇ ਵਰਗੀ ਹੈ, ਇੱਕ ਬੰਦ ਕੀਤਾ ਹੋਇਆ ਸੋਤਾ ਅਤੇ ਮੋਹਰ ਲਾਇਆ ਹੋਇਆ ਚਸ਼ਮਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17596', '22', '4', '13', 'ਤੇਰੀਆਂ ਟਹਿਣੀਆਂ ਉੱਤਮ ਫਲਾਂ ਨਾਲ ਭਰੇ ਅਨਾਰ ਦਾ ਬਾਗ਼ ਹਨ, ਜਿੱਥੇ ਮਹਿੰਦੀ ਤੇ ਜਟਾ-ਮਾਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17597', '22', '4', '14', 'ਜਟਾ-ਮਾਸੀ ਅਤੇ ਕੇਸਰ, ਬੇਦ-ਮੁਸ਼ਕ ਅਤੇ ਦਾਲਚੀਨੀ, ਲੁਬਾਨ ਦੇ ਸਾਰੇ ਰੁੱਖ, ਗੰਧਰਸ ਤੇ ਕੇਉੜਾ ਸਭ ਉੱਤਮ ਮਸਾਲੇ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17598', '22', '4', '15', 'ਤੂੰ ਬਾਗ਼ਾਂ ਦਾ ਇੱਕ ਸੋਤਾ, ਅੰਮ੍ਰਿਤ ਜਲ ਦਾ ਇੱਕ ਖੂਹ ਅਤੇ ਲਬਾਨੋਨ ਤੋਂ ਵਗਦੀ ਹੋਈ ਨਦੀ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17599', '22', '4', '16', 'ਹੇ ਉੱਤਰ ਦੀਏ ਪੌਣੇ, ਜਾਗ! ਹੇ ਦੱਖਣ ਦੀਏ ਪੌਣੇ, ਆ, ਮੇਰੇ ਬਾਗ਼ ਉੱਤੇ ਵਗ ਕਿ ਇਸ ਦੀ ਖੁਸ਼ਬੂ ਫੈਲੇ। ਮੇਰਾ ਬਾਲਮ ਆਪਣੇ ਬਾਗ਼ ਵਿੱਚ ਆਵੇ ਅਤੇ ਆਪਣੇ ਮਿੱਠੇ ਫਲ ਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17600', '22', '5', '1', 'ਹੇ ਮੇਰੀ ਪਿਆਰੀ, ਮੇਰੀ ਵਹੁਟੀਏ, ਮੈਂ ਆਪਣੇ ਬਾਗ਼ ਵਿੱਚ ਆਇਆ ਹਾਂ, ਮੈਂ ਆਪਣਾ ਗੰਧਰਸ ਆਪਣੇ ਮਸਾਲੇ ਸਮੇਤ ਇਕੱਠਾ ਕਰ ਲਿਆ ਹੈ, ਮੈਂ ਸ਼ਹਿਦ ਸਮੇਤ ਆਪਣਾ ਛੱਤਾ ਖਾ ਲਿਆ ਹੈ, ਮੈਂ ਆਪਣੀ ਮਧ ਦੁੱਧ ਸਮੇਤ ਪੀ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17601', '22', '5', '2', 'ਮੈਂ ਸੁੱਤੀ ਹੋਈ ਸੀ ਪਰ ਮੇਰਾ ਮਨ ਜਾਗਦਾ ਸੀ, ਇਹ ਮੇਰੇ ਬਾਲਮ ਦੀ ਅਵਾਜ਼ ਹੈ ਜਿਹੜਾ ਖੜਕਾਉਂਦਾ ਹੈ, “ਹੇ ਮੇਰੀ ਪਿਆਰੀ, ਮੇਰੀ ਪ੍ਰੀਤਮਾ, ਮੇਰੀ ਕਬੂਤਰੀ, ਮੇਰੀ ਨਿਰਮਲ, ਮੇਰੇ ਲਈ ਬੂਹਾ ਖੋਲ੍ਹ! ਮੇਰਾ ਸਿਰ ਤ੍ਰੇਲ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ, ਮੇਰੀਆਂ ਲਟਾਂ ਰਾਤ ਦੀਆਂ ਬੂੰਦਾਂ ਨਾਲ ਭਿੱਜੀਆਂ ਹੋਈਆਂ ਹਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('17602', '22', '5', '3', 'ਮੈਂ ਆਪਣਾ ਕੁੜਤਾ ਲਾਹ ਚੁੱਕੀ ਹਾਂ, ਮੈਂ ਉਹ ਨੂੰ ਕਿਵੇਂ ਪਾਵਾਂ? ਮੈਂ ਆਪਣੇ ਪੈਰ ਧੋ ਚੁੱਕੀ ਹਾਂ, ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਮੈਲੇ ਕਿਵੇਂ ਕਰਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17603', '22', '5', '4', 'ਮੇਰੇ ਬਾਲਮ ਨੇ ਛੇਕ ਦੇ ਵਿੱਚੋਂ ਦੀ ਹੱਥ ਪਾਇਆ, ਮੇਰਾ ਦਿਲ ਉਹ ਦੇ ਕਾਰਨ ਉੱਛਲ ਪਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17604', '22', '5', '5', 'ਮੈਂ ਉੱਠੀ ਕਿ ਆਪਣੇ ਬਾਲਮ ਲਈ ਦਰਵਾਜ਼ਾ ਖੋਲ੍ਹਾਂ, ਮੇਰੇ ਹੱਥਾਂ ਤੋਂ ਗੰਧਰਸ ਅਤੇ ਮੇਰੀਆਂ ਉਂਗਲੀਆਂ ਤੋਂ ਵੀ ਪਤਲਾ ਗੰਧਰਸ ਬੂਹੇ ਦੇ ਕੁੰਡੇ ਉੱਤੇ ਚੋ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17605', '22', '5', '6', 'ਮੈਂ ਆਪਣੇ ਬਾਲਮ ਲਈ ਖੋਲ੍ਹਿਆ ਪਰ ਮੇਰਾ ਬਾਲਮ ਮੁੜ ਕੇ ਚਲਾ ਗਿਆ ਸੀ, ਮੇਰਾ ਦਿਲ ਘਬਰਾ ਗਿਆ ਜਦ ਉਹ ਬੋਲਿਆ, ਮੈਂ ਉਹ ਨੂੰ ਭਾਲਿਆ ਪਰ ਉਹ ਲੱਭਾ ਨਾ, ਮੈਂ ਉਹ ਨੂੰ ਪੁਕਾਰਿਆ ਪਰ ਉਸ ਮੈਨੂੰ ਉੱਤਰ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17606', '22', '5', '7', 'ਪਹਿਰੇਦਾਰ ਜਿਹੜੇ ਸ਼ਹਿਰ ਵਿੱਚ ਫਿਰਦੇ ਸਨ ਮੈਨੂੰ ਮਿਲੇ, ਉਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਮਾਰਿਆ ਤੇ ਜ਼ਖ਼ਮੀ ਕਰ ਸੁੱਟਿਆ, ਸ਼ਹਿਰ ਪਨਾਹ ਦੇ ਪਹਿਰੇਦਾਰਾਂ ਨੇ ਮੇਰੀ ਚਾਦਰ ਮੇਰੇ ਉੱਤੋਂ ਲਾਹ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17607', '22', '5', '8', 'ਹੇ ਯਰੂਸ਼ਲਮ ਦੀਓ ਧੀਓ, ਮੈਂ ਤੁਹਾਨੂੰ ਸਹੁੰ ਚੁਕਾਉਂਦੀ ਹਾਂ, ਜੇ ਮੇਰਾ ਬਾਲਮ ਤੁਹਾਨੂੰ ਮਿਲ ਜਾਵੇ, ਤਾਂ ਉਸ ਨੂੰ ਦੱਸਣਾ ਕਿ ਮੈ ਪ੍ਰੀਤ ਦੀ ਰੋਗਣ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17608', '22', '5', '9', 'ਤੇਰਾ ਬਾਲਮ ਦੂਜੇ ਬਲਮਾਂ ਨਾਲੋਂ ਕਿਵੇਂ ਵੱਧ ਹੈ, ਹੇ ਇਸਤਰੀਆਂ ਵਿੱਚੋਂ ਰੂਪਵੰਤ! ਤੇਰਾ ਬਾਲਮ ਦੂਜੇ ਬਲਮਾਂ ਨਾਲੋਂ ਕਿਵੇਂ ਵੱਧ ਹੈ, ਜੋ ਤੂੰ ਸਾਨੂੰ ਅਜਿਹੀ ਸਹੁੰ ਚੁਕਾਉਂਦੀ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17609', '22', '5', '10', 'ਮੇਰਾ ਬਾਲਮ ਗੋਰਾ ਤੇ ਸੁਰਖ਼ ਲਾਲ ਹੈ, ਉਹ ਦਸ ਹਜ਼ਾਰਾਂ ਜਵਾਨਾਂ ਵਿੱਚੋਂ ਉੱਤਮ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17610', '22', '5', '11', 'ਉਸ ਦਾ ਸਿਰ ਕੁੰਦਨ ਸੋਨਾ ਹੈ, ਉਸ ਦੇ ਵਾਲ਼ ਘੁੰਗਰਾਲੇ ਤੇ ਪਹਾੜੀ ਕਾਂ ਵਾਂਗੂੰ ਕਾਲੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17611', '22', '5', '12', 'ਉਸ ਦੀਆਂ ਅੱਖਾਂ ਪਾਣੀ ਦੀਆਂ ਨਦੀਆਂ ਉੱਤੇ ਕਬੂਤਰਾਂ ਵਾਂਗੂੰ ਹਨ, ਜਿਹੜੇ ਦੁੱਧ ਨਾਲ ਨਹਾ ਕੇ ਆਪਣੇ ਝੁੰਡ ਦੇ ਨਾਲ ਕਤਾਰ ਵਿੱਚ ਬੈਠੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17612', '22', '5', '13', 'ਉਸ ਦੀਆਂ ਗੱਲਾਂ ਬਲਸਾਨ ਦੀਆਂ ਕਿਆਰੀਆਂ, ਅਤੇ ਸੁਗੰਧ ਦੀਆਂ ਬੁਰਜ਼ੀਆਂ ਵਾਂਗੂੰ ਹਨ, ਉਸ ਦੇ ਬੁੱਲ ਸੋਸਨ ਹਨ, ਜਿਨ੍ਹਾਂ ਤੋਂ ਤਰਲ ਗੰਧਰਸ ਚੋਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17613', '22', '5', '14', 'ਉਸ ਦੇ ਹੱਥ ਸੋਨੇ ਦੀਆਂ ਛੜਾਂ ਵਰਗੇ ਹਨ ਜਿਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਪੁਖਰਾਜ ਜੜੇ ਹੋਣ। ਉਸ ਦਾ ਸਰੀਰ ਹਾਥੀ ਦੇ ਦੰਦ ਦੀ ਬਣਤ ਦਾ ਹੈ, ਜਿਸ ਦੇ ਉੱਤੇ ਨੀਲਮ ਦੀ ਸਜਾਵਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17614', '22', '5', '15', 'ਉਸ ਦੀਆਂ ਲੱਤਾਂ ਸੰਗਮਰਮਰ ਦੇ ਥੰਮ੍ਹਾਂ ਵਰਗੀਆਂ ਹਨ, ਜਿਹੜੀਆਂ ਕੁੰਦਨ ਸੋਨੇ ਦੇ ਤਲ ਉੱਤੇ ਰੱਖੀਆਂ ਹੋਈਆਂ ਹਨ। ਉਹ ਵੇਖਣ ਵਿੱਚ ਲਬਾਨੋਨ ਵਰਗਾ, ਅਤੇ ਦਿਆਰ ਵਾਂਗੂੰ ਉੱਤਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17615', '22', '5', '16', 'ਉਸ ਦਾ ਬੋਲ ਬਹੁਤ ਮਿੱਠਾ ਹੈ, ਉਹ ਸਾਰੇ ਦਾ ਸਾਰਾ ਮਨ ਭਾਉਣਾ ਹੈ! ਹੇ ਯਰੂਸ਼ਲਮ ਦੀਓ ਧੀਓ, ਇਹ ਮੇਰਾ ਬਾਲਮ ਅਤੇ ਇਹੋ ਮੇਰਾ ਪਿਆਰਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17616', '22', '6', '1', 'ਹੇ ਇਸਤਰੀਆਂ ਵਿੱਚੋਂ ਰੂਪਵੰਤ, ਤੇਰਾ ਬਾਲਮ ਕਿੱਥੇ ਗਿਆ ਹੈ? ਤੇਰਾ ਬਾਲਮ ਕਿੱਧਰ ਚਲਾ ਗਿਆ ਤਾਂ ਜੋ ਅਸੀਂ ਤੇਰੇ ਨਾਲ ਉਹ ਨੂੰ ਭਾਲੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17617', '22', '6', '2', 'ਮੇਰਾ ਬਾਲਮ ਆਪਣੇ ਬਾਗ਼ ਲਈ, ਆਪਣੀਆਂ ਬਲਸਾਨ ਦੀਆਂ ਕਿਆਰੀਆਂ ਵੱਲ ਗਿਆ ਹੈ, ਤਾਂ ਜੋ ਬਾਗ਼ਾਂ ਵਿੱਚ ਆਪਣੀਆਂ ਭੇਡਾਂ-ਬੱਕਰੀਆਂ ਚਾਰੇ ਅਤੇ ਸੋਸਨ ਇਕੱਠੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17618', '22', '6', '3', 'ਮੈਂ ਆਪਣੇ ਬਾਲਮ ਦੀ ਹਾਂ ਅਤੇ ਮੇਰਾ ਬਾਲਮ ਮੇਰਾ ਹੈ, ਉਹ ਸੋਸਨਾਂ ਵਿੱਚ ਚਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17619', '22', '6', '4', 'ਹੇ ਮੇਰੀ ਪ੍ਰੀਤਮਾ, ਤੂੰ ਤਿਰਸਾਹ ਨਗਰ ਵਾਂਗੂੰ ਰੂਪਵੰਤ, ਯਰੂਸ਼ਲਮ ਵਾਂਗੂੰ ਸੋਹਣੀ, ਇੱਕ ਝੰਡੇ ਵਾਲੇ ਲਸ਼ਕਰ ਦੇ ਵਾਂਗੂੰ ਭਿਆਨਕ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17620', '22', '6', '5', 'ਤੂੰ ਆਪਣੀਆਂ ਅੱਖਾਂ ਮੈਥੋਂ ਫੇਰ ਲੈ, ਉਹ ਤਾਂ ਮੈਨੂੰ ਘਬਰਾ ਦਿੰਦੀਆਂ ਹਨ! ਤੇਰੇ ਵਾਲ਼ ਬੱਕਰੀਆਂ ਦੇ ਇੱਜੜ ਵਾਂਗੂੰ ਹਨ, ਜਿਹੜੀਆਂ ਗਿਲਆਦ ਦੀ ਢਲਾਣ ਦੇ ਹੇਠਾਂ ਬੈਠੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17621', '22', '6', '6', 'ਤੇਰੇ ਦੰਦ ਭੇਡਾਂ ਦੇ ਇੱਜੜ ਵਾਂਗੂੰ ਹਨ, ਜਿਹੜੀਆਂ ਨਹਾ ਕੇ ਉਤਾਹਾਂ ਆਈਆਂ ਹਨ, ਜਿਹੜੀਆਂ ਸਾਰੀਆਂ ਜੋੜਿਆਂ ਨੂੰ ਜੰਮਦੀਆਂ ਹਨ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੋਈ ਇਕੱਲੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17622', '22', '6', '7', 'ਤੇਰੀਆਂ ਗੱਲਾਂ ਘੁੰਡ ਦੇ ਹੇਠ ਅਨਾਰ ਦੇ ਟੁੱਕੜਿਆਂ ਵਾਂਗੂੰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17623', '22', '6', '8', 'ਸੱਠ ਰਾਣੀਆਂ ਅਤੇ ਅੱਸੀ ਰਖ਼ੈਲਾਂ ਅਤੇ ਕੁਆਰੀਆਂ ਅਣਗਿਣਤ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17624', '22', '6', '9', 'ਮੇਰੀ ਕਬੂਤਰੀ, ਮੇਰੀ ਨਿਰਮਲ ਅਨੋਖੀ ਹੈ, ਉਹ ਆਪਣੀ ਮਾਂ ਦੀ ਇਕਲੌਤੀ ਲਾਡਲੀ ਅਤੇ ਆਪਣੀ ਜਣਨੀ ਦੀ ਦੁਲਾਰੀ ਹੈ। ਧੀਆਂ ਨੇ ਉਹ ਨੂੰ ਵੇਖ ਕੇ ਧੰਨ ਆਖਿਆ, ਰਾਣੀਆਂ ਤੇ ਰਖ਼ੈਲਾਂ ਨੇ ਉਹ ਨੂੰ ਵਡਿਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17625', '22', '6', '10', 'ਇਹ ਕੌਣ ਹੈ ਜਿਹੜੀ ਪ੍ਰਭਾਤ ਵਾਂਗੂੰ ਸ਼ੋਭਾਮਾਨ, ਚੰਨ ਵਾਂਗੂੰ ਰੂਪਵੰਤ ਅਤੇ ਸੂਰਜ ਵਾਂਗੂੰ ਨਿਰਮਲ ਹੈ, ਝੰਡੇ ਵਾਲੇ ਲਸ਼ਕਰ ਦੇ ਵਾਂਗੂੰ ਭਿਆਨਕ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17626', '22', '6', '11', 'ਮੈਂ ਚਲਗੋਜਿਆਂ ਦੀ ਬਾੜੀ ਵਿੱਚ ਉਤਰ ਗਿਆ, ਤਾਂ ਜੋ ਵਾਦੀ ਦੀ ਹਰਿਆਲੀ ਨੂੰ ਵੇਖਾਂ, ਨਾਲੇ ਵੇਖਾਂ ਕਿ ਅੰਗੂਰਾਂ ਨੂੰ ਕਲੀਆਂ ਅਤੇ ਅਨਾਰਾਂ ਨੂੰ ਫਲ ਨਿੱਕਲੇ ਹਨ ਜਾਂ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17627', '22', '6', '12', 'ਮੈਂ ਨਾ ਜਾਣਿਆ, ਮੇਰੇ ਖ਼ਿਆਲਾਂ ਨੇ ਮੈਨੂੰ ਮੇਰੇ ਸ਼ਾਹੀ ਲੋਕਾਂ ਦੇ ਰਥਾਂ ਵਿੱਚ ਬਿਠਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17628', '22', '6', '13', 'ਮੁੜ, ਮੁੜ ਆ, ਹੇ ਸੂਲੰਮੀਥ, ਮੁੜ, ਮੁੜ ਆ, ਕਿ ਅਸੀਂ ਤੈਨੂੰ ਤੱਕੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17629', '22', '7', '1', 'ਹੇ ਪਤਵੰਤ ਦੀ ਪੁੱਤਰੀ, ਤੇਰੇ ਪੈਰ ਜੁੱਤੀਆਂ ਵਿੱਚ ਕਿੰਨੇ ਹੀ ਰੂਪਵੰਤ ਹਨ! ਤੇਰੇ ਪੱਟਾਂ ਦੀ ਗੁਲਾਈ ਕਾਰੀਗਰ ਦੇ ਹੱਥਾਂ ਨਾਲ ਬਣੇ ਹੋਏ ਗਹਿਣਿਆਂ ਦਾ ਕੰਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17630', '22', '7', '2', 'ਤੇਰੀ ਧੁੰਨੀ ਗੋਲ ਕਟੋਰਾ ਹੈ ਜਿਸ ਦੇ ਵਿੱਚ ਮਿਲੀ ਹੋਈ ਮਧ ਦੀ ਕਮੀ ਨਹੀਂ, ਤੇਰਾ ਪੇਟ ਕਣਕ ਦਾ ਢੇਰ ਹੈ, ਜਿਹੜਾ ਸੋਸਨਾਂ ਵਿੱਚ ਘਿਰਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17631', '22', '7', '3', 'ਤੇਰੀਆਂ ਦੋਵੇਂ ਛਾਤੀਆਂ ਹਿਰਨੀਆਂ ਦੇ ਜੁੜਵਾਂ ਬੱਚਿਆਂ ਵਾਂਗੂੰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17632', '22', '7', '4', 'ਤੇਰੀ ਗਰਦਨ ਹਾਥੀ ਦੰਦ ਦੇ ਬੁਰਜ਼ ਵਾਂਗੂੰ ਹੈ, ਤੇਰੀਆਂ ਅੱਖਾਂ ਹਸ਼ਬੋਨ ਦੇ ਸਰੋਵਰ ਹਨ, ਜੋ ਬਥ-ਰੱਬੀਮ ਦੇ ਫਾਟਕ ਉੱਤੇ ਹੈ। ਤੇਰਾ ਨੱਕ ਲਬਾਨੋਨ ਦੇ ਬੁਰਜ਼ ਵਰਗਾ ਹੈ, ਜਿਸ ਦਾ ਮੁਖ ਦੰਮਿਸ਼ਕ ਵੱਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17633', '22', '7', '5', 'ਤੇਰਾ ਸਿਰ ਤੇਰੇ ਉੱਤੇ ਕਰਮਲ ਵਰਗਾ ਸ਼ੋਭਾਮਾਨ ਹੈ, ਤੇਰੇ ਸਿਰ ਦੇ ਵਾਲ਼ ਬੈਂਗਣੀ ਜਿਹੇ ਹਨ, ਰਾਜਾ ਤੇਰੀਆਂ ਜ਼ੁਲਫ਼ਾਂ ਵਿੱਚ ਬੰਧੂਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17634', '22', '7', '6', 'ਹੇ ਪਿਆਰੀ, ਤੂੰ ਕਿੰਨੀ ਰੂਪਵੰਤ ਹੈਂ, ਤੂੰ ਪ੍ਰੇਮ ਕਰਨ ਵਿੱਚ ਕਿੰਨੀ ਮਨਮੋਹਣੀ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17635', '22', '7', '7', 'ਤੇਰਾ ਕੱਦ ਖਜ਼ੂਰ ਵਰਗਾ ਹੈ, ਤੇਰੀਆਂ ਛਾਤੀਆਂ ਉਹ ਦੇ ਗੁੱਛਿਆਂ ਵਾਂਗੂੰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17636', '22', '7', '8', 'ਮੈਂ ਆਖਿਆ, ਮੈਂ ਇਸ ਖਜ਼ੂਰ ਉੱਤੇ ਚੜ੍ਹਾਂਗਾ, ਮੈਂ ਇਸ ਦੀਆਂ ਟਹਿਣੀਆਂ ਨੂੰ ਫੜ੍ਹਾਂਗਾਂ, ਤੇਰੀਆਂ ਛਾਤੀਆਂ ਅੰਗੂਰ ਦੇ ਗੁੱਛਿਆਂ ਵਾਂਗੂੰ ਹੋਣ ਅਤੇ ਤੇਰੇ ਸਾਹ ਦੀ ਸੁਗੰਧ ਸੇਬਾਂ ਵਰਗੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17637', '22', '7', '9', 'ਤੇਰਾ ਚੂੰਮਣ ਚੰਗੀ ਮਧ ਵਰਗਾ ਹੈ ਜਿਹੜੀ ਸਹਿਜ ਨਾਲ ਬੁੱਲ੍ਹਾਂ ਅਤੇ ਦੰਦਾਂ ਉੱਤੇ ਸਰਕ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17638', '22', '7', '10', 'ਮੈਂ ਆਪਣੇ ਬਾਲਮ ਦੀ ਹਾਂ ਅਤੇ ਉਹ ਦੀ ਚਾਹ ਮੇਰੇ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17639', '22', '7', '11', 'ਮੇਰੇ ਬਾਲਮ, ਆ, ਅਸੀਂ ਖੇਤ ਵਿੱਚ ਚੱਲੀਏ, ਅਤੇ ਪਿੰਡਾਂ ਵਿੱਚ ਰਾਤ ਕੱਟੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17640', '22', '7', '12', 'ਅਸੀਂ ਸਵੇਰੇ ਹੀ ਅੰਗੂਰੀ ਬਾਗ਼ਾਂ ਵਿੱਚ ਚੱਲੀਏ, ਤਾਂ ਜੋ ਅਸੀਂ ਵੇਖੀਏ ਕਿ ਵੇਲ ਖਿੜੀ ਹੈ ਜਾਂ ਨਹੀਂ, ਅਤੇ ਉਸ ਦੇ ਫੁੱਲ ਖਿੜੇ ਹਨ ਜਾਂ ਨਹੀਂ, ਅਨਾਰ ਫੁੱਲੇ ਹਨ ਜਾਂ ਨਹੀਂ, ਉੱਥੇ ਮੈਂ ਤੈਨੂੰ ਆਪਣਾ ਪ੍ਰੇਮ ਦਿਆਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17641', '22', '7', '13', 'ਦੂਦਾਂ ਫਲ ਸੁਗੰਧ ਦਿੰਦੇ ਹਨ ਅਤੇ ਸਾਡੇ ਦਰਵਾਜ਼ਿਆਂ ਉੱਤੇ ਸਾਰੇ ਮਿੱਠੇ ਫਲ ਹਨ, ਨਵੇਂ ਅਤੇ ਪੁਰਾਣੇ ਵੀ। ਹੇ ਮੇਰੇ ਬਾਲਮ, ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਤੇਰੇ ਲਈ ਇਕੱਠਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17642', '22', '8', '1', 'ਕਾਸ਼ ਕਿ ਤੂੰ ਮੇਰੇ ਵੀਰ ਜਿਹਾ ਹੁੰਦਾ, ਜਿਸ ਨੇ ਮੇਰੀ ਮਾਂ ਦੀਆਂ ਦੁੱਧੀਆਂ ਚੁੰਘੀਆਂ! ਜਦ ਮੈਂ ਤੈਨੂੰ ਬਾਹਰ ਲੱਭਦੀ, ਮੈਂ ਤੈਨੂੰ ਚੁੰਮਦੀ, ਅਤੇ ਕੋਈ ਮੈਨੂੰ ਤੁੱਛ ਨਾ ਜਾਣਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17643', '22', '8', '2', 'ਮੈਂ ਤੇਰੀ ਅਗਵਾਈ ਕਰ ਕੇ ਤੈਨੂੰ ਆਪਣੀ ਮਾਤਾ ਦੇ ਘਰ ਲੈ ਜਾਂਦੀ, ਉਹ ਮੈਨੂੰ ਸਿਖਾਉਂਦੀ, ਮੈਂ ਤੈਨੂੰ ਮਸਾਲੇ ਵਾਲੀ ਮਧ, ਆਪਣੇ ਅਨਾਰ ਦਾ ਰਸ ਪਿਲਾਉਂਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17644', '22', '8', '3', 'ਕਾਸ਼ ਉਸ ਦਾ ਖੱਬਾ ਹੱਥ ਮੇਰੇ ਸਿਰ ਦੇ ਹੇਠ ਹੁੰਦਾ, ਅਤੇ ਉਸ ਦਾ ਸੱਜਾ ਹੱਥ ਮੈਨੂੰ ਘੇਰੇ ਵਿੱਚ ਲੈ ਲੈਂਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17645', '22', '8', '4', 'ਹੇ ਯਰੂਸ਼ਲਮ ਦੀਓ ਧੀਓ, ਮੈਂ ਤੁਹਾਨੂੰ ਸਹੁੰ ਚੁਕਾਉਂਦੀ ਹਾਂ, ਤੁਸੀਂ ਪ੍ਰੀਤ ਨੂੰ ਨਾ ਉਕਸਾਓ, ਨਾ ਜਗਾਓ ਜਦ ਤੱਕ ਉਸ ਨੂੰ ਆਪ ਨਾ ਭਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17646', '22', '8', '5', 'ਇਹ ਕੌਣ ਹੈ ਜਿਹੜੀ ਉਜਾੜ ਤੋਂ ਉਤਾਹਾਂ ਆਉਂਦੀ ਹੈ, ਜਿਹੜੀ ਆਪਣੇ ਬਾਲਮ ਦਾ ਸਹਾਰਾ ਲੈਂਦੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17647', '22', '8', '6', 'ਮੈਨੂੰ ਆਪਣੇ ਦਿਲ ਉੱਤੇ ਮੋਹਰ ਵਾਂਗੂੰ ਰੱਖ, ਆਪਣੀ ਬਾਂਹ ਉੱਤੇ ਮੋਹਰ ਵਾਂਗੂੰ ਬੰਨ੍ਹ, ਕਿਉਂ ਜੋ ਪ੍ਰੇਮ ਮੌਤ ਵਰਗਾ ਬਲਵਾਨ ਹੈ, ਈਰਖਾ ਪਤਾਲ ਵਾਂਗੂੰ ਕਠੋਰ ਹੈ, ਉਸ ਦੀਆਂ ਲਾਟਾਂ ਅੱਗ ਦੀਆਂ ਲਾਟਾਂ ਹਨ, ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅੱਗ ਦੀਆਂ ਲਾਟਾਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17648', '22', '8', '7', 'ਬਹੁਤੇ ਪਾਣੀ ਪ੍ਰੇਮ ਨੂੰ ਬੁਝਾ ਨਹੀਂ ਸਕਦੇ, ਨਾ ਹੜ੍ਹ ਉਹ ਨੂੰ ਦੱਬ ਸਕਦੇ ਹਨ। ਜੇ ਕੋਈ ਆਪਣੇ ਘਰ ਦਾ ਸਾਰਾ ਧਨ ਪ੍ਰੇਮ ਦੇ ਬਦਲੇ ਦੇ ਦਿੰਦਾ, ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਅੱਤ ਤੁੱਛ ਜਾਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17649', '22', '8', '8', 'ਸਾਡੀ ਇੱਕ ਛੋਟੀ ਭੈਣ ਹੈ, ਉਸ ਦੀਆਂ ਛਾਤੀਆਂ ਅਜੇ ਨਹੀਂ ਉਭਰੀਆਂ। ਅਸੀਂ ਆਪਣੀ ਭੈਣ ਲਈ ਕੀ ਕਰੀਏ ਜਿਸ ਵੇਲੇ ਉਸ ਦੇ ਵਿਆਹ ਦੀ ਗੱਲ ਚੱਲੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17650', '22', '8', '9', 'ਜੇ ਉਹ ਕੰਧ ਹੋਵੇ, ਤਾਂ ਅਸੀਂ ਉਹ ਦੇ ਉੱਤੇ ਚਾਂਦੀ ਦਾ ਮੁਨਾਰਾ ਬਣਾਵਾਂਗੇ ਜੇ ਉਹ ਦਰਵਾਜ਼ਾ ਹੋਵੇ, ਤਾਂ ਅਸੀਂ ਉਹ ਨੂੰ ਦਿਆਰ ਦੀਆਂ ਫੱਟੀਆਂ ਨਾਲ ਘੇਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17651', '22', '8', '10', 'ਮੈਂ ਕੰਧ ਸੀ ਅਤੇ ਮੇਰੀਆਂ ਛਾਤੀਆਂ ਬੁਰਜ਼ਾਂ ਵਾਂਗੂੰ ਸਨ, ਤਦ ਮੈਂ ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਸ਼ਾਂਤੀ ਪਾਉਣ ਵਾਲੀ ਵਾਂਗੂੰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17652', '22', '8', '11', 'ਬਆਲ-ਹਮੋਨ ਵਿੱਚ ਸੁਲੇਮਾਨ ਦਾ ਅੰਗੂਰੀ ਬਾਗ਼ ਸੀ, ਉਸ ਨੇ ਉਹ ਅੰਗੂਰੀ ਬਾਗ਼ ਰਾਖਿਆਂ ਨੂੰ ਦਿੱਤਾ। ਹਰ ਇੱਕ ਉਹ ਦੇ ਫਲ ਲਈ ਚਾਂਦੀ ਦੇ ਹਜ਼ਾਰ ਸਿੱਕੇ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17653', '22', '8', '12', 'ਮੇਰਾ ਅੰਗੂਰੀ ਬਾਗ਼ ਜਿਹੜਾ ਮੇਰਾ ਆਪਣਾ ਹੈ, ਮੇਰੇ ਸਾਹਮਣੇ ਹੈ, ਹੇ ਸੁਲੇਮਾਨ, ਹਜ਼ਾਰ ਮੈਨੂੰ ਮਿਲਣ, ਅਤੇ ਉਹ ਦੇ ਫਲ ਦੇ ਰਾਖਿਆਂ ਨੂੰ ਦੋ-ਦੋ ਸੌ ਮਿਲਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17654', '22', '8', '13', 'ਤੂੰ ਜੋ ਬਗੀਚਿਆਂ ਵਿੱਚ ਵੱਸਦੀ ਹੈਂ, ਸਾਥੀ ਤੇਰੀ ਅਵਾਜ਼ ਲਈ ਕੰਨ ਲਾਉਂਦੇ ਹਨ, ਮੈਨੂੰ ਵੀ ਆਪਣੀ ਅਵਾਜ਼ ਸੁਣਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17655', '22', '8', '14', 'ਹੇ ਮੇਰੇ ਬਾਲਮ, ਛੇਤੀ ਕਰ, ਮਸਾਲਿਆਂ ਦੇ ਪਹਾੜਾਂ ਉੱਤੇ ਚਿਕਾਰੇ ਜਾਂ ਜੁਆਨ ਹਿਰਨਾਂ ਵਾਂਗੂੰ ਬਣ ਜਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17656', '23', '1', '1', '¶ ਆਮੋਸ ਦੇ ਪੁੱਤਰ ਯਸਾਯਾਹ ਦਾ ਦਰਸ਼ਣ, ਜਿਹੜਾ ਉਸ ਨੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਉੱਜ਼ੀਯਾਹ, ਯੋਥਾਮ, ਆਹਾਜ਼ ਅਤੇ ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਸ਼ਾਸਨ ਦਿਨਾਂ ਵਿੱਚ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਿਖੇ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17657', '23', '1', '2', '¶ ਹੇ ਅਕਾਸ਼, ਸੁਣ ਅਤੇ ਹੇ ਧਰਤੀ, ਕੰਨ ਲਾ, ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਮੈਂ ਪੁੱਤਰਾਂ ਨੂੰ ਪਾਲਿਆ ਪੋਸਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੱਡਾ ਕੀਤਾ ਪਰ ਉਹ ਮੇਰੇ ਵਿਰੁੱਧ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17658', '23', '1', '3', 'ਬਲ਼ਦ ਆਪਣੇ ਮਾਲਕ ਨੂੰ, ਅਤੇ ਗਧਾ ਆਪਣੇ ਸੁਆਮੀ ਦੀ ਖੁਰਲੀ ਨੂੰ ਜਾਣਦਾ ਹੈ, ਪਰ ਇਸਰਾਏਲ ਨਹੀਂ ਜਾਣਦਾ, ਮੇਰੀ ਪਰਜਾ ਨਹੀਂ ਸੋਚਦੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17659', '23', '1', '4', 'ਹਾਏ, ਪਾਪੀ ਕੌਮ! ਬਦੀ ਨਾਲ ਲੱਦੇ ਹੋਏ ਲੋਕ, ਬੁਰਿਆਰਾਂ ਦੀ ਨਸਲ, ਕੁਕਰਮੀ ਪੁੱਤਰ! ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ, ਉਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਨੂੰ ਤੁੱਛ ਜਾਣਿਆ, ਉਹ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਬੇਮੁੱਖ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17660', '23', '1', '5', 'ਤੁਸੀਂ ਕਿਉਂ ਹੋਰ ਮਾਰ ਖਾਣਾ ਚਾਹੁੰਦੇ ਹੋ, ਤੁਸੀਂ ਕਿਉਂ ਵਿਦਰੋਹ ਕਰਨ ਤੇ ਅੜੇ ਰਹਿੰਦੇ ਹੋ? ਤੁਹਾਡਾ ਸਾਰਾ ਸਿਰ ਜ਼ਖਮਾਂ ਨਾਲ ਅਤੇ ਤੁਹਾਡਾ ਸਾਰਾ ਦਿਲ ਪੀੜ੍ਹਿਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17661', '23', '1', '6', 'ਪੈਰ ਦੀ ਤਲੀ ਤੋਂ ਸਿਰ ਤੱਕ ਉਸ ਵਿੱਚ ਤੰਦਰੁਸਤੀ ਨਹੀਂ, ਸਿਰਫ਼ ਸੱਟ, ਚੋਟ ਅਤੇ ਖੁੱਲ੍ਹੇ ਜ਼ਖਮ ਹਨ, ਜਿਹੜੇ ਨਾ ਸਾਫ਼ ਕੀਤੇ ਗਏ, ਨਾ ਬੰਨ੍ਹੇ ਗਏ, ਨਾ ਤੇਲ ਨਾਲ ਨਰਮ ਕੀਤੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17662', '23', '1', '7', 'ਤੁਹਾਡਾ ਦੇਸ ਉਜਾੜ ਹੈ, ਤੁਹਾਡੇ ਨਗਰ ਅੱਗ ਨਾਲ ਸੜੇ ਪਏ ਹਨ, ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਪਰਦੇਸੀ ਤੁਹਾਡੀ ਜ਼ਮੀਨ ਨੂੰ ਖਾਈ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਉਹ ਅਜਿਹਾ ਉਜਾੜ ਹੋ ਗਿਆ ਹੈ ਜਿਵੇਂ ਪਰਦੇਸੀਆਂ ਨੇ ਉਹ ਨੂੰ ਪਲਟਾ ਦਿੱਤਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17663', '23', '1', '8', 'ਸੀਯੋਨ ਦੀ ਧੀ ਅਰਥਾਤ ਯਰੂਸ਼ਲਮ ਨਗਰੀ ਅੰਗੂਰੀ ਬਾਗ਼ ਦੇ ਛੱਪਰ ਵਾਂਗੂੰ ਛੱਡੀ ਗਈ, ਕਕੜੀਆਂ ਦੇ ਖੇਤ ਦੀ ਝੌਂਪੜੀ ਵਾਂਗੂੰ, ਜਾਂ ਘੇਰੇ ਹੋਏ ਨਗਰ ਵਾਂਗੂੰ ਇਕੱਲੀ ਖੜ੍ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17664', '23', '1', '9', '¶ ਜੇ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਸਾਡੀ ਕੁਝ ਰਹਿੰਦ-ਖੁਹੰਦ ਨਾ ਛੱਡਦਾ, ਤਾਂ ਅਸੀਂ ਸਦੂਮ ਅਤੇ ਅਮੂਰਾਹ ਸ਼ਹਿਰ ਜਿਹੇ ਹੋ ਜਾਂਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17665', '23', '1', '10', '¶ ਹੇ ਸਦੂਮ ਸ਼ਹਿਰ ਦੇ ਆਗੂਓ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ, ਹੇ ਅਮੂਰਾਹ ਦੇ ਲੋਕੋ, ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਤੇ ਕੰਨ ਲਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17666', '23', '1', '11', 'ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਮੈਨੂੰ ਤੁਹਾਡੀਆਂ ਬਲੀਆਂ ਦੀ ਬਹੁਤਾਇਤ ਨਾਲ ਕੀ ਕੰਮ?। ਮੈਂ ਤਾਂ ਮੇਂਢਿਆਂ ਦੀਆਂ ਹੋਮ ਬਲੀਆਂ ਨਾਲ, ਅਤੇ ਪਲੇ ਹੋਏ ਪਸ਼ੂਆਂ ਦੀ ਚਰਬੀ ਨਾਲ ਰੱਜ ਗਿਆ ਹਾਂ, ਬਲ਼ਦਾਂ ਜਾਂ ਲੇਲਿਆਂ ਜਾਂ ਬੱਕਰਿਆਂ ਦੇ ਲਹੂ ਨਾਲ ਮੈਂ ਪ੍ਰਸੰਨ ਨਹੀਂ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17667', '23', '1', '12', '¶ ਜਦ ਤੁਸੀਂ ਮੇਰੇ ਸਨਮੁਖ ਹਾਜ਼ਰ ਹੁੰਦੇ ਹੋ, ਤਾਂ ਕੌਣ ਇਹ ਚਾਹੁੰਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਮੇਰੇ ਵੇਹੜਿਆਂ ਨੂੰ ਮਿੱਧੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17668', '23', '1', '13', 'ਅੱਗੇ ਨੂੰ ਵਿਅਰਥ ਚੜ੍ਹਾਵੇ ਨਾ ਲਿਆਓ, ਤੁਹਾਡੀ ਧੂਪ ਮੇਰੇ ਲਈ ਘਿਣਾਉਣੀ ਹੈ, ਅਮੱਸਿਆ ਅਤੇ ਸਬਤ, ਸਭਾ ਦਾ ਦਿਨ - ਤੁਹਾਡੀ ਬਦੀ ਅਤੇ ਵਿਅਰਥ ਸਭਾਵਾਂ ਮੈਂ ਨਹੀਂ ਝੱਲ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17669', '23', '1', '14', 'ਤੁਹਾਡੀਆਂ ਅਮੱਸਿਆ ਅਤੇ ਤੁਹਾਡੇ ਨਿਯੁਕਤ ਕੀਤੇ ਹੋਏ ਪਰਬਾਂ ਤੋਂ ਮੇਰੇ ਜੀ ਨੂੰ ਘਿਣ ਆਉਂਦੀ ਹੈ, ਉਹ ਮੇਰੇ ਲਈ ਬੋਝ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਚੁੱਕਦੇ-ਚੁੱਕਦੇ ਮੈਂ ਥੱਕ ਗਿਆ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17670', '23', '1', '15', 'ਜਦ ਤੁਸੀਂ ਆਪਣੇ ਹੱਥ ਪਸਾਰੋਗੇ, ਤਾਂ ਮੈਂ ਤੁਹਾਡੇ ਵੱਲੋਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਬੰਦ ਕਰ ਲਵਾਂਗਾ, ਨਾਲੇ ਭਾਵੇਂ ਤੁਸੀਂ ਕਿੰਨੀ ਹੀ ਪ੍ਰਾਰਥਨਾ ਕਰੋ, ਮੈਂ ਨਹੀਂ ਸੁਣਾਂਗਾ, ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਹੱਥ ਲਹੂ ਨਾਲ ਭਰੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17671', '23', '1', '16', 'ਨਹਾਓ, ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕਰੋ, ਆਪਣੇ ਬੁਰੇ ਕੰਮਾਂ ਨੂੰ ਮੇਰੀਆਂ ਅੱਖਾਂ ਦੇ ਅੱਗੋਂ ਦੂਰ ਕਰੋ, ਬੁਰਿਆਈ ਨੂੰ ਛੱਡ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17672', '23', '1', '17', 'ਨੇਕੀ ਕਰਨਾ ਸਿੱਖੋ, ਨਿਆਂ ਨੂੰ ਭਾਲੋ, ਜ਼ਾਲਮ ਨੂੰ ਸੁਧਾਰੋ, ਯਤੀਮ ਦਾ ਨਿਆਂ ਕਰੋ, ਵਿਧਵਾ ਦਾ ਮੁਕੱਦਮਾ ਲੜੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17673', '23', '1', '18', '¶ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਆਓ, ਅਸੀਂ ਸਲਾਹ ਕਰੀਏ, ਭਾਵੇਂ ਤੁਹਾਡੇ ਪਾਪ ਕਿਰਮਚ ਵਰਗੇ ਸੁਰਖ਼ ਹੋਣ, ਉਹ ਬਰਫ਼ ਜਿਹੇ ਚਿੱਟੇ ਹੋ ਜਾਣਗੇ, ਭਾਵੇਂ ਉਹ ਲਾਲ ਸੂਹੇ ਹੋਣ, ਉਹ ਉੱਨ ਜਿਹੇ ਸਫ਼ੇਦ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17674', '23', '1', '19', 'ਜੇ ਤੁਸੀਂ ਖੁਸ਼ੀ ਨਾਲ ਮੇਰੇ ਹੁਕਮ ਮੰਨੋ, ਤਾਂ ਤੁਸੀਂ ਦੇਸ ਦੇ ਉੱਤਮ ਪਦਾਰਥ ਖਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17675', '23', '1', '20', 'ਪਰ ਜੇ ਤੁਸੀਂ ਨਾ ਮੰਨੋ ਅਤੇ ਵਿਦਰੋਹੀ ਹੋ ਜਾਓ, ਤਾਂ ਤੁਸੀਂ ਤਲਵਾਰ ਨਾਲ ਵੱਢੇ ਜਾਓਗੇ। ਇਹ ਯਹੋਵਾਹ ਦਾ ਮੁੱਖ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17676', '23', '1', '21', '¶ ਉਹ ਵਿਸ਼ਵਾਸਯੋਗ ਨਗਰੀ ਕਿਵੇਂ ਵੇਸਵਾ ਹੋ ਗਈ! ਜਿਹੜੀ ਨਿਆਂ ਨਾਲ ਭਰੀ ਹੋਈ ਸੀ ਅਤੇ ਜਿਸ ਦੇ ਵਿੱਚ ਧਰਮ ਵੱਸਦਾ ਸੀ, ਪਰ ਹੁਣ ਉੱਥੇ ਖੂਨੀ ਹੀ ਵੱਸਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17677', '23', '1', '22', 'ਤੇਰੀ ਚਾਂਦੀ ਖੋਟ ਬਣ ਗਈ, ਤੇਰੀ ਮੈਅ ਵਿੱਚ ਪਾਣੀ ਮਿਲਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17678', '23', '1', '23', 'ਤੇਰੇ ਹਾਕਮ ਜ਼ਿੱਦੀ ਅਤੇ ਚੋਰਾਂ ਦੇ ਸਾਥੀ ਹਨ, ਹਰੇਕ ਰਿਸ਼ਵਤ ਦਾ ਲਾਲਚੀ ਹੈ, ਅਤੇ ਨਜ਼ਰਾਨੇ ਦੇ ਪਿੱਛੇ ਪੈਂਦਾ ਹੈ, ਉਹ ਯਤੀਮ ਦਾ ਨਿਆਂ ਨਹੀਂ ਕਰਦੇ ਅਤੇ ਵਿਧਵਾ ਦਾ ਮੁਕੱਦਮਾ ਉਨ੍ਹਾਂ ਕੋਲ ਨਹੀਂ ਪਹੁੰਚਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17679', '23', '1', '24', '¶ ਇਸ ਲਈ ਪ੍ਰਭੂ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ, ਇਸਰਾਏਲ ਦੇ ਸ਼ਕਤੀਮਾਨ ਦਾ ਵਾਕ ਹੈ, ਸੁਣੋ, ਮੈਂ ਆਪਣੇ ਵਿਰੋਧੀਆਂ ਤੋਂ ਅਰਾਮ ਪਾਵਾਂਗਾ, ਅਤੇ ਆਪਣੇ ਵੈਰੀਆਂ ਤੋਂ ਬਦਲਾ ਲਵਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17680', '23', '1', '25', 'ਮੈਂ ਆਪਣਾ ਹੱਥ ਤੇਰੇ ਵਿਰੁੱਧ ਫੇਰਾਂਗਾ, ਮੈਂ ਤੇਰਾ ਖੋਟ ਤਾਕੇ ਸਿੱਕੇ ਨਾਲ ਕੱਢਾਂਗਾ, ਅਤੇ ਮੈਂ ਤੇਰੀ ਸਾਰੀ ਮਿਲਾਵਟ ਦੂਰ ਕਰਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17681', '23', '1', '26', 'ਤਦ ਮੈਂ ਤੇਰੇ ਨਿਆਂਈਆਂ ਨੂੰ ਅੱਗੇ ਵਾਂਗੂੰ, ਅਤੇ ਤੇਰੇ ਸਲਾਹਕਾਰਾਂ ਨੂੰ ਪਹਿਲਾਂ ਵਾਂਗੂੰ ਬਹਾਲ ਕਰਾਂਗਾ, ਫੇਰ ਤੂੰ ਧਰਮੀ ਸ਼ਹਿਰ, ਸਤਵੰਤੀ ਨਗਰੀ ਸਦਾਵੇਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17682', '23', '1', '27', '¶ ਸੀਯੋਨ ਨਿਆਂ ਨਾਲ ਅਤੇ ਉਹ ਦੇ ਤੋਬਾ ਕਰਨ ਵਾਲੇ ਧਰਮ ਨਾਲ ਛੁਟਕਾਰਾ ਪਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17683', '23', '1', '28', 'ਪਰ ਅਪਰਾਧੀਆਂ ਅਤੇ ਪਾਪੀਆਂ ਦਾ ਨਾਸ ਇਕੱਠਾ ਹੀ ਹੋਵੇਗਾ, ਅਤੇ ਯਹੋਵਾਹ ਨੂੰ ਤਿਆਗਣ ਵਾਲੇ ਮੁੱਕ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17684', '23', '1', '29', 'ਕਿਉਂ ਜੋ ਉਹ ਤਾਂ ਉਨ੍ਹਾਂ ਬਲੂਤਾਂ ਤੋਂ ਅਰਥਾਤ ਜਿਨ੍ਹਾਂ ਦੀ ਤੁਸੀਂ ਪੂਜਾ ਕਰਦੇ ਸੀ, ਲੱਜਿਆਵਾਨ ਹੋਣਗੇ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਪਸੰਦ ਕਰਦੇ ਸੀ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਬਾਗ਼ਾਂ ਨੂੰ ਤੁਸੀਂ ਚੁਣਿਆ ਸੀ, ਉਨ੍ਹਾਂ ਦੇ ਕਾਰਨ ਤੁਸੀਂ ਖੱਜਲ ਹੋਵੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17685', '23', '1', '30', 'ਤੁਸੀਂ ਤਾਂ ਉਸ ਬਲੂਤ ਵਾਂਗੂੰ ਜਿਸ ਦੇ ਪੱਤੇ ਕੁਮਲਾ ਗਏ ਹਨ, ਜਾਂ ਉਸ ਬਾਗ਼ ਵਾਂਗੂੰ ਹੋ ਜਾਓਗੇ ਜਿਸ ਦੇ ਵਿੱਚ ਪਾਣੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17686', '23', '1', '31', 'ਬਲਵਾਨ ਕੱਚੀ ਸਣ ਜਿਹਾ ਹੋ ਜਾਵੇਗਾ, ਅਤੇ ਉਹ ਦਾ ਕੰਮ ਚੰਗਿਆੜੇ ਜਿਹਾ। ਉਹ ਦੋਵੇਂ ਇਕੱਠੇ ਸੜਨਗੇ, ਅਤੇ ਕੋਈ ਬੁਝਾਉਣ ਵਾਲਾ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17687', '23', '2', '1', '¶ ਆਮੋਸ ਦੇ ਪੁੱਤਰ ਯਸਾਯਾਹ ਦਾ ਬਚਨ ਜਿਹੜਾ ਉਸ ਨੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਿਖੇ ਦਰਸ਼ਣ ਵਿੱਚ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17688', '23', '2', '2', '¶ ਆਖਰੀ ਦਿਨਾਂ ਦੇ ਵਿੱਚ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦਾ ਪਰਬਤ ਪਰਬਤਾਂ ਦੇ ਸਿਰੇ ਉੱਤੇ ਕਾਇਮ ਕੀਤਾ ਜਾਵੇਗਾ, ਅਤੇ ਉਹ ਪਹਾੜੀਆਂ ਤੋਂ ਉੱਚਾ ਕੀਤਾ ਜਾਵੇਗਾ, ਅਤੇ ਸਭ ਕੌਮਾਂ ਧਾਰ ਵਾਂਗੂੰ ਉਸ ਦੇ ਵੱਲ ਵਗਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17689', '23', '2', '3', 'ਬਹੁਤੀਆਂ ਉੱਮਤਾਂ ਆਉਣਗੀਆਂ ਅਤੇ ਆਖਣਗੀਆਂ, ਆਓ, ਅਸੀਂ ਯਹੋਵਾਹ ਦੇ ਪਰਬਤ ਉੱਤੇ, ਯਾਕੂਬ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵੱਲ ਚੜ੍ਹੀਏ, ਤਾਂ ਜੋ ਉਹ ਸਾਨੂੰ ਰਾਹ ਵਿਖਾਵੇ, ਅਤੇ ਅਸੀਂ ਉਹ ਦੇ ਰਾਹਾਂ ਵਿੱਚ ਚੱਲੀਏ, ਕਿਉਂ ਜੋ ਬਿਵਸਥਾ ਸੀਯੋਨ ਤੋਂ ਨਿੱਕਲੇਗੀ, ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਯਰੂਸ਼ਲਮ ਤੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17690', '23', '2', '4', 'ਉਹ ਕੌਮਾਂ ਵਿੱਚ ਨਿਆਂ ਕਰੇਗਾ, ਅਤੇ ਬਹੁਤੀਆਂ ਉੱਮਤਾਂ ਦਾ ਫ਼ੈਸਲਾ ਕਰੇਗਾ, ਉਹ ਆਪਣੀਆਂ ਤਲਵਾਰਾਂ ਨੂੰ ਕੁੱਟ ਕੇ ਹੱਲ ਦੇ ਫ਼ਾਲ ਅਤੇ ਆਪਣੇ ਬਰਛਿਆਂ ਨੂੰ ਦਾਤੀਆਂ ਬਣਾਉਣਗੇ। ਕੌਮ-ਕੌਮ ਉੱਤੇ ਤਲਵਾਰ ਨਹੀਂ ਚੁੱਕੇਗੀ, ਅਤੇ ਉਹ ਫੇਰ ਕਦੀ ਵੀ ਲੜਾਈ ਨਾ ਸਿੱਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17691', '23', '2', '5', '¶ ਹੇ ਯਾਕੂਬ ਦੇ ਵੰਸ਼ਜੋ, ਆਓ, ਅਸੀਂ ਯਹੋਵਾਹ ਦੇ ਚਾਨਣ ਵਿੱਚ ਚੱਲੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17692', '23', '2', '6', '¶ ਤੂੰ ਤਾਂ ਆਪਣੀ ਪਰਜਾ ਯਾਕੂਬ ਦੇ ਵੰਸ਼ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਪੂਰਬ ਦੀਆਂ ਰੀਤਾਂ ਨਾਲ ਭਰੇ ਹੋਏ ਹਨ, ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਵਾਂਗੂੰ ਮਹੂਰਤ ਵੇਖਦੇ ਹਨ, ਅਤੇ ਪਰਦੇਸੀਆਂ ਦੀਆਂ ਰੀਤਾਂ ਨੂੰ ਗਲ਼ ਨਾਲ ਲਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17693', '23', '2', '7', 'ਉਹਨਾਂ ਦਾ ਦੇਸ ਚਾਂਦੀ-ਸੋਨੇ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ, ਉਹਨਾਂ ਦੇ ਖਜ਼ਾਨਿਆਂ ਦਾ ਅੰਤ ਨਹੀਂ ਹੈ, ਉਹਨਾਂ ਦਾ ਦੇਸ ਘੋੜਿਆਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਉਹਨਾਂ ਦੇ ਰਥਾਂ ਦਾ ਅੰਤ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17694', '23', '2', '8', 'ਉਹਨਾਂ ਦਾ ਦੇਸ ਬੁੱਤਾਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ, ਉਹ ਆਪਣੀ ਦਸਤਕਾਰੀ ਨੂੰ ਮੱਥਾ ਟੇਕਦੇ ਹਨ, ਜਿਹੜੀ ਉਹਨਾਂ ਦੀਆਂ ਉਂਗਲੀਆਂ ਦਾ ਕੰਮ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17695', '23', '2', '9', 'ਇਸ ਲਈ ਆਦਮੀ ਝੁਕਾਇਆ ਜਾਂਦਾ, ਅਤੇ ਮਨੁੱਖ ਨੀਵਾਂ ਕੀਤਾ ਜਾਂਦਾ ਹੈ, - ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਫ਼ ਨਾ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17696', '23', '2', '10', 'ਯਹੋਵਾਹ ਦੇ ਭੈਅ ਦੇ ਕਾਰਨ ਅਤੇ ਉਹ ਦੇ ਪਰਤਾਪ ਦੇ ਤੇਜ ਤੋਂ, ਚੱਟਾਨ ਵਿੱਚ ਵੜ ਅਤੇ ਮਿੱਟੀ ਵਿੱਚ ਲੁੱਕ ਜਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17697', '23', '2', '11', 'ਕਿਉਂਕਿ ਆਦਮੀ ਦੀਆਂ ਉੱਚੀਆਂ ਅੱਖਾਂ ਨੀਵੀਆਂ ਕੀਤੀਆਂ ਜਾਣਗੀਆਂ, ਮਨੁੱਖਾਂ ਦਾ ਹੰਕਾਰ ਨਿਵਾਇਆ ਜਾਵੇਗਾ, ਉਸ ਦਿਨ ਸਿਰਫ਼ ਯਹੋਵਾਹ ਹੀ ਉੱਚਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17698', '23', '2', '12', '¶ ਇਸ ਲਈ ਕਿ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਇੱਕ ਦਿਨ ਹੈ, ਜਿਹੜਾ ਹਰੇਕ ਘਮੰਡੀ ਅਤੇ ਅਭਮਾਨੀ ਦੇ ਵਿਰੁੱਧ, ਅਤੇ ਹਰੇਕ ਹੰਕਾਰੀ ਦੇ ਵਿਰੁੱਧ ਹੈ, ਅਤੇ ਉਹ ਨੀਵੇਂ ਕੀਤੇ ਜਾਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17699', '23', '2', '13', 'ਨਾਲੇ ਲਬਾਨੋਨ ਦੇ ਸਾਰੇ ਦਿਆਰਾਂ ਦੇ ਵਿਰੁੱਧ, ਜਿਹੜੇ ਉੱਚੇ ਅਤੇ ਵਧੀਆ ਹਨ, ਅਤੇ ਬਾਸ਼ਾਨ ਦੇ ਸਾਰੇ ਬਲੂਤਾਂ ਦੇ ਵਿਰੁੱਧ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17700', '23', '2', '14', 'ਸਾਰੇ ਉੱਚੇ ਪਹਾੜਾਂ ਦੇ ਵਿਰੁੱਧ, ਅਤੇ ਸਾਰੇ ਉੱਚੇ ਟਿੱਬਿਆਂ ਦੇ ਵਿਰੁੱਧ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17701', '23', '2', '15', 'ਹਰੇਕ ਉੱਚੇ ਬੁਰਜ ਦੇ ਵਿਰੁੱਧ, ਅਤੇ ਹਰੇਕ ਮਜ਼ਬੂਤ ਸ਼ਹਿਰਪਨਾਹ ਦੇ ਵਿਰੁੱਧ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17702', '23', '2', '16', 'ਤਰਸ਼ੀਸ਼ ਦੇ ਸਾਰੇ ਜਹਾਜ਼ਾਂ ਦੇ ਵਿਰੁੱਧ, ਅਤੇ ਸਾਰੇ ਮਨਭਾਉਂਦੇ ਜਹਾਜ਼ਾਂ ਦੇ ਵਿਰੁੱਧ ਉਹ ਦਿਨ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17703', '23', '2', '17', 'ਆਦਮੀ ਦਾ ਗਰੂਰ ਨਿਵਾਇਆ ਜਾਵੇਗਾ, ਮਨੁੱਖ ਦਾ ਹੰਕਾਰ ਨੀਵਾਂ ਕੀਤਾ ਜਾਵੇਗਾ, ਅਤੇ ਉਸ ਦਿਨ ਸਿਰਫ਼ ਯਹੋਵਾਹ ਹੀ ਉੱਚਾ ਹੋਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17704', '23', '2', '18', 'ਅਤੇ ਬੁੱਤ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਮਿਟ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17705', '23', '2', '19', 'ਜਦ ਯਹੋਵਾਹ ਧਰਤੀ ਨੂੰ ਜ਼ੋਰ ਨਾਲ ਹਿਲਾਉਣ ਨੂੰ ਉੱਠੇਗਾ, ਤਾਂ ਉਸ ਦੇ ਭੈਅ ਦੇ ਕਾਰਨ ਅਤੇ ਉਹ ਦੇ ਪਰਤਾਪ ਦੇ ਤੇਜ ਤੋਂ ਮਨੁੱਖ ਚੱਟਾਨ ਦੀਆਂ ਖੁੰਧਰਾਂ ਵਿੱਚ, ਅਤੇ ਮਿੱਟੀ ਦੇ ਟੋਇਆਂ ਵਿੱਚ ਜਾ ਵੜਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17706', '23', '2', '20', '¶ ਉਸ ਦਿਨ ਲੋਕ ਆਪਣੇ ਚਾਂਦੀ ਅਤੇ ਸੋਨੇ ਦੇ ਬੁੱਤਾਂ ਨੂੰ, ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਲਈ ਮੱਥਾ ਟੇਕਣ ਨੂੰ ਬਣਾਏ, ਚਕਚੂੰਧਰਾਂ ਅਤੇ ਚਮਗਾਦੜਾਂ ਦੇ ਅੱਗੇ ਸੁੱਟ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17707', '23', '2', '21', 'ਜਦ ਯਹੋਵਾਹ ਧਰਤੀ ਨੂੰ ਜ਼ੋਰ ਨਾਲ ਹਿਲਾਉਣ ਨੂੰ ਉੱਠੇਗਾ, ਤਾਂ ਉਸ ਦੇ ਭੈਅ ਦੇ ਕਾਰਨ ਅਤੇ ਉਹ ਦੇ ਪਰਤਾਪ ਦੇ ਤੇਜ ਤੋਂ, ਉਹ ਚੱਟਾਨ ਦਿਆਂ ਛੇਕਾਂ ਵਿੱਚ, ਅਤੇ ਢਿੱਗਾਂ ਦੀਆਂ ਤੇੜਾਂ ਵਿੱਚ ਜਾ ਵੜਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17708', '23', '2', '22', 'ਇਸ ਲਈ ਮਨੁੱਖ ਉੱਤੇ ਭਰੋਸਾ ਕਰਨ ਤੋਂ ਦੂਰ ਰਹੋ, ਜਿਸ ਦਾ ਸਾਹ ਉਹ ਦੀਆਂ ਨਾਸਾਂ ਵਿੱਚ ਹੈ, ਉਸ ਦਾ ਮੁੱਲ ਹੈ ਹੀ ਕੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17709', '23', '3', '1', '¶ ਹੁਣ ਵੇਖੋ! ਪ੍ਰਭੂ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ, ਯਰੂਸ਼ਲਮ ਤੇ ਯਹੂਦਾਹ ਤੋਂ ਆਸਰਾ ਤੇ ਸਹਾਰਾ ਲੈ ਜਾ ਰਿਹਾ ਹੈ, ਅਰਥਾਤ ਰੋਟੀ ਦਾ ਸਾਰਾ ਸਹਾਰਾ ਤੇ ਪਾਣੀ ਦਾ ਸਾਰਾ ਸਹਾਰਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17710', '23', '3', '2', 'ਸੂਰਬੀਰ ਤੇ ਯੋਧਾ, ਨਿਆਈਂ ਤੇ ਨਬੀ, ਫ਼ਾਲ ਪਾਉਣ ਵਾਲਾ ਤੇ ਬਜ਼ੁਰਗ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17711', '23', '3', '3', 'ਪੰਜਾਹਾਂ ਸਿਪਾਹੀਆਂ ਦਾ ਸਰਦਾਰ ਤੇ ਰਈਸ, ਦਰਬਾਰੀ ਤੇ ਸਿਆਣਾ ਕਾਰੀਗਰ ਅਤੇ ਚਾਤਰ ਜਾਦੂਗਰ ਨੂੰ ਵੀ ਦੂਰ ਕਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17712', '23', '3', '4', 'ਤਾਂ ਮੈਂ ਮੁੰਡਿਆਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਹਾਕਮ ਬਣਾਵਾਂਗਾ, ਅਤੇ ਬੱਚੇ ਉਹਨਾਂ ਦੇ ਉੱਤੇ ਹਕੂਮਤ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17713', '23', '3', '5', 'ਲੋਕ ਇੱਕ ਦੂਜੇ ਉੱਤੇ ਅਤੇ ਹਰੇਕ ਆਪਣੇ ਗੁਆਂਢੀ ਉੱਤੇ ਜ਼ੁਲਮ ਕਰੇਗਾ, ਜੁਆਨ ਬਜ਼ੁਰਗ ਦੀ, ਅਤੇ ਨੀਚ ਪਤਵੰਤੇ ਦੀ ਬੇਇੱਜ਼ਤੀ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17714', '23', '3', '6', '¶ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰ ਵਿੱਚ ਆਪਣੇ ਭਰਾ ਨੂੰ ਫੜ੍ਹ ਕੇ ਆਖੇਗਾ, - ਤੇਰੇ ਕੋਲ ਚੋਗਾ ਹੈ, ਤੂੰ ਸਾਡਾ ਆਗੂ ਹੋ, ਅਤੇ ਇਹ ਉੱਜੜਿਆ ਹੋਇਆ ਢੇਰ ਤੇਰੇ ਹੱਥ ਦੇ ਹੇਠ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17715', '23', '3', '7', 'ਉਸ ਦਿਨ ਉਹ ਉੱਚੀ ਦੇ ਕੇ ਆਖੇਗਾ, ਮੈਂ ਪੱਟੀ ਬੰਨ੍ਹਣ ਵਾਲਾ ਨਹੀਂ ਹੋਵਾਂਗਾ, ਮੇਰੇ ਘਰ ਵਿੱਚ ਨਾ ਰੋਟੀ ਹੈ ਨਾ ਚੋਗਾ, ਤੁਸੀਂ ਮੈਨੂੰ ਲੋਕਾਂ ਦਾ ਆਗੂ ਨਾ ਠਹਿਰਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17716', '23', '3', '8', 'ਯਰੂਸ਼ਲਮ ਤਾਂ ਠੇਡਾ ਖਾ ਗਿਆ, ਅਤੇ ਯਹੂਦਾਹ ਡਿੱਗ ਪਿਆ ਹੈ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੀ ਬੋਲੀ ਤੇ ਉਹਨਾਂ ਦੇ ਕੰਮ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਹਨ, ਜੋ ਉਹ ਦੀਆਂ ਤੇਜਵਾਨ ਅੱਖਾਂ ਨੂੰ ਲਾਲ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17717', '23', '3', '9', '¶ ਉਹਨਾਂ ਦੇ ਚਿਹਰੇ ਦਾ ਰੂਪ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਗਵਾਹੀ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਸਦੂਮ ਵਾਂਗੂੰ ਪਰਗਟ ਕਰਦੇ ਹਨ, ਉਹ ਉਸ ਨੂੰ ਲੁਕਾਉਂਦੇ ਨਹੀਂ, - ਹਾਏ ਉਹਨਾਂ ਦੀ ਜਾਨ ਉੱਤੇ! ਉਹ ਆਪ ਹੀ ਆਪਣੇ ਉੱਤੇ ਬੁਰਿਆਈ ਲੈ ਆਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17718', '23', '3', '10', 'ਧਰਮੀ ਨੂੰ ਆਖੋ ਕਿ ਉਨ੍ਹਾਂ ਦਾ ਭਲਾ ਹੋਵੇਗਾ, ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਕੰਮ ਦਾ ਫਲ ਖਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17719', '23', '3', '11', 'ਹਾਏ ਦੁਸ਼ਟ ਉੱਤੇ! ਉਹ ਦਾ ਬੁਰਾ ਹੋਵੇਗਾ, ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਹੱਥ ਦਾ ਕੀਤਾ ਆਪ ਭੋਗੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17720', '23', '3', '12', 'ਮੇਰੀ ਪਰਜਾ! ਬੱਚੇ ਉਹਨਾਂ ਉੱਤੇ ਅਨ੍ਹੇਰ ਕਰਦੇ, ਅਤੇ ਔਰਤਾਂ ਉਹਨਾਂ ਉੱਤੇ ਹਕੂਮਤ ਕਰਦੀਆਂ ਹਨ। ਮੇਰੀ ਪਰਜਾ! ਤੇਰੇ ਆਗੂ ਤੈਨੂੰ ਭਟਕਾਉਂਦੇ ਹਨ, ਅਤੇ ਤੇਰੇ ਸਿੱਧੇ ਮਾਰਗਾਂ ਨੂੰ ਮਿਟਾ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17721', '23', '3', '13', '¶ ਯਹੋਵਾਹ ਮੁਕੱਦਮਾ ਲੜਨ ਲਈ ਆਪਣੇ ਸਥਾਨ ਤੇ ਹੈ, ਅਤੇ ਲੋਕਾਂ ਦਾ ਫ਼ੈਸਲਾ ਕਰਨ ਲਈ ਖੜ੍ਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17722', '23', '3', '14', 'ਯਹੋਵਾਹ ਆਪਣੀ ਪਰਜਾ ਦੇ ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਆਗੂਆਂ ਦੇ ਵਿਰੁੱਧ ਨਿਆਂ ਲਈ ਆਉਂਦਾ ਹੈ, ਤੁਸੀਂ ਹੀ ਮੇਰੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਨੂੰ ਚੱਟ ਕਰ ਲਿਆ ਹੈ, ਗਰੀਬਾਂ ਦੀ ਲੁੱਟ ਤੁਹਾਡੇ ਹੀ ਘਰਾਂ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17723', '23', '3', '15', 'ਸੈਨਾਂ ਦੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਤੁਹਾਡਾ ਕੀ ਮਤਲਬ ਹੈ ਕਿ ਤੁਸੀਂ ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਦਬਾਉਂਦੇ ਹੋ, ਅਤੇ ਗਰੀਬਾਂ ਨੂੰ ਰਗੜਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17724', '23', '3', '16', '¶ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇਸ ਲਈ ਕਿ ਸੀਯੋਨ ਦੀਆਂ ਧੀਆਂ ਹੰਕਾਰਨਾਂ ਹਨ, ਅਤੇ ਗਰਦਨ ਅਕੜਾ ਕੇ ਅਤੇ ਅੱਖਾਂ ਮਟਕਾ ਕੇ ਤੁਰਦੀਆਂ ਹਨ, ਅਤੇ ਠੁਮਕ-ਠੁਮਕ ਚਾਲ ਚੱਲਦੀਆਂ ਹਨ, ਅਤੇ ਪੈਰਾਂ ਵਿੱਚ ਘੁੰਗਰੂ ਛਣਕਾਉਂਦੀਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17725', '23', '3', '17', 'ਹੁਣ ਪ੍ਰਭੂ ਸੀਯੋਨ ਦੀਆਂ ਧੀਆਂ ਦਾ ਸਿਰ ਗੰਜਾ ਕਰ ਦੇਵੇਗਾ ਅਤੇ ਯਹੋਵਾਹ ਉਹਨਾਂ ਦੇ ਸਰੀਰ ਨੰਗੇ ਕਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17726', '23', '3', '18', '¶ ਉਸ ਦਿਨ ਪ੍ਰਭੂ ਉਹਨਾਂ ਦੀਆਂ ਪਜੇਬਾਂ ਦੀ ਸਜਾਵਟ, ਅਤੇ ਜਾਲੀਆਂ ਤੇ ਚੰਦਨਹਾਰ ਲੈ ਜਾਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17727', '23', '3', '19', 'ਛੁਮਕੇ, ਛਣਕੰਗਣ, ਘੁੰਡ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17728', '23', '3', '20', 'ਚੌਂਕ, ਕੰਗਣ, ਪਟਕੇ, ਅਤਰਦਾਨੀਆਂ, ਚੌਂਕੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17729', '23', '3', '21', 'ਅਤੇ ਮੁੰਦਰੀਆਂ ਤੇ ਨੱਥਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17730', '23', '3', '22', 'ਰਾਖਵੇਂ ਕੱਪੜੇ, ਚੱਦਰਾਂ, ਦੁਪੱਟੇ ਅਤੇ ਖੀਸੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17731', '23', '3', '23', 'ਆਰਸੀਆਂ, ਮਲਮਲ, ਸਾਫ਼ੇ ਅਤੇ ਬੁਰਕੇ, ਇਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੀ ਸ਼ੋਭਾ ਦੂਰ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17732', '23', '3', '24', '¶ ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਸੁਗੰਧ ਦੇ ਥਾਂ ਸੜਿਆਂਧ ਹੋਵੇਗੀ, ਪਟਕੇ ਦੀ ਥਾਂ ਰੱਸੀ, ਮੀਢੀਆਂ ਦੇ ਥਾਂ ਗੰਜ, ਚੋਲੀ ਦੇ ਥਾਂ ਟਾਟ ਦੀ ਪੇਟੀ, ਸੁਹੱਪਣ ਦੇ ਥਾਂ ਦਾਗ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17733', '23', '3', '25', 'ਤੇਰੇ ਪੁਰਖ ਤਲਵਾਰ ਨਾਲ, ਅਤੇ ਤੇਰੇ ਸੂਰਮੇ ਯੁੱਧ ਵਿੱਚ ਡਿੱਗਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17734', '23', '3', '26', 'ਸਿਯੋਨ ਸ਼ਹਿਰ ਦੇ ਫਾਟਕ ਵਿਰਲਾਪ ਤੇ ਸੋਗ ਕਰਨਗੇ, ਅਤੇ ਉਹ ਲੁੱਟ-ਪੁੱਟ ਹੋ ਕੇ ਉਹ ਹੇਠਾਂ ਬੈਠੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17735', '23', '4', '1', '¶ ਉਸ ਦਿਨ ਸੱਤ ਔਰਤਾਂ ਇੱਕ ਆਦਮੀ ਨੂੰ ਇਹ ਆਖ ਕੇ ਫੜ੍ਹਨਗੀਆਂ, ਅਸੀਂ ਆਪਣੀ ਰੋਟੀ ਖਾਵਾਂਗੀਆਂ ਤੇ ਆਪਣੇ ਕੱਪੜੇ ਪਾਵਾਂਗੀਆਂ। ਅਸੀਂ ਕੇਵਲ ਤੇਰੇ ਨਾਮ ਤੋਂ ਸਦਾਈਏ। ਸਾਡੀ ਅਣ ਵਿਆਹੀਆਂ ਦੀ ਸ਼ਰਮਿੰਦਗੀ ਦੂਰ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17736', '23', '4', '2', '¶ ਉਸ ਦਿਨ ਯਹੋਵਾਹ ਦੀ ਸ਼ਾਖ ਸੋਹਣੀ ਅਤੇ ਪਰਤਾਪਵਾਨ ਹੋਵੇਗੀ ਅਤੇ ਉਸ ਦੇਸ ਦਾ ਫਲ ਇਸਰਾਏਲ ਦੇ ਬਚੇ ਹੋਇਆਂ ਲਈ ਸ਼ਾਨਦਾਰ ਅਤੇ ਸੁੰਦਰ ਹੋਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17737', '23', '4', '3', '¶ ਅਤੇ ਜਿਹੜਾ ਸੀਯੋਨ ਵਿੱਚ ਛੱਡਿਆ ਗਿਆ ਅਤੇ ਜਿਹੜਾ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਹਿ ਗਿਆ ਹੋਵੇ, ਉਹ ਪਵਿੱਤਰ ਅਖਵਾਏਗਾ ਅਰਥਾਤ ਉਹ ਸਾਰੇ ਜਿਹੜੇ ਯਰੂਸ਼ਲਮ ਦੇ ਜੀਉਂਦਿਆਂ ਵਿੱਚ ਲਿਖੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17738', '23', '4', '4', 'ਇਹ ਤਦ ਹੋਵੇਗਾ ਜਦ ਪ੍ਰਭੂ ਨਿਆਂ ਦੇ ਆਤਮਾ ਅਤੇ ਭਸਮ ਕਰਨ ਵਾਲੇ ਆਤਮਾ ਨਾਲ ਸੀਯੋਨ ਦੀਆਂ ਧੀਆਂ ਦਾ ਮੈਲ ਧੋ ਸੁੱਟੇਗਾ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦਾ ਲਹੂ ਉਹ ਦੇ ਵਿੱਚੋਂ ਸਾਫ਼ ਕਰ ਚੁੱਕਿਆ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17739', '23', '4', '5', '¶ ਤਾਂ ਯਹੋਵਾਹ ਸੀਯੋਨ ਪਰਬਤ ਦੇ ਸਾਰੇ ਠਿਕਾਣੇ ਉੱਤੇ ਅਤੇ ਉਹ ਦੀਆਂ ਸੰਗਤਾਂ ਉੱਤੇ ਦਿਨ ਨੂੰ ਧੂੰਏਂ ਦਾ ਬੱਦਲ ਅਤੇ ਰਾਤ ਨੂੰ ਬਲਦੀ ਅੱਗ ਦਾ ਪ੍ਰਕਾਸ਼ ਰਚੇਗਾ ਅਤੇ ਸਾਰੀ ਮਹਿਮਾ ਉੱਤੇ ਇੱਕ ਚਾਨਣੀ ਵਾਂਗੂੰ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17740', '23', '4', '6', 'ਉਹ ਦਿਨ ਨੂੰ ਗਰਮੀ ਤੋਂ ਛਾਂ ਲਈ ਅਤੇ ਹਨੇਰੀ ਅਤੇ ਝੜੀ ਤੋਂ ਪਨਾਹ ਅਤੇ ਓਟ ਲਈ ਇੱਕ ਮੰਡਪ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17741', '23', '5', '1', '¶ ਮੈਂ ਆਪਣੇ ਪ੍ਰੀਤਮ ਲਈ ਅਤੇ ਉਹ ਦੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਦੇ ਵਿਖੇ ਇੱਕ ਪ੍ਰੇਮ ਰੱਤਾ ਗੀਤ ਗਾਵਾਂਗਾ, - ਮੇਰੇ ਪ੍ਰੀਤਮ ਦਾ ਇੱਕ ਅੰਗੂਰੀ ਬਾਗ਼ ਇੱਕ ਫਲਦਾਰ ਟਿੱਬੇ ਉੱਤੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17742', '23', '5', '2', 'ਉਹ ਨੇ ਉਸ ਨੂੰ ਗੋਡਿਆ ਅਤੇ ਉਸ ਦੇ ਪੱਥਰ ਕੱਢ ਸੁੱਟੇ, ਅਤੇ ਉਸ ਵਿੱਚ ਚੰਗੀਆਂ ਦਾਬਾਂ ਲਾਈਆਂ, ਅਤੇ ਉਸ ਦੇ ਵਿਚਕਾਰ ਇੱਕ ਬੁਰਜ ਉਸਾਰਿਆ, ਨਾਲੇ ਦਾਖਰਸ ਲਈ ਉਸ ਵਿੱਚ ਇੱਕ ਹੌਦ ਪੁੱਟਿਆ, ਤਦ ਉਸ ਨੇ ਉਡੀਕਿਆ ਤਾਂ ਜੋ ਉਸ ਵਿੱਚ ਚੰਗੇ ਅੰਗੂਰ ਲੱਗਣ, ਪਰ ਲੱਗੇ ਜੰਗਲੀ ਅੰਗੂਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17743', '23', '5', '3', '¶ ਹੁਣ ਹੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਓ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖੋ, ਮੇਰਾ ਅਤੇ ਮੇਰੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਦਾ ਫ਼ੈਸਲਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17744', '23', '5', '4', 'ਮੈਂ ਆਪਣੇ ਬਾਗ਼ ਲਈ ਹੋਰ ਕੀ ਕਰ ਸਕਦਾ ਸੀ, ਜੋ ਮੈਂ ਉਸ ਲਈ ਨਹੀਂ ਕੀਤਾ? ਜਦ ਮੈਂ ਉਡੀਕਿਆ ਕਿ ਉਸ ਵਿੱਚ ਚੰਗੇ ਅੰਗੂਰ ਲੱਗਣ, ਤਾਂ ਕਿਉਂ ਜੰਗਲੀ ਅੰਗੂਰ ਲੱਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17745', '23', '5', '5', '¶ ਹੁਣ ਮੈਂ ਤੁਹਾਨੂੰ ਦੱਸਦਾ ਹਾਂ, ਭਈ ਮੈਂ ਆਪਣੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਨਾਲ ਕੀ ਕਰਨ ਵਾਲਾ ਹਾਂ। ਮੈਂ ਉਸ ਦੀ ਵਾੜ ਹਟਾ ਦਿਆਂਗਾ, ਅਤੇ ਉਹ ਸੜ ਜਾਵੇਗੀ, ਮੈਂ ਉਸ ਦੀ ਕੰਧ ਢਾਹ ਸੁੱਟਾਂਗਾ, ਅਤੇ ਉਹ ਲਤਾੜੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17746', '23', '5', '6', 'ਮੈਂ ਉਸ ਨੂੰ ਉਜਾੜ ਦਿਆਂਗਾ, ਉਹ ਨਾ ਛਾਂਗਿਆ ਨਾ ਗੋਡਿਆ ਜਾਵੇਗਾ, ਕੰਡੇ ਤੇ ਕੰਡਿਆਲੇ ਉਸ ਵਿੱਚ ਉੱਗਣਗੇ, ਅਤੇ ਮੈਂ ਬੱਦਲਾਂ ਨੂੰ ਹੁਕਮ ਦਿਆਂਗਾ, ਭਈ ਉਸ ਦੇ ਉੱਤੇ ਮੀਂਹ ਨਾ ਵਰ੍ਹਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17747', '23', '5', '7', '¶ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਅੰਗੂਰੀ ਬਾਗ਼ ਤਾਂ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਹੈ, ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖ ਉਹ ਦਾ ਮਨ ਭਾਉਂਦਾ ਬੂਟਾ ਹੈ। ਉਸ ਨੇ ਨਿਆਂ ਨੂੰ ਉਡੀਕਿਆ, ਅਤੇ ਵੇਖੋ, ਖੂਨ ਵੇਖਿਆ! ਧਰਮ ਦੀ ਆਸ ਲਈ, ਅਤੇ ਵੇਖੋ, ਦੁਹਾਈ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17748', '23', '5', '8', '¶ ਹਾਏ ਉਹਨਾਂ ਉੱਤੇ ਜਿਹੜੇ ਘਰ ਨਾਲ ਘਰ ਜੋੜਦੇ, ਅਤੇ ਪੈਲੀ ਨਾਲ ਪੈਲੀ ਰਲਾਉਂਦੇ ਹਨ, ਜਦ ਤੱਕ ਕੋਈ ਥਾਂ ਨਾ ਰਹੇ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਦੇਸ ਵਿੱਚ ਇਕੱਲੇ ਵੱਸੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17749', '23', '5', '9', 'ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੇ ਮੇਰੇ ਸੁਣਦਿਆਂ ਆਖਿਆ ਹੈ, - ਸੱਚ-ਮੁੱਚ ਬਹੁਤ ਸਾਰੇ ਘਰ ਉੱਜੜ ਜਾਣਗੇ, ਵੱਡੇ ਅਤੇ ਚੰਗੇ ਘਰ ਵਿਰਾਨ ਹੋ ਜਾਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17750', '23', '5', '10', 'ਕਿਉਂ ਜੋ ਦਸ ਏਕੜ ਅੰਗੂਰ ਦੀ ਵਾੜੀ ਤੋਂ ਇੱਕ ਮਣ, ਅਤੇ ਬੀਜ ਦੇ ਦਸਾਂ ਟੋਪਿਆਂ ਤੋਂ ਇੱਕ ਟੋਪਾ ਅੰਨ ਮਿਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17751', '23', '5', '11', 'ਹਾਏ ਉਹਨਾਂ ਉੱਤੇ ਜਿਹੜੇ ਸਵੇਰੇ ਉੱਠ ਬੈਠਦੇ, ਤਾਂ ਜੋ ਸ਼ਰਾਬ ਦੇ ਪਿੱਛੇ ਦੌੜਨ, ਜਿਹੜੇ ਸ਼ਾਮ ਤੱਕ ਠਹਿਰਦੇ ਹਨ, ਤਾਂ ਜੋ ਮਧ ਉਹਨਾਂ ਨੂੰ ਮਸਤ ਕਰ ਦੇਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17752', '23', '5', '12', 'ਉਹਨਾਂ ਦੀਆਂ ਦਾਵਤਾਂ ਵਿੱਚ ਬਰਬਤ ਤੇ ਸਿਤਾਰ, ਡੱਫ਼, ਬੰਸਰੀ ਅਤੇ ਮਧ ਤਾਂ ਹਨ, ਪਰ ਉਹ ਯਹੋਵਾਹ ਦੇ ਕੰਮਾਂ ਦੀ ਪਰਵਾਹ ਨਹੀਂ ਕਰਦੇ, ਨਾ ਉਹ ਦੀ ਦਸਤਕਾਰੀ ਵੇਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17753', '23', '5', '13', 'ਇਸ ਲਈ ਮੇਰੀ ਪਰਜਾ ਬੇਸਮਝੀ ਦੇ ਕਾਰਨ ਗੁਲਾਮੀ ਵਿੱਚ ਜਾਂਦੀ ਹੈ, ਉਹ ਦੇ ਪਤਵੰਤ ਭੁੱਖ ਨਾਲ ਮਰਦੇ ਹਨ, ਅਤੇ ਉਹ ਦੇ ਸਧਾਰਣ ਲੋਕ ਪਿਆਸ ਨਾਲ ਤੜਫ਼ਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17754', '23', '5', '14', 'ਇਸ ਲਈ ਪਤਾਲ ਨੇ ਆਪਣੀ ਲਾਲਸਾ ਵਧਾਈ ਹੈ, ਅਤੇ ਆਪਣਾ ਮੂੰਹ ਬੇਅੰਤ ਅੱਡਿਆ ਹੈ, ਇਸ ਲਈ ਉਹ ਦੇ ਬਜ਼ੁਰਗ ਅਤੇ ਸਧਾਰਣ ਲੋਕ, ਅਤੇ ਉਹ ਦਾ ਰੌਲ਼ਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਭ ਅਨੰਦ ਕਰਨ ਵਾਲੇ ਹੇਠਾਂ ਉਤਰਦੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17755', '23', '5', '15', 'ਲੋਕ ਨਿਵਾਏ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਹੰਕਾਰੀਆਂ ਦੀਆਂ ਅੱਖਾਂ ਨੀਵੀਆਂ ਕੀਤੀਆਂ ਜਾਂਦੀਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17756', '23', '5', '16', 'ਪਰ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਨਿਆਂ ਵਿੱਚ ਉੱਚਾ ਕੀਤਾ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਪਵਿੱਤਰ ਪਰਮੇਸ਼ੁਰ ਧਰਮ ਵਿੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਵਿਖਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17757', '23', '5', '17', 'ਤਦ ਲੇਲੇ, ਜਾਣੋ, ਆਪਣੀ ਜੂਹ ਵਿੱਚ ਚਰਨਗੇ, ਅਤੇ ਤਕੜਿਆਂ ਦੇ ਉਜਾੜ ਸਥਾਨ ਪਰਦੇਸੀ ਨੂੰ ਚਾਰਗਾਹਾਂ ਲਈ ਮਿਲਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17758', '23', '5', '18', '¶ ਹਾਏ ਉਹਨਾਂ ਉੱਤੇ ਜਿਹੜੇ ਬਦੀ ਨੂੰ ਝੂਠ ਦੇ ਰੱਸਿਆਂ ਨਾਲ ਖਿੱਚਦੇ ਹਨ, ਅਤੇ ਪਾਪ ਨੂੰ ਗੱਡੇ ਦੀਆਂ ਰੱਸਿਆਂ ਨਾਲ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17759', '23', '5', '19', 'ਜਿਹੜੇ ਆਖਦੇ ਹਨ, ਉਹ ਛੇਤੀ ਕਰੇ, ਉਹ ਆਪਣੇ ਕੰਮ ਨੂੰ ਤੇਜੀ ਨਾਲ ਕਰੇ, ਤਾਂ ਜੋ ਅਸੀਂ ਉਹ ਨੂੰ ਵੇਖੀਏ! ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਦੀ ਯੋਜਨਾ ਪਰਗਟ ਹੋਵੇ ਅਤੇ ਨੇੜੇ ਆਵੇ ਤਾਂ ਜੋ ਅਸੀਂ ਉਹ ਨੂੰ ਜਾਣੀਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17760', '23', '5', '20', 'ਹਾਏ ਉਹਨਾਂ ਉੱਤੇ ਜਿਹੜੇ ਬੁਰਿਆਈ ਨੂੰ ਭਲਿਆਈ ਅਤੇ ਭਲਿਆਈ ਨੂੰ ਬੁਰਿਆਈ ਆਖਦੇ ਹਨ! ਜਿਹੜੇ ਹਨੇਰੇ ਨੂੰ ਚਾਨਣ ਅਤੇ ਚਾਨਣ ਨੂੰ ਹਨ੍ਹੇਰਾ ਆਖਦੇ ਹਨ! ਜਿਹੜੇ ਕੌੜੇ ਨੂੰ ਮਿੱਠੇ ਦੇ ਥਾਂ, ਅਤੇ ਮਿੱਠੇ ਨੂੰ ਕੌੜੇ ਦੇ ਥਾਂ ਰੱਖਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17761', '23', '5', '21', 'ਹਾਏ ਉਹਨਾਂ ਉੱਤੇ ਜਿਹੜੇ ਆਪਣੀ ਨਿਗਾਹ ਵਿੱਚ ਸਿਆਣੇ ਹਨ, ਅਤੇ ਆਪਣੀਆਂ ਨਜ਼ਰਾਂ ਵਿੱਚ ਬੁੱਧਵਾਨ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17762', '23', '5', '22', 'ਹਾਏ ਉਹਨਾਂ ਉੱਤੇ ਜਿਹੜੇ ਮਧ ਪੀਣ ਵਿੱਚ ਸੂਰਮੇ ਹਨ, ਅਤੇ ਸ਼ਰਾਬ ਤਿਆਰ ਕਰਨ ਵਿੱਚ ਸੂਰਬੀਰ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17763', '23', '5', '23', 'ਜਿਹੜੇ ਦੁਸ਼ਟ ਨੂੰ ਰਿਸ਼ਵਤ ਲੈ ਕੇ ਧਰਮੀ ਠਹਿਰਾਉਂਦੇ ਹਨ, ਅਤੇ ਧਰਮੀਆਂ ਦਾ ਧਰਮ ਉਨ੍ਹਾਂ ਤੋਂ ਖੋਹ ਲੈਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17764', '23', '5', '24', 'ਇਸ ਲਈ ਜਿਵੇਂ ਅੱਗ ਦੀ ਲਾਟ ਟਾਂਡੇ ਨੂੰ ਖਾ ਜਾਂਦੀ ਹੈ, ਅਤੇ ਸੁੱਕਾ ਘਾਹ ਲੰਬ ਵਿੱਚ ਮਿਟ ਜਾਂਦਾ ਹੈ, ਸੋ ਉਹਨਾਂ ਦੀ ਜੜ੍ਹ ਸੜਿਆਂਧ ਵਾਂਗੂੰ ਸੜ੍ਹ ਜਾਵੇਗੀ, ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਕਲੀਆਂ ਧੂੜ ਵਾਂਗੂੰ ਉੱਡ ਜਾਣਗੀਆਂ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੀ ਬਿਵਸਥਾ ਨੂੰ ਰੱਦ ਕੀਤਾ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਦਾ ਫ਼ਰਮਾਨ ਤੁੱਛ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17765', '23', '5', '25', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਆਪਣੀ ਪਰਜਾ ਉੱਤੇ ਭੜਕ ਉੱਠਿਆ, ਉਸ ਨੇ ਆਪਣਾ ਹੱਥ ਉਹਨਾਂ ਦੇ ਉੱਤੇ ਚੁੱਕਿਆ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਮਾਰਿਆ, ਤਾਂ ਪਰਬਤ ਕੰਬ ਗਏ, ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਲੋਥਾਂ ਕੂੜੇ ਵਾਂਗੂੰ ਗਲੀਆਂ ਵਿੱਚ ਪਈਆਂ ਸਨ, ਇਸ ਦੇ ਬਾਵਜੂਦ ਉਹ ਦਾ ਕ੍ਰੋਧ ਨਹੀਂ ਹਟਿਆ, ਸਗੋਂ ਉਹ ਦਾ ਹੱਥ ਹੁਣ ਤੱਕ ਚੁੱਕਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17766', '23', '5', '26', '¶ ਉਹ ਦੂਰ-ਦੂਰ ਦੀਆਂ ਕੌਮਾਂ ਲਈ ਝੰਡਾ ਖੜ੍ਹਾ ਕਰੇਗਾ, ਅਤੇ ਉਸ ਲਈ ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਤੋਂ ਸੀਟੀ ਵਜਾਵੇਗਾ, ਤਾਂ ਵੇਖੋ, ਉਹ ਤੁਰਤ-ਫੁਰਤ ਆਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17767', '23', '5', '27', 'ਉਸ ਵਿੱਚ ਨਾ ਕੋਈ ਥੱਕਦਾ, ਨਾ ਕੋਈ ਠੇਡਾ ਖਾਂਦਾ, ਨਾ ਕੋਈ ਉਂਘਲਾਉਂਦਾ, ਨਾ ਕੋਈ ਸੌਂਦਾ, ਨਾ ਕਿਸੇ ਦਾ ਕਮਰਬੰਦ ਖੁੱਲ੍ਹਦਾ ਹੈ, ਨਾ ਕਿਸੇ ਦੀ ਜੁੱਤੀ ਦਾ ਤਸਮਾ ਟੁੱਟਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17768', '23', '5', '28', 'ਉਨ੍ਹਾਂ ਦੇ ਤੀਰ ਤਿੱਖੇ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਧਣੁੱਖ ਕੱਸੇ ਹੋਏ ਹਨ, ਉਨ੍ਹਾਂ ਦੇ ਘੋੜਿਆਂ ਦੇ ਸੁੰਬ ਚਕਮਕ ਜਿਹੇ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਹੀਏ ਵਾਵਰੋਲੇ ਜਿਹੇ ਜਾਪਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17769', '23', '5', '29', 'ਉਨ੍ਹਾਂ ਦਾ ਦਹਾੜਨਾ ਸ਼ੇਰਨੀ ਵਾਂਗੂੰ ਅਤੇ ਉਹ ਜੁਆਨ ਸ਼ੇਰ ਵਾਂਗੂੰ ਦਹਾੜਦੇ ਹਨ, ਉਹ ਗੱਜਦੇ ਹਨ ਅਤੇ ਸ਼ਿਕਾਰ ਫੜ੍ਹਦੇ ਹਨ, ਫੇਰ ਉਸ ਨੂੰ ਸੁਖਾਲੇ ਹੀ ਲੈ ਜਾਂਦੇ ਹਨ ਅਤੇ ਛੁਡਾਉਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17770', '23', '5', '30', 'ਉਸ ਦਿਨ ਉਹ ਉਸ ਦੇ ਉੱਤੇ ਸਮੁੰਦਰ ਦੀ ਗਰਜ ਵਾਂਗੂੰ ਗੱਜਣਗੇ, ਜੇ ਕੋਈ ਦੇਸ ਵੱਲ ਤੱਕੇ, ਤਾਂ ਉਸ ਨੂੰ ਹਨ੍ਹੇਰਾ ਅਤੇ ਦੁੱਖ ਵਿਖਾਈ ਦੇਵੇਗਾ, ਅਤੇ ਚਾਨਣ ਬੱਦਲਾਂ ਦੇ ਕਾਰਨ ਹਨ੍ਹੇਰਾ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17771', '23', '6', '1', '¶ ਉੱਜ਼ੀਯਾਹ ਰਾਜਾ ਦੀ ਮੌਤ ਦੇ ਸਾਲ ਮੈਂ ਪ੍ਰਭੂ ਨੂੰ ਬਹੁਤ ਉੱਚੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਵੇਖਿਆ ਅਤੇ ਉਹ ਦੇ ਬਸਤਰ ਦੇ ਪੱਲੇ ਨਾਲ ਭਵਨ ਭਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17772', '23', '6', '2', 'ਉਹ ਦੇ ਉਤਾਹਾਂ ਸਰਾਫ਼ੀਮ ਖਲੋਤੇ ਸਨ। ਹਰੇਕ ਦੇ ਛੇ-ਛੇ ਖੰਭ ਸਨ, ਉਹ ਦੋ ਖੰਭਾਂ ਨਾਲ ਆਪਣਾ ਮੂੰਹ ਢੱਕਦੇ ਸਨ, ਅਤੇ ਦੋ ਨਾਲ ਆਪਣੇ ਪੈਰ ਢੱਕਦੇ ਅਤੇ ਦੋ ਨਾਲ ਉੱਡਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17773', '23', '6', '3', 'ਉਹ ਇੱਕ ਦੂਜੇ ਨੂੰ ਪੁਕਾਰ-ਪੁਕਾਰ ਕੇ ਆਖਦੇ ਸਨ, - “ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਪਵਿੱਤਰ, ਪਵਿੱਤਰ, ਪਵਿੱਤਰ, ਸਾਰੀ ਧਰਤੀ ਉਹ ਦੇ ਪਰਤਾਪ ਨਾਲ ਭਰੀ ਹੋਈ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('17774', '23', '6', '4', 'ਅਤੇ ਪੁਕਾਰਨ ਵਾਲੇ ਦੀ ਅਵਾਜ਼ ਤੋਂ ਸਰਦਲ ਦੀਆਂ ਨੀਹਾਂ ਹਿੱਲ ਗਈਆਂ ਅਤੇ ਭਵਨ ਧੂੰਏਂ ਨਾਲ ਭਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17775', '23', '6', '5', 'ਤਦ ਮੈਂ ਆਖਿਆ, ਹਾਏ ਮੇਰੇ ਉੱਤੇ! ਮੈਂ ਤਾਂ ਨਾਸ ਹੋ ਗਿਆ! ਮੈਂ ਤਾਂ ਭਰਿਸ਼ਟ ਬੁੱਲ੍ਹਾਂ ਵਾਲਾ ਮਨੁੱਖ ਹਾਂ, ਅਤੇ ਭਰਿਸ਼ਟ ਬੁੱਲ੍ਹਾਂ ਵਾਲੇ ਲੋਕਾਂ ਵਿੱਚ ਵੱਸਦਾ ਹਾਂ! ਕਿਉਂ ਜੋ ਮੇਰੀਆਂ ਅੱਖਾਂ ਨੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਮਹਾਰਾਜਾ ਅਧੀਰਾਜ ਨੂੰ ਵੇਖਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17776', '23', '6', '6', '¶ ਤਦ ਸਰਾਫ਼ੀਮ ਵਿੱਚੋਂ ਇੱਕ ਮੇਰੇ ਵੱਲ ਉੱਡ ਕੇ ਆਇਆ ਅਤੇ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਇੱਕ ਭੱਖਦਾ ਹੋਇਆ ਕੋਲਾ ਸੀ, ਜਿਹੜਾ ਉਸ ਨੇ ਜਗਵੇਦੀ ਦੇ ਉੱਤੋਂ ਚਿਮਟੇ ਨਾਲ ਚੁੱਕਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17777', '23', '6', '7', 'ਤਦ ਉਸ ਨੇ ਇਹ ਆਖ ਕੇ ਮੇਰੇ ਮੂੰਹ ਨੂੰ ਛੂਹਿਆ, ਵੇਖ ਇਸ ਨੇ ਤੇਰੇ ਬੁੱਲ੍ਹਾਂ ਨੂੰ ਛੂਹਿਆ ਹੈ ਅਤੇ ਤੇਰੀ ਬਦੀ ਦੂਰ ਹੋਈ ਅਤੇ ਤੇਰਾ ਪਾਪ ਢੱਕਿਆ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17778', '23', '6', '8', 'ਫੇਰ ਮੈਂ ਪ੍ਰਭੂ ਦੀ ਅਵਾਜ਼ ਇਹ ਆਖਦੇ ਹੋਏ ਸੁਣੀ, ਮੈਂ ਕਿਸਨੂੰ ਭੇਜਾਂ ਅਤੇ ਕੌਣ ਸਾਡੇ ਲਈ ਜਾਵੇਗਾ? ਤਦ ਮੈਂ ਆਖਿਆ, ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ, ਮੈਨੂੰ ਭੇਜੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17779', '23', '6', '9', 'ਉਸ ਨੇ ਆਖਿਆ, ਜਾ ਅਤੇ ਇਸ ਪਰਜਾ ਨੂੰ ਆਖ, - ਤੁਸੀਂ ਸੁਣਦੇ ਰਹੋ ਪਰ ਸਮਝੋ ਨਾ, ਅਤੇ ਵੇਖਦੇ ਰਹੋ ਪਰ ਬੁੱਝੋ ਨਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17780', '23', '6', '10', 'ਇਸ ਪਰਜਾ ਦਾ ਮਨ ਮੋਟਾ, ਅਤੇ ਇਸ ਦੇ ਕੰਨ ਭਾਰੇ ਕਰ ਦੇ, ਅਤੇ ਇਸ ਦੀਆਂ ਅੱਖਾਂ ਬੰਦ ਕਰ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਵੇਖਣ, ਅਤੇ ਆਪਣਿਆਂ ਕੰਨਾਂ ਨਾਲ ਸੁਣਨ, ਅਤੇ ਆਪਣੇ ਮਨ ਨਾਲ ਸਮਝਣ, ਅਤੇ ਮੁੜ ਆਉਣ ਅਤੇ ਚੰਗੇ ਹੋ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17781', '23', '6', '11', 'ਤਦ ਮੈਂ ਪੁੱਛਿਆ, ਹੇ ਪ੍ਰਭੂ ਕਦੋਂ ਤੱਕ? ਉਸ ਨੇ ਆਖਿਆ, ਜਦ ਤੱਕ ਸ਼ਹਿਰ ਵਿਰਾਨ ਅਤੇ ਬੇ-ਅਬਾਦ ਨਾ ਹੋ ਜਾਣ, ਅਤੇ ਘਰ ਬੇ-ਚਰਾਗ ਨਾ ਹੋ ਜਾਣ, ਅਤੇ ਜ਼ਮੀਨ ਪੂਰੀ ਹੀ ਉਜੜ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17782', '23', '6', '12', 'ਜਦ ਤੱਕ ਯਹੋਵਾਹ ਮਨੁੱਖਾਂ ਨੂੰ ਦੂਰ ਨਾ ਕਰ ਦੇਵੇ, ਅਤੇ ਦੇਸ ਵਿੱਚ ਬਹੁਤੇ ਸਥਾਨ ਸੁਨਸਾਨ ਨਾ ਹੋ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17783', '23', '6', '13', 'ਭਾਵੇਂ ਉਸ ਦੇ ਵਾਸੀਆਂ ਦਾ ਦਸਵਾਂ ਹਿੱਸਾ ਹੀ ਰਹੇ, ਉਹ ਮੁੜ ਭਸਮ ਹੋਵੇਗਾ, ਪਰ ਜਿਵੇਂ ਚੀਲ ਜਾਂ ਬਲੂਤ ਦੇ ਰੁੱਖ ਜਦ ਉਹ ਵੱਢੇ ਜਾਂਦੇ ਹਨ, ਤਾਂ ਉਨ੍ਹਾਂ ਦਾ ਟੁੰਡ ਖੜ੍ਹਾ ਰਹਿੰਦਾ ਹੈ। ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਪਵਿੱਤਰ ਵੰਸ਼ ਉਹ ਦਾ ਟੁੰਡ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17784', '23', '7', '1', '¶ ਤਦ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਉੱਜ਼ੀਯਾਹ ਦੇ ਪੋਤਰੇ, ਯੋਥਾਮ ਦੇ ਪੁੱਤਰ ਆਹਾਜ਼ ਜੋ ਯਹੂਦਾਹ ਦਾ ਰਾਜਾ ਸੀ, ਉਸ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅਰਾਮ ਦਾ ਰਾਜੇ ਰਸੀਨ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜੇ ਰਮਲਯਾਹ ਦਾ ਪੁੱਤਰ ਪਕਹ ਨੇ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਤਾਂ ਜੋ ਉਸ ਦੇ ਵਿਰੁੱਧ ਯੁੱਧ ਕਰਨ, ਪਰ ਉਹ ਨੂੰ ਜਿੱਤ ਨਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17785', '23', '7', '2', 'ਜਦ ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਨੂੰ ਦੱਸਿਆ ਗਿਆ ਕਿ ਅਰਾਮ ਇਫ਼ਰਾਈਮ ਰਾਜ ਨਾਲ ਮਿਲ ਗਿਆ ਹੈ, ਤਾਂ ਆਹਾਜ਼ ਦਾ ਅਤੇ ਉਹ ਦੀ ਪਰਜਾ ਦਾ ਦਿਲ ਅਜਿਹਾ ਕੰਬ ਗਿਆ, ਜਿਵੇਂ ਜੰਗਲੀ ਦਰੱਖਤ ਪੌਣ ਦੇ ਅੱਗੇ ਕੰਬ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17786', '23', '7', '3', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਯਸਾਯਾਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਅਤੇ ਤੇਰਾ ਪੁੱਤਰ ਸ਼ਆਰ ਯਾਸ਼ੂਬ ਉੱਪਰਲੇ ਤਲਾਬ ਦੇ ਸੂਏ ਦੇ ਸਿਰੇ ਉੱਤੇ ਧੋਬੀ ਘਾਟ ਦੇ ਰਾਹ ਤੇ ਆਹਾਜ਼ ਨੂੰ ਮਿਲੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17787', '23', '7', '4', 'ਅਤੇ ਤੂੰ ਉਹ ਨੂੰ ਆਖ, ਖ਼ਬਰਦਾਰ, ਚੁੱਪ ਰਹਿ ਅਤੇ ਨਾ ਡਰ! ਇਨ੍ਹਾਂ ਚੁਆਤੀਆਂ ਦੇ ਦੋਹਾਂ ਸੁਲਗਦੇ ਟੁੰਡਾਂ ਤੋਂ ਅਰਥਾਤ ਰਮਲਯਾਹ ਦੇ ਪੁੱਤਰ ਅਰਾਮ ਅਤੇ ਰਸੀਨ ਦੇ ਬਲਦੇ ਕ੍ਰੋਧ ਤੋਂ ਤੇਰਾ ਦਿਲ ਘਬਰਾ ਨਾ ਜਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17788', '23', '7', '5', 'ਕਿਉਂ ਜੋ ਅਰਾਮ ਅਤੇ ਰਮਲਯਾਹ ਦੇ ਪੁੱਤਰ ਅਤੇ ਇਫ਼ਰਾਈਮ ਨੇ ਤੇਰੇ ਵਿਰੁੱਧ ਬਦੀ ਦੀ ਯੋਜਨਾ ਬਣਾਈ ਹੈ ਅਤੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17789', '23', '7', '6', 'ਆਓ, ਅਸੀਂ ਯਹੂਦਾਹ ਉੱਤੇ ਹਮਲਾ ਕਰਕੇ ਉਸ ਨੂੰ ਘਬਰਾ ਦੇਈਏ ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਫੁੱਟ ਪਾ ਕੇ ਉਸ ਨੂੰ ਆਪਸ ਵਿੱਚ ਵੰਡ ਲਈਏ ਅਤੇ ਟਾਬਲ ਦੇ ਪੁੱਤਰ ਨੂੰ ਉਹ ਦੇ ਵਿੱਚ ਰਾਜਾ ਬਣਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17790', '23', '7', '7', 'ਪਰ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਇਹ ਯੋਜਨਾ ਸਫ਼ਲ ਨਹੀਂ ਹੋਵੇਗੀ ਅਤੇ ਨਾ ਹੀ ਪੂਰੀ ਹੋਵੇਗੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17791', '23', '7', '8', 'ਕਿਉਂ ਜੋ ਅਰਾਮ ਦਾ ਸਿਰ ਦੰਮਿਸ਼ਕ ਹੈ ਅਤੇ ਦੰਮਿਸ਼ਕ ਦਾ ਸਿਰ ਰਸੀਨ ਹੈ, ਪਰ ਪੈਂਹਠ ਸਾਲਾਂ ਦੇ ਅੰਦਰ ਇਫ਼ਰਾਈਮ ਅਜਿਹਾ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕੀਤਾ ਜਾਵੇਗਾ ਕਿ ਉਹ ਕੌਮ ਹੀ ਨਾ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17792', '23', '7', '9', 'ਇਫ਼ਰਾਈਮ ਦਾ ਸਿਰ ਸਾਮਰਿਯਾ ਹੈ ਅਤੇ ਸਾਮਰਿਯਾ ਦਾ ਸਿਰ ਰਮਲਯਾਹ ਦਾ ਪੁੱਤਰ ਹੈ। ਜੇਕਰ ਤੁਸੀਂ ਪਰਤੀਤ ਨਾ ਕਰੋਗੇ ਤਾਂ ਤੁਸੀਂ ਸੱਚ-ਮੁੱਚ ਕਾਇਮ ਨਾ ਰਹੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17793', '23', '7', '10', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਆਹਾਜ਼ ਨੂੰ ਇਹ ਵੀ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17794', '23', '7', '11', 'ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਕੋਈ ਨਿਸ਼ਾਨ ਮੰਗ, ਭਾਵੇਂ ਡੂੰਘਿਆਈ ਵਿੱਚ ਭਾਵੇਂ ਉਤਾਹਾਂ ਉਚਿਆਈ ਵਿੱਚ ਮੰਗ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17795', '23', '7', '12', 'ਪਰ ਆਹਾਜ਼ ਨੇ ਆਖਿਆ, ਮੈਂ ਨਹੀਂ ਮੰਗਾਂਗਾ ਅਤੇ ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਨਹੀਂ ਪਰਤਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17796', '23', '7', '13', 'ਤਦ ਯਸਾਯਾਹ ਨੇ ਆਖਿਆ, ਹੇ ਦਾਊਦ ਦੇ ਘਰਾਣੇ, ਸੁਣ। ਭਲਾ, ਮਨੁੱਖਾਂ ਨੂੰ ਖੇਚਲ ਦੇਣਾ, ਇਹ ਤੁਹਾਡੇ ਲਈ ਛੋਟੀ ਗੱਲ ਹੈ? ਕੀ ਹੁਣ ਤੁਸੀਂ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਵੀ ਖੇਚਲ ਦਿਓਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17797', '23', '7', '14', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਆਪ ਤੁਹਾਨੂੰ ਇੱਕ ਨਿਸ਼ਾਨ ਦੇਵੇਗਾ। ਵੇਖੋ, ਇੱਕ ਕੁਆਰੀ ਗਰਭਵਤੀ ਹੋਵੇਗੀ ਅਤੇ ਪੁੱਤਰ ਜਣੇਗੀ ਅਤੇ ਉਹ ਉਸ ਦਾ ਨਾਮ ਇੰਮਾਨੂਏਲ ਰੱਖੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17798', '23', '7', '15', 'ਉਹ ਦਹੀਂ ਅਤੇ ਸ਼ਹਿਦ ਖਾਵੇਗਾ ਜਿਸ ਸਮੇਂ ਤੱਕ ਉਹ ਬਦੀ ਨੂੰ ਰੱਦਣਾ ਅਤੇ ਨੇਕੀ ਨੂੰ ਚੁਣਨਾ ਨਾ ਜਾਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17799', '23', '7', '16', 'ਕਿਉਂ ਜੋ ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਉਹ ਮੁੰਡਾ ਬਦੀ ਨੂੰ ਰੱਦਣਾ ਅਤੇ ਨੇਕੀ ਨੂੰ ਚੁਣਨਾ ਜਾਣੇ, ਉਹ ਭੂਮੀ ਛੱਡੀ ਜਾਵੇਗੀ, ਜਿਸ ਦੇ ਦੋਹਾਂ ਰਾਜਿਆਂ ਤੋਂ ਤੂੰ ਘਬਰਾਉਂਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17800', '23', '7', '17', 'ਯਹੋਵਾਹ ਤੇਰੇ ਉੱਤੇ, ਤੇਰੇ ਲੋਕਾਂ ਉੱਤੇ ਅਤੇ ਤੇਰੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਅਜਿਹੇ ਦਿਨ ਲੈ ਆਵੇਗਾ, ਜਿਹੇ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਤੋਂ ਨਹੀਂ ਆਏ ਜਦੋਂ ਇਫ਼ਰਾਈਮ ਯਹੂਦਾਹ ਤੋਂ ਅਲੱਗ ਹੋ ਗਿਆ ਸੀ, ਅਰਥਾਤ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਦੇ ਦਿਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17801', '23', '7', '18', '¶ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਉਸ ਦਿਨ ਯਹੋਵਾਹ ਉਸ ਮੱਖੀ ਲਈ ਜਿਹੜੀ ਮਿਸਰ ਦੀਆਂ ਨਦੀਆਂ ਦੇ ਸਿਰੇ ਤੇ ਹੈ ਅਤੇ ਉਸ ਮਧੂਮੱਖੀ ਨੂੰ ਜਿਹੜੀ ਅੱਸ਼ੂਰ ਦੇ ਦੇਸ ਵਿੱਚ ਹੈ, ਸੀਟੀ ਵਜਾ ਕੇ ਬੁਲਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17802', '23', '7', '19', 'ਫੇਰ ਉਹ ਸਭ ਆਉਣਗੀਆਂ ਅਤੇ ਢਾਲੂ ਵਾਦੀਆਂ ਵਿੱਚ, ਚੱਟਾਨਾਂ ਦੀਆਂ ਤੇੜਾਂ ਵਿੱਚ ਅਤੇ ਸਾਰੇ ਕੰਡਿਆਂ ਉੱਤੇ ਅਤੇ ਸਾਰੀਆਂ ਝਾੜੀਆਂ ਉੱਤੇ ਬੈਠ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17803', '23', '7', '20', '¶ ਉਸ ਦਿਨ ਪ੍ਰਭੂ ਉਸ ਉਸਤਰੇ ਨਾਲ ਜਿਹੜਾ ਦਰਿਆ ਦੇ ਪਾਰੋਂ ਭਾੜੇ ਤੇ ਲਿਆ ਗਿਆ ਹੈ ਅਰਥਾਤ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਨਾਲ, ਸਿਰ ਅਤੇ ਪੈਰਾਂ ਦੇ ਵਾਲ਼ ਮੁੰਨ ਸੁੱਟੇਗਾ ਅਤੇ ਦਾੜ੍ਹੀ ਵੀ ਮੁੰਨ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17804', '23', '7', '21', 'ਤਦ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਉਸ ਦਿਨ ਇੱਕ ਮਨੁੱਖ ਇੱਕ ਵੱਛੀ ਤੇ ਦੋ ਭੇਡਾਂ ਪਾਲੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17805', '23', '7', '22', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਦੁੱਧ ਦੀ ਵਾਫ਼ਰੀ ਦੇ ਕਾਰਨ ਉਹ ਦਹੀਂ ਖਾਵੇਗਾ ਕਿਉਂਕਿ ਜਿੰਨੇ ਵੀ ਉਸ ਦੇਸ ਵਿੱਚ ਬਾਕੀ ਰਹਿ ਜਾਣਗੇ ਉਹ ਦਹੀਂ ਤੇ ਸ਼ਹਿਦ ਖਾਇਆ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17806', '23', '7', '23', '¶ ਅਤੇ ਉਸ ਦਿਨ ਹਰੇਕ ਥਾਂ ਜਿੱਥੇ ਹਜ਼ਾਰ ਵੇਲਾਂ ਹੁੰਦੀਆਂ ਸਨ, ਜਿਨ੍ਹਾਂ ਦਾ ਮੁੱਲ ਹਜ਼ਾਰ ਚਾਂਦੀ ਦੇ ਸ਼ਕੇਲ ਹੁੰਦਾ ਸੀ, ਉੱਥੇ ਕੰਡੇ ਅਤੇ ਕੰਡਿਆਲੇ ਹੀ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17807', '23', '7', '24', 'ਤੀਰਾਂ ਅਤੇ ਧਣੁੱਖਾਂ ਨਾਲ ਲੋਕ ਉੱਥੇ ਆਉਣਗੇ ਕਿਉਂਕਿ ਸਾਰਾ ਦੇਸ ਕੰਡਿਆਂ ਤੇ ਕੰਡਿਆਲਿਆਂ ਨਾਲ ਭਰਿਆ ਹੋਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17808', '23', '7', '25', 'ਅਤੇ ਸਾਰੇ ਟਿੱਬੇ ਜਿਹੜੇ ਕਹੀ ਨਾਲ ਪੁੱਟੇ ਜਾਂਦੇ ਸਨ, ਉੱਥੇ ਕੰਡਿਆਂ ਤੇ ਕੰਡਿਆਲਿਆਂ ਦੇ ਡਰ ਤੋਂ ਤੁਸੀਂ ਨਾ ਜਾਓਗੇ ਪਰ ਉਹ ਬਲ਼ਦਾਂ ਦੀਆਂ ਰੱਖਾਂ ਅਤੇ ਭੇਡਾਂ ਦੀ ਚਾਰਗਾਹ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17809', '23', '8', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਇੱਕ ਵੱਡੀ ਤਖ਼ਤੀ ਲੈ ਕੇ ਉਹ ਦੇ ਉੱਤੇ ਆਮ ਅੱਖਰਾਂ ਵਿੱਚ ਲਿਖ, “ਮਹੇਰ-ਸ਼ਲਾਲ-ਹਾਸ਼-ਬਜ਼ ਦੇ ਲਈ”');
INSERT INTO `bible_verses_pa_irv` VALUES ('17810', '23', '8', '2', 'ਸੋ ਮੈਂ ਊਰਿੱਯਾਹ ਜਾਜਕ ਅਤੇ ਯਬਰਕਯਾਹ ਦੇ ਪੁੱਤਰ ਜ਼ਕਰਯਾਹ ਨੂੰ ਆਪਣੇ ਲਈ ਵਿਸ਼ਵਾਸਯੋਗ ਗਵਾਹ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17811', '23', '8', '3', 'ਤਦ ਮੈਂ ਨਬੀਆ ਨਾਲ ਸੰਗ ਕੀਤਾ ਅਤੇ ਉਹ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ, ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਉਹ ਦਾ ਨਾਮ ਮਹੇਰ-ਸ਼ਲਾਲ-ਹਾਸ਼-ਬਜ਼ ਰੱਖ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17812', '23', '8', '4', 'ਕਿਉਂ ਜੋ ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਉਹ ਮੁੰਡਾ “ਮੇਰਾ ਪਿਤਾ” ਜਾਂ “ਮੇਰੀ ਮਾਤਾ” ਕਹਿਣਾ ਸਿੱਖੇ, ਦੰਮਿਸ਼ਕ ਦਾ ਮਾਲ ਅਤੇ ਸਾਮਰਿਯਾ ਦੀ ਲੁੱਟ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਦੇ ਅੱਗੇ ਚੁਕਵਾਈ ਜਾਏਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17813', '23', '8', '5', '¶ ਯਹੋਵਾਹ ਫੇਰ ਮੇਰੇ ਨਾਲ ਬੋਲਿਆ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('17814', '23', '8', '6', 'ਇਸ ਲਈ ਕਿ ਇਸ ਪਰਜਾ ਨੇ ਸ਼ੀਲੋਆਹ ਦੇ ਹੌਲੀ ਵਗਣ ਵਾਲੇ ਪਾਣੀ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਅਤੇ ਰਸੀਨ ਅਤੇ ਰਮਲਯਾਹ ਦੇ ਪੁੱਤਰ ਉੱਤੇ ਖੁਸ਼ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17815', '23', '8', '7', 'ਇਸ ਲਈ ਵੇਖੋ, ਪ੍ਰਭੂ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਦਰਿਆ ਦੇ ਤੇਜ ਅਤੇ ਬਹੁਤੇ ਪਾਣੀ ਚੜ੍ਹਾਵੇਗਾ, ਅਰਥਾਤ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਨੂੰ ਉਹ ਦੀ ਸਾਰੀ ਸ਼ਾਨ ਨਾਲ ਅਤੇ ਉਹ ਆਪਣੇ ਸਾਰੇ ਨਾਲਿਆਂ ਉੱਤੇ ਚੜ੍ਹੇਗਾ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਕੰਢਿਆਂ ਦੇ ਉੱਤੋਂ ਦੀ ਵਗੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17816', '23', '8', '8', 'ਉਹ ਯਹੂਦਾਹ ਦੇ ਵਿੱਚੋਂ ਵੀ ਲੰਘੇਗਾ, ਉਹ ਹੜ੍ਹ ਬਣ ਕੇ ਵਗੇਗਾ ਅਤੇ ਗਰਦਨ ਤੱਕ ਚੜ੍ਹੇਗਾ ਅਤੇ ਹੇ ਇੰਮਾਨੂਏਲ, ਉਹ ਦੇ ਖੰਭਾਂ ਦਾ ਫੈਲਾਓ ਤੇਰੇ ਸਾਰੇ ਦੇਸ ਨੂੰ ਢੱਕ ਲਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17817', '23', '8', '9', '¶ ਹੇ ਜਾਤੀ ਜਾਤੀ ਦੇ ਲੋਕੋ! ਮਿਲ ਜਾਓ, ਪਰ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕੀਤੇ ਜਾਓਗੇ, ਹੇ ਸਾਰੇ ਦੂਰ ਦੇਸ ਦਿਓ, ਕੰਨ ਲਾਓ, ਆਪਣੀਆਂ ਕਮਰਾਂ ਕੱਸੋ, ਪਰ ਤੁਸੀਂ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕੀਤੇ ਜਾਓਗੇ, ਆਪਣੀਆਂ ਕਮਰਾਂ ਕੱਸੋ, ਪਰ ਤੁਸੀਂ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕੀਤੇ ਜਾਓਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17818', '23', '8', '10', 'ਆਪਸ ਵਿੱਚ ਸਲਾਹ ਕਰੋ ਪਰ ਉਹ ਅਸਫ਼ਲ ਹੋਵੇਗੀ, ਯੋਜਨਾ ਬਣਾਓ ਪਰ ਉਹ ਕਾਇਮ ਨਾ ਰਹੇਗੀ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਨਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17819', '23', '8', '11', '¶ ਇਸ ਤਰ੍ਹਾਂ ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਤਕੜੇ ਹੱਥ ਨਾਲ ਮੈਨੂੰ ਫੜ੍ਹ ਕੇ, ਇਸ ਪਰਜਾ ਦੇ ਚਾਲ-ਚਲਣ ਤੋਂ ਮੈਨੂੰ ਇਹ ਆਖ ਕੇ ਖ਼ਬਰਦਾਰ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17820', '23', '8', '12', 'ਕਿ ਉਹ ਸਭ ਕੁਝ ਜਿਸ ਨੂੰ ਇਹ ਪਰਜਾ ਸਾਜਿਸ਼ ਆਖੇ, ਤੁਸੀਂ ਉਸ ਨੂੰ ਸਾਜਿਸ਼ ਨਾ ਆਖਣਾ ਅਤੇ ਜਿਸ ਗੱਲ ਤੋਂ ਉਹ ਭੈਅ ਖਾਂਦੀ ਹੈ, ਤੁਸੀਂ ਉਸ ਤੋਂ ਭੈਅ ਨਾ ਖਾਇਓ, ਨਾ ਹੀ ਕੰਬੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17821', '23', '8', '13', 'ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੂੰ ਹੀ ਪਵਿੱਤਰ ਮੰਨੋ ਅਤੇ ਉਸੇ ਤੋਂ ਡਰੋ ਅਤੇ ਉਸੇ ਦੇ ਸਾਹਮਣੇ ਕੰਬੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17822', '23', '8', '14', 'ਉਹ ਪਵਿੱਤਰ ਅਸਥਾਨ ਹੋਵੇਗਾ, ਪਰ ਇਸਰਾਏਲ ਦੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣਿਆਂ ਲਈ ਠੋਕਰ ਦਾ ਪੱਥਰ ਅਤੇ ਠੇਡਾ ਖਾਣ ਦੀ ਚੱਟਾਨ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਲਈ ਫਾਹੀ ਅਤੇ ਫੰਦਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17823', '23', '8', '15', 'ਬਹੁਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਠੇਡੇ ਖਾਣਗੇ ਅਤੇ ਡਿੱਗਣਗੇ ਅਤੇ ਚੂਰ-ਚੂਰ ਹੋ ਜਾਣਗੇ ਅਤੇ ਫੰਦੇ ਵਿੱਚ ਫਸਣਗੇ ਅਤੇ ਫੜ੍ਹੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17824', '23', '8', '16', '¶ ਸਾਖੀ-ਨਾਮੇ ਨੂੰ ਬੰਦ ਕਰ, ਅਤੇ ਮੇਰੇ ਚੇਲਿਆਂ ਦੇ ਵਿਚਕਾਰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਉੱਤੇ ਮੋਹਰ ਲਾ ਦੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('17825', '23', '8', '17', 'ਅਤੇ ਮੈਂ ਯਹੋਵਾਹ ਲਈ ਠਹਿਰਾਂਗਾ, ਜਿਸ ਨੇ ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ ਤੋਂ ਆਪਣਾ ਮੂੰਹ ਲੁਕਾ ਲਿਆ ਹੈ ਅਤੇ ਮੈਂ ਉਸੇ ਨੂੰ ਉਡੀਕਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17826', '23', '8', '18', 'ਵੇਖੋ, ਮੈਂ ਅਤੇ ਉਹ ਬੱਚੇ ਜਿਹੜੇ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਬਖ਼ਸ਼ੇ, ਇਸਰਾਏਲ ਵਿੱਚ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਵੱਲੋਂ ਜੋ ਸੀਯੋਨ ਪਰਬਤ ਉੱਤੇ ਵੱਸਦਾ ਹੈ, ਨਿਸ਼ਾਨ ਅਤੇ ਅਚੰਭੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17827', '23', '8', '19', 'ਜਦ ਲੋਕ ਤੁਹਾਨੂੰ ਆਖਣ ਕਿ ਆਓ ਭੂਤਾਂ ਨੂੰ ਕੱਢਣ ਵਾਲਿਆਂ ਜਾਂ ਜਿੰਨ੍ਹ ਤੋਂ ਪੁੱਛਾਂ ਲੈਣ ਵਾਲਿਆਂ ਤੋਂ ਪੁੱਛੋ, ਜਿਹੜੇ ਘੁਸਰ-ਮੁਸਰ ਅਤੇ ਬੁੜ-ਬੁੜ ਕਰਦੇ ਹਨ, ਤਦ ਤੁਸੀਂ ਇਹ ਉੱਤਰ ਦੇਣਾ - ਭਲਾ, ਲੋਕ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਨਾ ਪੁੱਛਣ? ਕੀ ਜੀਉਂਦਿਆਂ ਦੇ ਲਈ ਮੁਰਦਿਆਂ ਨੂੰ ਪੁੱਛਣਾ ਚਾਹੀਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17828', '23', '8', '20', 'ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਅਤੇ ਚੇਤਾਵਨੀ ਦੀਆਂ ਸਾਖੀਆਂ ਤੋਂ ਸਲਾਹ ਲਓ! ਜੇ ਉਹ ਇਸ ਬਚਨ ਅਨੁਸਾਰ ਨਾ ਆਖਣ ਤਾਂ ਸੱਚ-ਮੁੱਚ ਉਨ੍ਹਾਂ ਲਈ ਪਹੁ ਨਾ ਫਟੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17829', '23', '8', '21', '¶ ਉਹ ਇਸ ਦੇਸ ਵਿੱਚੋਂ ਖੱਜਲ ਅਤੇ ਭੁੱਖੇ ਹੋ ਕੇ ਲੰਘਣਗੇ ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਦ ਉਹ ਭੁੱਖੇ ਹੋਣਗੇ ਤਾਂ ਉਹ ਆਪਣੇ ਆਪ ਉੱਤੇ ਖਿਝਣਗੇ ਅਤੇ ਆਪਣੇ ਮੂੰਹ ਉਤਾਹਾਂ ਚੁੱਕ ਕੇ ਆਪਣੇ ਰਾਜੇ ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਫਿਟਕਾਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17830', '23', '8', '22', 'ਤਦ ਉਹ ਧਰਤੀ ਵੱਲ ਤੱਕਣਗੇ ਅਤੇ ਵੇਖੋ! ਬਿਪਤਾ ਅਤੇ ਹਨ੍ਹੇਰਾ, ਕਸ਼ਟ ਦੀ ਧੁੰਦ ਵਿਖਾਈ ਦੇਵੇਗੀ! ਅਤੇ ਉਹ ਗੂੜ੍ਹੇ ਹਨੇਰੇ ਵਿੱਚ ਧੱਕੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17831', '23', '9', '1', '¶ ਪਰ ਉਨ੍ਹਾਂ ਲਈ ਜਿਹੜੇ ਦੁਖੀ ਸਨ, ਕਸ਼ਟ ਦੀ ਧੁੰਦ ਹੋਰ ਨਹੀਂ ਹੋਵੇਗੀ। ਪਿਛਲੇ ਸਮੇਂ ਵਿੱਚ ਉਹ ਨੇ ਜ਼ਬੂਲੁਨ ਦੀ ਧਰਤੀ ਅਤੇ ਨਫ਼ਤਾਲੀ ਦੀ ਧਰਤੀ ਨੂੰ ਤੁੱਛ ਕੀਤਾ ਪਰ ਆਖਰੀ ਸਮੇਂ ਵਿੱਚ ਉਹ ਸਮੁੰਦਰ ਦੇ ਰਾਹ ਯਰਦਨੋਂ ਪਾਰ ਕੌਮਾਂ ਦੇ ਗਲੀਲ ਨੂੰ ਪਰਤਾਪਵਾਨ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17832', '23', '9', '2', '¶ ਜਿਹੜੇ ਲੋਕ ਹਨੇਰੇ ਵਿੱਚ ਚਲਦੇ ਸਨ, ਉਹਨਾਂ ਨੇ ਵੱਡਾ ਚਾਨਣ ਵੇਖਿਆ, ਅਤੇ ਜਿਹੜੇ ਮੌਤ ਦੇ ਸਾਯੇ ਦੇ ਦੇਸ ਵਿੱਚ ਵੱਸਦੇ ਸਨ, ਉਹਨਾਂ ਉੱਤੇ ਰੋਸ਼ਨੀ ਚਮਕੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17833', '23', '9', '3', 'ਤੂੰ ਕੌਮ ਦਾ ਵਿਸਤਾਰ ਕੀਤਾ, ਤੂੰ ਉਹ ਦੀ ਖੁਸ਼ੀ ਨੂੰ ਵਧਾਇਆ, ਉਹ ਤੇਰੇ ਸਨਮੁਖ ਖੁਸ਼ੀ ਕਰਦੇ ਹਨ, ਜਿਵੇਂ ਵਾਢੀ ਦੇ ਵੇਲੇ ਖੁਸ਼ੀ ਕਰੀਦੀ ਹੈ, ਅਤੇ ਜਿਵੇਂ ਲੁੱਟ ਦਾ ਮਾਲ ਵੰਡਣ ਉੱਤੇ ਸੂਰਮੇ ਬਾਗ-ਬਾਗ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17834', '23', '9', '4', 'ਕਿਉਂ ਜੋ ਤੂੰ ਉਸ ਦੇ ਭਾਰੇ ਜੂਲੇ ਨੂੰ, ਉਸ ਦੇ ਮੋਢੇ ਦੀ ਲਾਠੀ ਨੂੰ, ਅਤੇ ਉਸ ਦੇ ਸਤਾਉਣ ਵਾਲੇ ਦੀ ਸੋਟੀ ਨੂੰ, ਤੂੰ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕੀਤਾ ਹੈ, ਜਿਵੇਂ ਮਿਦਯਾਨ ਦੇ ਦਿਨ ਵਿੱਚ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17835', '23', '9', '5', 'ਕਿਉਂ ਜੋ ਯੁੱਧ ਵਿੱਚ ਲੜ੍ਹਨ ਵਾਲੇ ਫ਼ੌਜੀਆਂ ਦੇ ਬੂਟ, ਅਤੇ ਸਾਰੇ ਲਹੂ ਲੁਹਾਣ ਕੱਪੜੇ, ਅੱਗ ਦੇ ਬਾਲਣ ਵਾਂਗੂੰ ਸਾੜੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17836', '23', '9', '6', 'ਸਾਡੇ ਲਈ ਤਾਂ ਇੱਕ ਬਾਲਕ ਜੰਮਿਆ, ਅਤੇ ਸਾਨੂੰ ਇੱਕ ਪੁੱਤਰ ਬਖ਼ਸ਼ਿਆ ਗਿਆ, ਰਾਜ ਉਹ ਦੇ ਮੋਢੇ ਉੱਤੇ ਹੋਵੇਗਾ, ਅਤੇ ਉਹ ਦਾ ਨਾਮ ਇਹ ਸੱਦਿਆ ਜਾਵੇਗਾ, “ਅਚਰਜ਼ ਸਲਾਹਕਾਰ, ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ, ਅਨਾਦੀ ਪਿਤਾ, ਸ਼ਾਂਤੀ ਦਾ ਰਾਜਕੁਮਾਰ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('17837', '23', '9', '7', 'ਉਹ ਦੇ ਰਾਜ ਦੀ ਤਰੱਕੀ, ਅਤੇ ਸਲਾਮਤੀ ਦੀ ਕੋਈ ਹੱਦ ਨਾ ਹੋਵੇਗੀ, ਇਸ ਲਈ ਉਹ ਉਸ ਨੂੰ ਦਾਊਦ ਦੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ, ਅਤੇ ਉਹ ਦੀ ਪਾਤਸ਼ਾਹੀ ਉੱਤੇ, ਹੁਣ ਤੋਂ ਲੈ ਕੇ ਜੁੱਗੋ-ਜੁੱਗ ਨਿਆਂ ਅਤੇ ਧਰਮ ਨਾਲ ਕਾਇਮ ਕਰੇਗਾ ਅਤੇ ਸੰਭਾਲੀ ਰੱਖੇਗਾ। ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੀ ਅਣਖ ਇਹ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17838', '23', '9', '8', '¶ ਪ੍ਰਭੂ ਨੇ ਯਾਕੂਬ ਨੂੰ ਬਚਨ ਭੇਜਿਆ, ਅਤੇ ਉਹ ਇਸਰਾਏਲ ਵਿੱਚ ਪਰਗਟ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17839', '23', '9', '9', 'ਅਤੇ ਸਾਰੇ ਲੋਕ, ਅਤੇ ਇਫ਼ਰਾਈਮ ਅਤੇ ਸਾਮਰਿਯਾ ਦੇ ਵਾਸੀ ਜਾਣਨਗੇ, ਜਿਹੜੇ ਗਰੂਰ ਅਤੇ ਦਿਲ ਦੇ ਹੰਕਾਰ ਨਾਲ ਆਖਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17840', '23', '9', '10', 'ਇੱਟਾਂ ਡਿੱਗ ਪਈਆਂ, ਪਰ ਅਸੀਂ ਘੜ੍ਹਵੇਂ ਪੱਥਰਾਂ ਨਾਲ ਘਰ ਉਸਾਰਾਂਗੇ, ਗੁੱਲਰ ਤਾਂ ਵੱਢੇ ਹੋਏ ਹਨ, ਪਰ ਅਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਥਾਂ ਦਿਆਰ ਪਾਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17841', '23', '9', '11', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਰਸੀਨ ਦੇ ਵਿਰੋਧੀਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਚੁੱਕੇਗਾ, ਅਤੇ ਉਹ ਦੇ ਵੈਰੀਆਂ ਨੂੰ ਪਰੇਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17842', '23', '9', '12', 'ਅਰਾਮੀ ਅੱਗੇ ਅਤੇ ਫ਼ਲਿਸਤੀ ਪਿੱਛੇ ਹੋਣਗੇ, ਅਤੇ ਉਹ ਇਸਰਾਏਲ ਨੂੰ ਅੱਡੇ ਹੋਏ ਮੂੰਹ ਨਾਲ ਭੱਖ ਲੈਣਗੇ। ਇਹ ਦੇ ਬਾਵਜੂਦ ਵੀ ਉਹ ਦਾ ਕ੍ਰੋਧ ਨਹੀਂ ਹਟਿਆ, ਸਗੋਂ ਉਹ ਦਾ ਹੱਥ ਹੁਣ ਤੱਕ ਚੁੱਕਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17843', '23', '9', '13', '¶ ਫੇਰ ਵੀ ਪਰਜਾ ਆਪਣੇ ਮਾਰਨ ਵਾਲੇ ਵੱਲ ਨਾ ਮੁੜੀ, ਨਾ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੂੰ ਭਾਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17844', '23', '9', '14', 'ਇਸ ਕਾਰਨ ਯਹੋਵਾਹ ਨੇ ਇਸਰਾਏਲ ਵਿੱਚੋਂ ਸਿਰ ਅਤੇ ਪੂਛ, ਖਜ਼ੂਰ ਦੀ ਟਹਿਣੀ ਅਤੇ ਕਾਨਾ ਇੱਕੋ ਦਿਨ ਵੱਢ ਸੁੱਟਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17845', '23', '9', '15', 'ਬਜ਼ੁਰਗ ਅਤੇ ਪਤਵੰਤ, ਉਹ ਸਿਰ ਹਨ, ਅਤੇ ਨਬੀ ਜਿਹੜਾ ਝੂਠ ਸਿਖਾਉਂਦਾ ਹੈ, ਉਹ ਪੂਛ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17846', '23', '9', '16', 'ਇਸ ਪਰਜਾ ਦੇ ਆਗੂ ਕੁਰਾਹੇ ਪਾਉਣ ਵਾਲੇ ਹਨ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ ਲੱਗਣ ਵਾਲੇ ਨਿਗਲੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17847', '23', '9', '17', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਉਨ੍ਹਾਂ ਦੇ ਜੁਆਨਾਂ ਉੱਤੇ ਖੁਸ਼ ਨਹੀਂ ਹੋਵੇਗਾ, ਨਾ ਉਨ੍ਹਾਂ ਦੇ ਯਤੀਮਾਂ ਅਤੇ ਵਿਧਵਾਂ ਉੱਤੇ ਰਹਮ ਕਰੇਗਾ, ਕਿਉਂ ਜੋ ਹਰੇਕ ਬੇਧਰਮੀ ਅਤੇ ਕੁਕਰਮੀ ਹੈ, ਅਤੇ ਹਰ ਮੂੰਹ ਮੂਰਖਤਾਈ ਬਕਦਾ ਹੈ। ਇਹ ਦੇ ਬਾਵਜੂਦ ਵੀ ਉਹ ਦਾ ਕ੍ਰੋਧ ਨਹੀਂ ਹਟਿਆ, ਸਗੋਂ ਉਹ ਦਾ ਹੱਥ ਹੁਣ ਤੱਕ ਚੁੱਕਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17848', '23', '9', '18', '¶ ਬੁਰਿਆਈ ਤਾਂ ਅੱਗ ਵਾਂਗੂੰ ਬਲਦੀ ਹੈ, ਉਹ ਕੰਡੇ ਅਤੇ ਕੰਡਿਆਲੇ ਭਸਮ ਕਰਦੀ ਹੈ, ਅਤੇ ਉਹ ਸੰਘਣੇ ਜੰਗਲਾਂ ਦੀਆਂ ਝਾੜੀਆਂ ਵਿੱਚ ਭੜਕ ਉੱਠਦੀ ਹੈ, ਉਹ ਧੂੰਏਂ ਦੇ ਗੂੜ੍ਹੇ ਬੱਦਲਾਂ ਵਿੱਚ ਉਤਾਹਾਂ ਚੜ੍ਹਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17849', '23', '9', '19', 'ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੇ ਕਹਿਰ ਵਿੱਚ ਦੇਸ ਸੜ ਗਿਆ ਹੈ, ਅਤੇ ਲੋਕ ਅੱਗ ਦੇ ਬਾਲਣ ਜਿਹੇ ਹਨ, ਕੋਈ ਆਪਣੇ ਭਰਾ ਨੂੰ ਵੀ ਨਹੀਂ ਛੱਡਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17850', '23', '9', '20', 'ਕੋਈ ਸੱਜੇ ਹੱਥ ਵੱਲੋਂ ਕੁਝ ਖੋਹ ਲੈਂਦਾ ਪਰ ਰਹਿੰਦਾ ਭੁੱਖਾ ਹੈ, ਕੋਈ ਖੱਬੇ ਹੱਥ ਵੱਲੋਂ ਖਾਂਦਾ ਪਰ ਉਹ ਰੱਜਦਾ ਨਹੀਂ, ਹਰ ਮਨੁੱਖ ਆਪਣੀ ਹੀ ਬਾਂਹ ਦਾ ਮਾਸ ਖਾਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17851', '23', '9', '21', 'ਮਨੱਸ਼ਹ ਇਫ਼ਰਾਈਮ ਅਤੇ ਇਫ਼ਰਾਈਮ ਮਨੱਸ਼ਹ ਦਾ ਵਿਰੋਧ ਕਰਦਾ ਹੈ, ਅਤੇ ਉਹ ਮਿਲ ਕੇ ਯਹੂਦਾਹ ਦੇ ਵਿਰੁੱਧ ਹੁੰਦੇ ਹਨ। ਇਸ ਦੇ ਬਾਵਜੂਦ ਵੀ ਉਹ ਦਾ ਕ੍ਰੋਧ ਨਹੀਂ ਹਟਿਆ, ਸਗੋਂ ਉਹ ਦਾ ਹੱਥ ਹੁਣ ਤੱਕ ਚੁੱਕਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17852', '23', '10', '1', '¶ ਹਾਏ ਉਹਨਾਂ ਉੱਤੇ ਜਿਹੜੇ ਬੁਰੀਆਂ ਬਿਧੀਆਂ ਬਣਾਉਂਦੇ ਹਨ, ਅਤੇ ਉਹਨਾਂ ਲਿਖਾਰੀਆਂ ਉੱਤੇ ਜਿਹੜੇ ਜ਼ੁਲਮ ਨੂੰ ਲਿਖੀ ਜਾਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17853', '23', '10', '2', 'ਤਾਂ ਜੋ ਉਹ ਗਰੀਬਾਂ ਨੂੰ ਇਨਸਾਫ਼ ਤੋਂ ਮੋੜ ਦੇਣ, ਅਤੇ ਮੇਰੀ ਪਰਜਾ ਦੇ ਮਸਕੀਨਾਂ ਦਾ ਹੱਕ ਖੋਹ ਲੈਣ, ਭਈ ਵਿਧਵਾਂ ਉਹਨਾਂ ਦੀ ਲੁੱਟ ਹੋਣ, ਅਤੇ ਉਹ ਯਤੀਮਾਂ ਨੂੰ ਸ਼ਿਕਾਰ ਬਣਾਉਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17854', '23', '10', '3', 'ਤੁਸੀਂ ਸਜ਼ਾ ਦੇ ਦਿਨ ਕੀ ਕਰੋਗੇ, ਅਤੇ ਉਸ ਬਰਬਾਦੀ ਵਿੱਚ ਜਿਹੜੀ ਦੂਰੋਂ ਆਵੇਗੀ? ਤੁਸੀਂ ਸਹਾਇਤਾ ਲਈ ਕਿਸ ਦੇ ਕੋਲ ਨੱਠੋਗੇ, ਅਤੇ ਆਪਣਾ ਮਾਲ-ਧਨ ਕਿੱਥੇ ਛੱਡੋਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17855', '23', '10', '4', 'ਸਿਰਫ਼ ਇਹ ਕਿ ਉਹ ਕੈਦੀਆਂ ਦੇ ਹੇਠ ਦੱਬੇ ਜਾਣ, ਅਤੇ ਵੱਢਿਆਂ ਹੋਇਆਂ ਦੇ ਹੇਠ ਡਿੱਗ ਪੈਣ। ਇਸ ਸਭ ਦੇ ਬਾਵਜੂਦ ਵੀ ਉਹ ਦਾ ਕ੍ਰੋਧ ਨਹੀਂ ਹਟਿਆ, ਸਗੋਂ ਉਹ ਦਾ ਹੱਥ ਹੁਣ ਤੱਕ ਚੁੱਕਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17856', '23', '10', '5', '¶ ਹਾਏ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਉੱਤੇ - ਮੇਰੇ ਕ੍ਰੋਧ ਦੇ ਡੰਡੇ ਉੱਤੇ! ਉਹ ਲਾਠੀ ਜਿਹੜੀ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਹੈ, ਉਹ ਮੇਰਾ ਕਹਿਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17857', '23', '10', '6', 'ਮੈਂ ਉਹ ਨੂੰ ਇੱਕ ਕੁਧਰਮੀ ਕੌਮ ਦੇ ਵਿਰੁੱਧ ਘੱਲਾਂਗਾ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਲੋਕਾਂ ਉੱਤੇ ਮੇਰਾ ਕਹਿਰ ਭੜਕਿਆ ਹੈ, ਉਨ੍ਹਾਂ ਵਿਰੁੱਧ ਹੁਕਮ ਦਿਆਂਗਾ, ਭਈ ਉਹ ਲੁੱਟ ਲੁੱਟੇ ਅਤੇ ਮਾਲ ਚੁਰਾਵੇ, ਅਤੇ ਗਲੀਆਂ ਦੇ ਚਿੱਕੜ ਵਾਂਗੂੰ ਉਹਨਾਂ ਨੂੰ ਮਿੱਧੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17858', '23', '10', '7', 'ਪਰ ਉਹ ਦਾ ਇਹ ਇਰਾਦਾ ਨਹੀਂ, ਨਾ ਉਹ ਦਾ ਮਨ ਅਜਿਹਾ ਸੋਚਦਾ ਹੈ, ਸਗੋਂ ਉਹ ਦੇ ਮਨ ਵਿੱਚ ਤਾਂ ਨਾਸ ਕਰਨਾ, ਅਤੇ ਬਹੁਤ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17859', '23', '10', '8', 'ਉਹ ਤਾਂ ਆਖਦਾ ਹੈ, ਭਲਾ ਮੇਰੇ ਸਾਰੇ ਸੂਬੇਦਾਰ ਰਾਜਿਆਂ ਵਰਗੇ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17860', '23', '10', '9', 'ਕੀ ਕਲਨੋ, ਕਰਕਮੀਸ਼ ਵਰਗਾ ਨਹੀਂ? ਕੀ ਹਮਾਥ, ਅਰਪਾਦ ਵਰਗਾ ਅਤੇ ਸਾਮਰਿਯਾ ਦੰਮਿਸ਼ਕ ਵਰਗਾ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17861', '23', '10', '10', 'ਜਿਵੇਂ ਮੇਰਾ ਹੱਥ ਬੁੱਤਾਂ ਨਾਲ ਭਰੇ ਹੋਏ ਰਾਜਾਂ ਤੱਕ ਪਹੁੰਚਿਆ, ਜਿਨ੍ਹਾਂ ਦੀਆਂ ਖੋਦੀਆਂ ਹੋਈਆਂ ਮੂਰਤੀਆਂ, ਯਰੂਸ਼ਲਮ ਅਤੇ ਸਾਮਰਿਯਾ ਦੀਆਂ ਮੂਰਤਾਂ ਨਾਲੋਂ ਬਹੁਤੀਆਂ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17862', '23', '10', '11', 'ਜਿਵੇਂ ਮੈਂ ਸਾਮਰਿਯਾ ਅਤੇ ਉਸ ਦੇ ਬੁੱਤਾਂ ਨਾਲ ਕੀਤਾ, ਭਲਾ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੈਂ ਯਰੂਸ਼ਲਮ ਅਤੇ ਉਸ ਦੀਆਂ ਮੂਰਤੀਆਂ ਨਾਲ ਨਾ ਕਰਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17863', '23', '10', '12', '¶ ਤਦ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਦ ਪ੍ਰਭੂ ਸੀਯੋਨ ਦੇ ਪਰਬਤ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਪਣਾ ਸਾਰਾ ਕੰਮ ਮੁਕਾ ਲਵੇਗਾ, ਤਾਂ ਮੈਂ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਨੂੰ ਉਸ ਦੇ ਘਮੰਡੀ ਦਿਲ ਦੀ ਕਰਨੀ ਅਤੇ ਉਸ ਦੀਆਂ ਉੱਚੀਆਂ ਅੱਖਾਂ ਦੀ ਸ਼ਾਨ ਦੀ ਸਜ਼ਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17864', '23', '10', '13', 'ਉਹ ਤਾਂ ਆਖਦਾ ਹੈ, ਮੈਂ ਆਪਣੇ ਹੱਥ ਦੇ ਬਲ ਨਾਲ ਇਹ ਕੀਤਾ, ਨਾਲੇ ਆਪਣੀ ਬੁੱਧੀ ਨਾਲ ਕਿਉਂ ਜੋ ਮੈਂ ਸਮਝ ਰੱਖਦਾ ਹਾਂ! ਮੈਂ ਲੋਕਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਹੱਦਾਂ ਨੂੰ ਸਰਕਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਰੱਖੇ ਹੋਏ ਮਾਲ-ਧਨ ਨੂੰ ਲੁੱਟਿਆ, ਅਤੇ ਸੂਰਮੇ ਵਾਂਗੂੰ ਮੈਂ ਗੱਦੀਆਂ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਹੋਣ ਵਾਲਿਆਂ ਨੂੰ ਹੇਠਾਂ ਲਾਹ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17865', '23', '10', '14', 'ਮੇਰੇ ਹੱਥ ਨੇ ਲੋਕਾਂ ਦੇ ਮਾਲ-ਧਨ ਨੂੰ ਐਂਵੇਂ ਲੱਭ ਲਿਆ ਹੈ, ਜਿਵੇਂ ਕੋਈ ਆਲ੍ਹਣੇ ਨੂੰ ਲੱਭ ਲੈਂਦਾ, ਅਤੇ ਜਿਵੇਂ ਕੋਈ ਛੱਡੇ ਹੋਏ ਆਂਡੇ ਸਮੇਟਦਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੈਂ ਸਾਰੀ ਧਰਤੀ ਨੂੰ ਸਮੇਟ ਲਿਆ, ਅਤੇ ਨਾ ਕਿਸੇ ਨੇ ਖੰਭ ਹਿਲਾਇਆ, ਨਾ ਮੂੰਹ ਖੋਲ੍ਹਿਆ, ਨਾ ਚੀਂ-ਚੀਂ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17866', '23', '10', '15', '¶ ਭਲਾ, ਕੁਹਾੜਾ ਆਪਣੇ ਚਲਾਉਣ ਵਾਲੇ ਅੱਗੇ ਆਕੜੇ? ਕੀ ਆਰਾ ਆਪਣੇ ਖਿੱਚਣ ਵਾਲੇ ਅੱਗੇ ਗਰੂਰ ਕਰੇ? ਕੀ ਡੰਡਾ ਆਪਣੇ ਚੁੱਕਣ ਵਾਲੇ ਨੂੰ ਹਿਲਾਵੇ, ਜਾਂ ਲਾਠੀ ਉਹ ਨੂੰ ਚੁੱਕੇ ਜਿਹੜਾ ਲੱਕੜ ਨਹੀਂ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17867', '23', '10', '16', 'ਇਸ ਲਈ ਪ੍ਰਭੂ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ, ਉਹ ਦੇ ਰਿਸ਼ਟ-ਪੁਸ਼ਟ ਸੂਰਮਿਆਂ ਵਿੱਚ ਨਿਰਬਲ ਕਰਨ ਵਾਲੇ ਰੋਗ ਘੱਲੇਗਾ ਅਤੇ ਉਹ ਦੇ ਤੇਜ ਦੇ ਹੇਠਾਂ ਅੱਗ ਦੇ ਸਾੜੇ ਵਾਂਗੂੰ ਸਾੜ ਬਲੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17868', '23', '10', '17', 'ਇਸਰਾਏਲ ਦੀ ਜੋਤ ਅੱਗ, ਅਤੇ ਉਹ ਦਾ ਪਵਿੱਤਰ ਪੁਰਖ ਲੰਬ ਹੋਵੇਗਾ, ਉਹ ਉਸ ਦੇ ਕੰਡੇ ਅਤੇ ਕੰਡਿਆਲੇ ਇੱਕੋ ਹੀ ਦਿਨ ਵਿੱਚ ਸਾੜ ਕੇ ਭਸਮ ਕਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17869', '23', '10', '18', 'ਉਹ ਉਸ ਦੇ ਜੰਗਲਾਂ ਅਤੇ ਉਸ ਦੀ ਫਲਦਾਰ ਭੂਮੀ ਦੇ ਪਰਤਾਪ ਨੂੰ ਅਤੇ ਜਾਨ ਤੇ ਮਾਸ ਨੂੰ ਮਿਟਾ ਦੇਵੇਗਾ, ਜਿਵੇਂ ਕੋਈ ਰੋਗੀ ਜਾਂਦਾ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17870', '23', '10', '19', 'ਉਹ ਦੇ ਜੰਗਲਾਂ ਦੇ ਰੁੱਖਾਂ ਦੀ ਗਿਣਤੀ ਐਨੀ ਥੋੜ੍ਹੀ ਹੋਵੇਗੀ ਕਿ ਬੱਚਾ ਵੀ ਉਨ੍ਹਾਂ ਨੂੰ ਲਿਖ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17871', '23', '10', '20', '¶ ਉਸ ਦਿਨ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਇਸਰਾਏਲ ਦੇ ਬਾਕੀ ਬਚੇ ਹੋਏ ਲੋਕ ਅਤੇ ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ ਦੇ ਬਚੇ ਹੋਏ ਆਪਣੇ ਮਾਰਨ ਵਾਲੇ ਦਾ ਫੇਰ ਸਹਾਰਾ ਨਾ ਲੈਣਗੇ, ਪਰ ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਯਹੋਵਾਹ ਦਾ ਸਚਿਆਈ ਨਾਲ ਸਹਾਰਾ ਲੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17872', '23', '10', '21', 'ਇੱਕ ਬਕੀਆ ਅਰਥਾਤ ਯਾਕੂਬ ਦਾ ਬਕੀਆ, ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਮੁੜੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17873', '23', '10', '22', 'ਭਾਵੇਂ ਤੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਸਮੁੰਦਰ ਦੀ ਰੇਤ ਵਾਂਗੂੰ ਹੋਵੇ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੁਝ ਹੀ ਮੁੜਨਗੇ। ਬਰਬਾਦੀ ਦਾ ਪੱਕਾ ਫ਼ੈਸਲਾ ਹੋ ਚੁੱਕਾ ਹੈ, ਉਹ ਧਰਮ ਅਤੇ ਫੁਰਤੀ ਨਾਲ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17874', '23', '10', '23', 'ਕਿਉਂ ਜੋ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਸਾਰੀ ਧਰਤੀ ਦੇ ਵਿਚਕਾਰ ਆਪਣੇ ਫ਼ੈਸਲੇ ਅਨੁਸਾਰ ਪੂਰੀ ਬਰਬਾਦੀ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17875', '23', '10', '24', '¶ ਇਸ ਲਈ ਪ੍ਰਭੂ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਹੇ ਮੇਰੀ ਪਰਜਾ ਸੀਯੋਨ ਦੇ ਵਾਸੀਓ, ਅੱਸ਼ੂਰੀਆਂ ਤੋਂ ਨਾ ਡਰੋ, ਜਦ ਉਹ ਡੰਡੇ ਨਾਲ ਮਾਰਨ ਅਤੇ ਤੁਹਾਡੇ ਉੱਤੇ ਮਿਸਰੀਆਂ ਵਾਂਗੂੰ ਆਪਣੀ ਲਾਠੀ ਚੁੱਕਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17876', '23', '10', '25', 'ਕਿਉਂ ਜੋ ਬਹੁਤ ਥੋੜ੍ਹੇ ਸਮੇਂ ਵਿੱਚ ਮੇਰਾ ਕਹਿਰ ਮੁੱਕ ਜਾਵੇਗਾ ਅਤੇ ਮੇਰਾ ਕ੍ਰੋਧ ਉਨ੍ਹਾਂ ਦੀ ਬਰਬਾਦੀ ਲਈ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17877', '23', '10', '26', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਨੂੰ ਕੋਰੜੇ ਨਾਲ ਮਾਰੇਗਾ, ਜਿਵੇਂ ਓਰੇਬ ਦੀ ਚੱਟਾਨ ਉੱਤੇ ਮਿਦਯਾਨ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਜਿਵੇਂ ਉਸ ਨੇ ਆਪਣੀ ਲਾਠੀ ਮਿਸਰ ਉੱਤੇ ਚੁੱਕੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਹ ਦੀ ਲਾਠੀ ਸਮੁੰਦਰ ਉੱਤੇ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17878', '23', '10', '27', 'ਅਤੇ ਉਸ ਦਿਨ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਉਹ ਦਾ ਭਾਰ ਤੇਰੇ ਮੋਢਿਆਂ ਤੋਂ ਅਤੇ ਉਹ ਦਾ ਜੂਲਾ ਤੇਰੀ ਗਰਦਨ ਤੋਂ ਲਾਹ ਦਿੱਤਾ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਜੂਲਾ ਚਰਬੀ ਦੇ ਕਾਰਨ ਤੋੜਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17879', '23', '10', '28', '¶ ਉਹ ਅੱਯਾਥ ਨਗਰ ਵਿੱਚ ਆਏ, ਉਹ ਮਿਗਰੋਨ ਨਗਰ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘੇ, ਮਿਕਮਾਸ਼ ਨਗਰ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣਾ ਸਮਾਨ ਰੱਖਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17880', '23', '10', '29', 'ਉਹ ਘਾਟੀ ਦੇ ਪਾਰ ਹੋ ਗਏ, ਗਬਾ ਉਨ੍ਹਾਂ ਦਾ ਟਿਕਾਣਾ ਹੋਇਆ, ਰਾਮਾਹ ਕੰਬਦਾ ਹੈ, ਸ਼ਾਊਲ ਦਾ ਗਿਬਆਹ ਪਿੰਡ ਨੱਠ ਤੁਰਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17881', '23', '10', '30', 'ਹੇ ਗੱਲੀਮ ਦੀ ਧੀਏ, ਉੱਚੀ ਦੇ ਕੇ ਚਿੱਲਾ! ਹੇ ਲੈਸ਼ਾਹ, ਧਿਆਨ ਦੇ! ਹੇ ਅਨਾਥੋਥ, ਉਹ ਨੂੰ ਉੱਤਰ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17882', '23', '10', '31', 'ਮਦਮੇਨਾਹ ਨਗਰ ਭੱਜ ਤੁਰਿਆ, ਗੋਬੀਮ ਨਗਰ ਦੇ ਵਾਸੀ ਪਨਾਹ ਭਾਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17883', '23', '10', '32', 'ਅੱਜ ਦੇ ਦਿਨ ਉਹ ਨੋਬ ਨਗਰ ਵਿੱਚ ਠਹਿਰਣਗੇ, ਉਹ ਸੀਯੋਨ ਦੀ ਧੀ ਦੇ ਪਰਬਤ ਉੱਤੇ, ਯਰੂਸ਼ਲਮ ਦੇ ਟਿੱਬੇ ਉੱਤੇ ਆਪਣੇ ਹੱਥ ਚੁੱਕ ਕੇ ਧਮਕਾਉਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17884', '23', '10', '33', '¶ ਵੇਖੋ, ਪ੍ਰਭੂ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ, ਭਿਆਨਕ ਤਰੀਕੇ ਨਾਲ ਟਹਿਣੀਆਂ ਨੂੰ ਛਾਂਗੇਗਾ, ਲੰਮੇ ਕੱਦ ਦੇ ਵੱਢੇ ਜਾਣਗੇ, ਅਤੇ ਜਿਹੜੇ ਉੱਚੇ ਹਨ, ਉਹ ਨੀਵੇਂ ਕੀਤੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17885', '23', '10', '34', 'ਉਹ ਸੰਘਣੇ ਜੰਗਲ ਨੂੰ ਕੁਹਾੜੇ ਨਾਲ ਵੱਢ ਸੁੱਟੇਗਾ, ਅਤੇ ਲਬਾਨੋਨ ਤੇਜਵਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੱਥੋਂ ਨਾਸ ਕੀਤਾ ਜਾਵੇਗਾ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('17886', '23', '11', '1', '¶ ਯੱਸੀ ਦੇ ਟੁੰਡ ਤੋਂ ਇੱਕ ਟਾਹਣੀ ਫੁੱਟ ਨਿੱਕਲੇਗੀ, ਅਤੇ ਉਹ ਦੀਆਂ ਜੜ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਟਹਿਣੀ ਨਿੱਕਲ ਕੇ ਫਲ ਦੇਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17887', '23', '11', '2', 'ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਉਸ ਉੱਤੇ ਠਹਿਰੇਗਾ, ਬੁੱਧ ਤੇ ਸਮਝ ਦਾ ਆਤਮਾ, ਸਲਾਹ ਦੇ ਸਮਰੱਥਾ ਦਾ ਆਤਮਾ, ਯਹੋਵਾਹ ਦੇ ਗਿਆਨ ਅਤੇ ਭੈਅ ਦਾ ਆਤਮਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17888', '23', '11', '3', 'ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭੈਅ ਵਿੱਚ ਉਹ ਮਗਨ ਰਹੇਗਾ, ਉਹ ਨਾ ਆਪਣੀਆਂ ਅੱਖਾਂ ਦੇ ਵੇਖਣ ਅਨੁਸਾਰ ਨਿਆਂ ਕਰੇਗਾ, ਨਾ ਆਪਣੇ ਕੰਨਾਂ ਦੇ ਸੁਣਨ ਅਨੁਸਾਰ ਫ਼ੈਸਲਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17889', '23', '11', '4', 'ਪਰ ਉਹ ਗਰੀਬਾਂ ਦਾ ਨਿਆਂ ਧਰਮ ਨਾਲ, ਇਨਸਾਫ਼ ਨਾਲ ਧਰਤੀ ਦੇ ਮਸਕੀਨਾਂ ਦਾ ਫ਼ੈਸਲਾ ਕਰੇਗਾ, ਉਹ ਧਰਤੀ ਨੂੰ ਆਪਣੇ ਬਚਨ ਦੇ ਡੰਡੇ ਨਾਲ ਮਾਰੇਗਾ, ਅਤੇ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਦੇ ਸਾਹ ਨਾਲ ਦੁਸ਼ਟਾਂ ਨੂੰ ਜਾਨੋਂ ਮਾਰ ਸੁੱਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17890', '23', '11', '5', 'ਧਰਮ ਉਹ ਦੀ ਕਮਰ ਦਾ ਪਟਕਾ ਹੋਵੇਗਾ, ਅਤੇ ਵਫ਼ਾਦਾਰੀ ਉਹ ਦੇ ਲੱਕ ਦੀ ਪੇਟੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17891', '23', '11', '6', 'ਬਘਿਆੜ ਲੇਲੇ ਨਾਲ ਰਹੇਗਾ, ਅਤੇ ਚੀਤਾ ਮੇਮਣੇ ਨਾਲ ਬੈਠੇਗਾ, ਵੱਛਾ, ਜੁਆਨ ਸ਼ੇਰ ਅਤੇ ਪਾਲਤੂ ਪਸ਼ੂ ਇਕੱਠੇ ਰਹਿਣਗੇ, ਅਤੇ ਇੱਕ ਛੋਟਾ ਬੱਚਾ ਉਹਨਾਂ ਨੂੰ ਲਈ ਫਿਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17892', '23', '11', '7', 'ਗਾਂ ਤੇ ਰਿੱਛਣੀ ਚਰਨਗੀਆਂ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਬੱਚੇ ਇਕੱਠੇ ਬੈਠਣਗੇ, ਬੱਬਰ ਸ਼ੇਰ ਬਲ਼ਦ ਵਾਂਗੂੰ ਘਾਹ ਖਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17893', '23', '11', '8', 'ਦੁੱਧ ਚੁੰਘਦਾ ਬੱਚਾ ਸੱਪ ਦੀ ਖੁੱਡ ਉੱਤੇ ਖੇਡੇਗਾ, ਅਤੇ ਦੁੱਧੋਂ ਛੁਡਾਇਆ ਹੋਇਆ ਬੱਚਾ ਆਪਣਾ ਹੱਥ ਨਾਗ ਦੀ ਵਰਮੀ ਉੱਤੇ ਰੱਖੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17894', '23', '11', '9', 'ਮੇਰੇ ਸਾਰੇ ਪਵਿੱਤਰ ਪਰਬਤ ਵਿੱਚ ਨਾ ਕੋਈ ਦੁੱਖ ਦੇਵੇਗਾ, ਨਾ ਨਾਸ ਕਰੇਗਾ, ਕਿਉਂ ਜੋ ਧਰਤੀ ਯਹੋਵਾਹ ਦੇ ਗਿਆਨ ਨਾਲ ਅਜਿਹੀ ਭਰੀ ਹੋਈ ਹੋਵੇਗੀ, ਜਿਵੇਂ ਸਮੁੰਦਰ ਪਾਣੀ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17895', '23', '11', '10', '¶ ਉਸ ਦਿਨ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਯੱਸੀ ਦੀ ਜੜ੍ਹ ਲੋਕਾਂ ਦੇ ਝੰਡੇ ਲਈ ਖੜ੍ਹੀ ਹੋਵੇਗੀ, - ਉਹ ਨੂੰ ਕੌਮਾਂ ਭਾਲਣਗੀਆਂ ਅਤੇ ਉਹ ਦਾ ਅਰਾਮ ਸਥਾਨ ਪਰਤਾਪਵਾਨ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17896', '23', '11', '11', 'ਅਤੇ ਉਸ ਦਿਨ ਪ੍ਰਭੂ ਦੂਸਰੀ ਵਾਰੀ ਆਪਣਾ ਹੱਥ ਵਧਾ ਕੇ ਆਪਣੀ ਪਰਜਾ ਦੇ ਬਚੇ ਹੋਏ ਲੋਕਾਂ ਨੂੰ ਅੱਸ਼ੂਰ ਤੋਂ, ਮਿਸਰ ਤੋਂ, ਪਥਰੋਸ ਤੋਂ, ਕੂਸ਼ ਤੋਂ, ਏਲਾਮ ਤੋਂ, ਸ਼ਿਨਾਰ ਤੋਂ, ਹਮਾਥ ਤੋਂ ਅਤੇ ਸਮੁੰਦਰ ਦੇ ਟਾਪੂਆਂ ਤੋਂ ਮੁੱਲ ਲੈ ਕੇ ਛੁਡਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17897', '23', '11', '12', 'ਉਹ ਕੌਮਾਂ ਲਈ ਇੱਕ ਝੰਡਾ ਖੜ੍ਹਾ ਕਰੇਗਾ, ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਕੱਢੇ ਹੋਇਆਂ ਨੂੰ ਇਕੱਠਾ ਕਰੇਗਾ, ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਖਿੱਲਰਿਆਂ ਹੋਇਆਂ ਨੂੰ ਧਰਤੀ ਦੀਆਂ ਚਾਰੇ ਕੋਨਿਆਂ ਤੋਂ ਇਕੱਠਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17898', '23', '11', '13', 'ਇਫ਼ਰਾਈਮ ਦੀ ਖੁਣਸ ਮੁੱਕ ਜਾਵੇਗੀ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਵੈਰੀ ਨਾਸ ਹੋ ਜਾਣਗੇ, ਇਫ਼ਰਾਈਮ ਯਹੂਦਾਹ ਨਾਲ ਖੁਣਸ ਨਾ ਕਰੇਗਾ, ਅਤੇ ਯਹੂਦਾਹ ਇਫ਼ਰਾਈਮ ਨਾਲ ਵੈਰ ਨਾ ਰੱਖੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17899', '23', '11', '14', 'ਪਰ ਉਹ ਪੱਛਮ ਵੱਲ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਮੋਢੇ ਉੱਤੇ ਝਪੱਟਾ ਮਾਰਨਗੇ, ਅਤੇ ਉਹ ਇਕੱਠੇ ਹੋ ਕੇ ਪੂਰਬੀਆਂ ਨੂੰ ਲੁੱਟ ਲੈਣਗੇ, ਉਹ ਆਪਣਾ ਹੱਥ ਅਦੋਮ ਅਤੇ ਮੋਆਬ ਉੱਤੇ ਪਾਉਣਗੇ, ਅਤੇ ਅੰਮੋਨੀ ਉਨ੍ਹਾਂ ਦੇ ਅਧੀਨ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17900', '23', '11', '15', 'ਯਹੋਵਾਹ ਮਿਸਰ ਦੀ ਸਮੁੰਦਰੀ ਖਾੜੀ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰ ਦੇਵੇਗਾ, ਉਹ ਆਪਣਾ ਹੱਥ ਦਰਿਆ ਉੱਤੇ ਵਧਾ ਕੇ ਲੂ ਵਗਾਵੇਗਾ, ਅਤੇ ਉਹ ਨੂੰ ਮਾਰ ਕੇ ਉਹ ਦੇ ਸੱਤ ਨਾਲੇ ਬਣਾ ਦੇਵੇਗਾ, ਅਤੇ ਲੋਕ ਆਪਣੀਆਂ ਜੁੱਤੀਆਂ ਪਹਿਨੇ ਹੋਏ ਵੀ ਪਾਰ ਲੰਘ ਸਕਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17901', '23', '11', '16', 'ਮੇਰੀ ਪਰਜਾ ਦੇ ਬਚੇ ਹੋਏ ਲੋਕਾਂ ਲਈ ਜਿਹੜੇ ਅੱਸ਼ੂਰ ਤੋਂ ਬਚ ਗਏ, ਇੱਕ ਅਜਿਹੀ ਸੜਕ ਹੋਵੇਗੀ, ਜਿਵੇਂ ਇਸਰਾਏਲ ਲਈ ਸੀ, ਜਦ ਉਹ ਮਿਸਰ ਦੇ ਦੇਸ ਤੋਂ ਉਤਾਹਾਂ ਆਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17902', '23', '12', '1', '¶ ਉਸ ਦਿਨ ਤੂੰ ਆਖੇਂਗਾ, ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਾਂਗਾ, ਭਾਵੇਂ ਤੂੰ ਮੇਰੇ ਨਾਲ ਗੁੱਸੇ ਸੀ, ਪਰ ਤੇਰਾ ਕ੍ਰੋਧ ਟਲ ਗਿਆ ਹੈ ਅਤੇ ਤੂੰ ਮੈਨੂੰ ਦਿਲਾਸਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17903', '23', '12', '2', 'ਵੇਖੋ, ਪਰਮੇਸ਼ੁਰ ਮੇਰੀ ਮੁਕਤੀ ਹੈ, ਮੈਂ ਆਸ ਰੱਖਾਂਗਾ ਅਤੇ ਨਾ ਡਰਾਂਗਾ, ਕਿਉਂ ਜੋ ਮੇਰਾ ਬਲ ਅਤੇ ਮੇਰਾ ਗੀਤ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਹੈ, ਅਤੇ ਉਹ ਹੀ ਮੇਰੀ ਮੁਕਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17904', '23', '12', '3', 'ਮੁਕਤੀ ਦੇ ਸੋਤਿਆਂ ਤੋਂ, ਤੁਸੀਂ ਖੁਸ਼ੀ ਨਾਲ ਪਾਣੀ ਭਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17905', '23', '12', '4', 'ਅਤੇ ਉਸ ਦਿਨ ਤੁਸੀਂ ਆਖੋਗੇ, ਯਹੋਵਾਹ ਦਾ ਧੰਨਵਾਦ ਕਰੋ, ਉਹ ਦੇ ਨਾਮ ਉੱਤੇ ਪੁਕਾਰੋ, ਲੋਕਾਂ ਵਿੱਚ ਉਹ ਦੇ ਕੰਮਾਂ ਦਾ ਵਰਣਨ ਕਰੋ, ਪਰਚਾਰ ਕਰੋ ਕਿ ਉਹ ਦਾ ਨਾਮ ਉੱਤਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17906', '23', '12', '5', 'ਯਹੋਵਾਹ ਲਈ ਗਾਓ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਸ਼ਾਨਦਾਰ ਕੰਮ ਕੀਤੇ ਹਨ, ਇਹ ਸਾਰੀ ਧਰਤੀ ਵਿੱਚ ਜਾਣਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17907', '23', '12', '6', 'ਹੇ ਸੀਯੋਨ ਦੀਏ ਵਾਸਣੇ, ਜੈਕਾਰਾ ਗਜਾ ਅਤੇ ਅਨੰਦ ਨਾਲ ਗੀਤ ਗਾ, ਕਿਉਂ ਜੋ ਤੇਰੇ ਵਿੱਚ ਇਸਰਾਏਲ ਦਾ ਪਵਿੱਤਰ ਪੁਰਖ ਮਹਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17908', '23', '13', '1', '¶ ਬਾਬਲ ਦੇ ਵਿਖੇ ਅਗੰਮ ਵਾਕ ਜਿਸ ਨੂੰ ਆਮੋਸ ਦੇ ਪੁੱਤਰ ਯਸਾਯਾਹ ਨੇ ਦਰਸ਼ਣ ਵਿੱਚ ਪਾਇਆ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('17909', '23', '13', '2', 'ਨੰਗੇ ਪਰਬਤ ਉੱਤੇ ਝੰਡਾ ਖੜ੍ਹਾ ਕਰੋ, ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਪੁਕਾਰੋ! ਹੱਥ ਨਾਲ ਇਸ਼ਾਰਾ ਕਰੋ, ਤਾਂ ਜੋ ਉਹ ਪਤਵੰਤਾਂ ਦੇ ਫਾਟਕਾਂ ਵਿੱਚ ਵੜਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17910', '23', '13', '3', 'ਮੈਂ ਆਪਣੇ ਸੰਤਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ, ਨਾਲੇ ਮੈਂ ਆਪਣੇ ਕ੍ਰੋਧ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ, ਆਪਣੇ ਸੂਰਮਿਆਂ ਨੂੰ ਬੁਲਾਇਆ, ਜਿਹੜੇ ਮੇਰੀ ਜਿੱਤ ਤੇ ਪ੍ਰਸੰਨ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17911', '23', '13', '4', 'ਪਹਾੜਾਂ ਉੱਤੇ ਇੱਕ ਰੌਲ਼ੇ ਦੀ ਅਵਾਜ਼ ਸੁਣੋ, ਜਿਵੇਂ ਵੱਡੀ ਭੀੜ ਦੀ, ਰਾਜ ਰਾਜ ਦੀਆਂ ਕੌਮਾਂ ਦੇ ਇਕੱਠ ਦਾ ਸ਼ੋਰ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਯੁੱਧ ਲਈ ਸੈਨਾਂ ਨੂੰ ਇਕੱਠਾ ਕਰ ਰਿਹਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17912', '23', '13', '5', 'ਉਹ ਦੂਰ ਦੇਸ ਤੋਂ, ਅਕਾਸ਼ ਦੇ ਸਿਰੇ ਤੋਂ ਤੁਰੇ ਆਉਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਅਤੇ ਉਹ ਦੇ ਕਹਿਰ ਦੇ ਸ਼ਸਤਰ ਆਉਂਦੇ ਹਨ, ਤਾਂ ਜੋ ਸਾਰੀ ਧਰਤੀ ਨੂੰ ਨਾਸ ਕਰਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17913', '23', '13', '6', 'ਤੁਸੀਂ ਧਾਹਾਂ ਮਾਰੋ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਨਿਆਂ ਦਾ ਦਿਨ ਨੇੜੇ ਹੈ, ਉਹ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਵੱਲੋਂ ਬਰਬਾਦੀ ਵਾਂਗੂੰ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17914', '23', '13', '7', 'ਇਸ ਲਈ ਸਾਰੇ ਹੱਥ ਢਿੱਲੇ ਪੈ ਜਾਣਗੇ, ਅਤੇ ਹਰ ਮਨੁੱਖ ਦਾ ਦਿਲ ਡਰ ਨਾਲ ਢੱਲ਼ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17915', '23', '13', '8', 'ਉਹ ਘਬਰਾ ਜਾਣਗੇ, ਪੀੜਾਂ ਅਤੇ ਕਸ਼ਟ ਉਨ੍ਹਾਂ ਨੂੰ ਫੜ੍ਹ ਲੈਣਗੇ, ਉਹ ਜਣਨ ਵਾਲੀ ਔਰਤ ਵਾਂਗੂੰ ਪੀੜ ਵਿੱਚ ਹੋਣਗੇ, ਉਹ ਹੱਕੇ-ਬੱਕੇ ਹੋ ਕੇ ਇੱਕ ਦੂਜੇ ਵੱਲ ਤੱਕਣਗੇ, ਉਨ੍ਹਾਂ ਦੇ ਮੂੰਹ ਭੱਖਦੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17916', '23', '13', '9', 'ਵੇਖੋ, ਯਹੋਵਾਹ ਦਾ ਦਿਨ, ਨਿਰਦਈ, ਕਹਿਰ ਅਤੇ ਤੇਜ ਕ੍ਰੋਧ ਨਾਲ ਆਉਂਦਾ ਹੈ, ਤਾਂ ਜੋ ਧਰਤੀ ਨੂੰ ਵਿਰਾਨ ਕਰੇ, ਅਤੇ ਉਹ ਦੇ ਪਾਪੀਆਂ ਨੂੰ ਉਹ ਦੇ ਵਿੱਚੋਂ ਨਾਸ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17917', '23', '13', '10', 'ਅਕਾਸ਼ ਦੇ ਤਾਰੇ ਅਤੇ ਉਹ ਦੇ ਤਾਰਾਗਣ ਆਪਣਾ ਚਾਨਣ ਨਾ ਦੇਣਗੇ, ਸੂਰਜ ਚੜ੍ਹਦਿਆਂ ਸਾਰ ਹਨ੍ਹੇਰਾ ਹੋ ਜਾਵੇਗਾ, ਅਤੇ ਚੰਦਰਮਾ ਆਪਣਾ ਪ੍ਰਕਾਸ਼ ਨਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17918', '23', '13', '11', 'ਮੈਂ ਜਗਤ ਨੂੰ ਉਹ ਦੀ ਬੁਰਿਆਈ ਦੀ, ਅਤੇ ਦੁਸ਼ਟਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਬਦੀ ਦੀ ਸਜ਼ਾ ਦੇਵਾਂਗਾ, ਅਤੇ ਬੇਰਹਿਮਾਂ ਦੇ ਘਮੰਡ ਨੂੰ ਤੋੜ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17919', '23', '13', '12', 'ਮੈਂ ਲੋਕਾਂ ਨੂੰ ਕੁੰਦਨ ਸੋਨੇ ਨਾਲੋਂ, ਅਤੇ ਮਨੁੱਖ ਨੂੰ ਓਫੀਰ ਦੇ ਸੋਨੇ ਨਾਲੋਂ ਦੁਰਲੱਭ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17920', '23', '13', '13', 'ਇਸ ਲਈ ਮੈਂ ਅਕਾਸ਼ ਨੂੰ ਕਾਂਬਾ ਲਵਾਂਗਾ, ਅਤੇ ਧਰਤੀ ਆਪਣੇ ਥਾਂ ਤੋਂ ਹਿਲਾਈ ਜਾਵੇਗੀ, ਇਹ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੇ ਕਹਿਰ ਵਿੱਚ, ਅਤੇ ਉਸ ਦੇ ਤੇਜ ਗੁੱਸੇ ਦੇ ਦਿਨ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17921', '23', '13', '14', 'ਤਦ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਭੁੱਲੀ ਹਿਰਨੀ ਵਾਂਗੂੰ ਅਤੇ ਉਸ ਭੇਡ ਵਾਂਗੂੰ ਜਿਸ ਦਾ ਪਾਲੀ ਨਹੀਂ, ਹਰੇਕ ਮਨੁੱਖ ਆਪਣੇ ਲੋਕਾਂ ਵੱਲ ਮੁੜੇਗਾ, ਅਤੇ ਹਰੇਕ ਮਨੁੱਖ ਆਪਣੇ ਦੇਸ ਨੂੰ ਭੱਜੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17922', '23', '13', '15', 'ਹਰੇਕ ਜਿਹੜਾ ਮਿਲ ਜਾਵੇ ਵਿੰਨ੍ਹਿਆ ਜਾਵੇਗਾ, ਹਰੇਕ ਜਿਹੜਾ ਫੜ੍ਹਿਆ ਜਾਵੇ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17923', '23', '13', '16', 'ਉਨ੍ਹਾਂ ਦੇ ਬੱਚੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਅੱਗੇ ਪਟਕਾਏ ਜਾਣਗੇ, ਉਨ੍ਹਾਂ ਦੇ ਘਰ ਲੁੱਟੇ ਜਾਣਗੇ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਪਤਨੀਆਂ ਬੇਪਤ ਕੀਤੀਆਂ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17924', '23', '13', '17', 'ਵੇਖੋ, ਮੈਂ ਬਾਬਲ ਦੇ ਵਾਸੀਆਂ ਦੇ ਵਿਰੁੱਧ ਮਾਦੀ ਲੋਕਾਂ ਨੂੰ ਪਰੇਰ ਰਿਹਾ ਹਾਂ, ਜਿਹੜੇ ਚਾਂਦੀ ਦੀ ਪਰਵਾਹ ਨਹੀਂ ਕਰਦੇ, ਨਾ ਸੋਨੇ ਤੋਂ ਖੁਸ਼ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17925', '23', '13', '18', 'ਉਨ੍ਹਾਂ ਦੇ ਧਣੁੱਖ ਜੁਆਨਾਂ ਨੂੰ ਵਿੰਨ੍ਹਣਗੇ, ਉਹ ਢਿੱਡ ਦੇ ਫਲ ਉੱਤੇ ਰਹਮ ਨਾ ਕਰਨਗੇ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਬੱਚਿਆਂ ਉੱਤੇ ਤਰਸ ਨਾ ਖਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17926', '23', '13', '19', 'ਬਾਬਲ ਜੋ ਸਾਰੇ ਰਾਜਾਂ ਦੀ ਸਜਾਵਟ ਅਤੇ ਕਸਦੀਆਂ ਦੇ ਹੰਕਾਰ ਦੀ ਸ਼ਾਨ ਹੈ, ਸਦੂਮ ਅਤੇ ਅਮੂਰਾਹ ਜਿਹਾ ਹੋ ਜਾਵੇਗਾ, ਜਦੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਢਾਹ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17927', '23', '13', '20', 'ਉਹ ਫੇਰ ਕਦੀ ਨਾ ਵਸਾਇਆ ਜਾਵੇਗਾ, ਨਾ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਅਬਾਦ ਕੀਤਾ ਜਾਵੇਗਾ, ਨਾ ਕੋਈ ਅਰਬੀ ਉੱਥੇ ਤੰਬੂ ਲਾਵੇਗਾ, ਨਾ ਅਯਾਲੀ ਉੱਥੇ ਆਪਣੇ ਇੱਜੜ ਬਿਠਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17928', '23', '13', '21', 'ਪਰ ਜੰਗਲੀ ਜਾਨਵਰ ਉੱਥੇ ਬੈਠਣਗੇ, ਉਨ੍ਹਾਂ ਦੇ ਘਰ ਗਿੱਦੜਾਂ ਨਾਲ ਭਰੇ ਹੋਣਗੇ, ਸ਼ੁਤਰਮੁਰਗ ਉੱਥੇ ਵੱਸਣਗੇ, ਅਤੇ ਜੰਗਲੀ ਬੱਕਰੇ ਉੱਥੇ ਨੱਚਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17929', '23', '13', '22', 'ਬਿੱਜੂ ਉਨ੍ਹਾਂ ਦੇ ਖੁੱਡਾਂ ਵਿੱਚ, ਅਤੇ ਗਿੱਦੜ ਉਨ੍ਹਾਂ ਦੇ ਰੰਗ ਮਹਿਲਾਂ ਵਿੱਚ ਰੌਲ਼ਾ ਪਾਉਣਗੇ। ਉਹ ਦੇ ਵਿਨਾਸ਼ ਦਾ ਸਮਾਂ ਨੇੜੇ ਆ ਗਿਆ ਹੈ, ਉਹ ਦੇ ਦਿਨ ਲੰਮੇ ਨਾ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17930', '23', '14', '1', '¶ ਯਹੋਵਾਹ ਯਾਕੂਬ ਉੱਤੇ ਰਹਮ ਕਰੇਗਾ ਅਤੇ ਇਸਰਾਏਲ ਨੂੰ ਫੇਰ ਚੁਣੇਗਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਭੂਮੀ ਉੱਤੇ ਵਸਾਵੇਗਾ ਅਤੇ ਓਪਰੇ ਉਨ੍ਹਾਂ ਨਾਲ ਮਿਲ ਜਾਣਗੇ ਅਤੇ ਉਹ ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ ਨਾਲ ਜੁੜ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17931', '23', '14', '2', 'ਲੋਕ ਉਨ੍ਹਾਂ ਨੂੰ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਥਾਂ ਉੱਤੇ ਪਹੁੰਚਾ ਦੇਣਗੇ ਅਤੇ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਉਨ੍ਹਾਂ ਨੂੰ ਦਾਸ ਅਤੇ ਦਾਸੀਆਂ ਕਰ ਕੇ ਯਹੋਵਾਹ ਦੀ ਭੂਮੀ ਉੱਤੇ ਆਪਣੇ ਵੱਸ ਵਿੱਚ ਰੱਖੇਗਾ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਕੈਦੀ ਬਣਾਉਣਗੇ ਜਿਨ੍ਹਾਂ ਦੇ ਉਹ ਕੈਦੀ ਸਨ, ਅਤੇ ਆਪਣੇ ਦੁੱਖ ਦੇਣ ਵਾਲਿਆਂ ਉੱਤੇ ਰਾਜ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17932', '23', '14', '3', '¶ ਜਿਸ ਦਿਨ ਯਹੋਵਾਹ ਤੈਨੂੰ ਤੇਰੀ ਪੀੜ ਤੋਂ ਅਤੇ ਤੇਰੀ ਤਕਲੀਫ਼ ਤੋਂ ਅਤੇ ਉਸ ਔਖੀ ਟਹਿਲ ਤੋਂ ਜਿਸ ਦੇ ਨਾਲ ਤੇਰੇ ਤੋਂ ਟਹਿਲ ਕਰਾਈ ਗਈ ਤੈਨੂੰ ਅਰਾਮ ਦੇਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17933', '23', '14', '4', 'ਤਾਂ ਤੂੰ ਬਾਬਲ ਦੇ ਰਾਜੇ ਦੇ ਵਿਰੁੱਧ ਇਹ ਬੋਲੀ ਮਾਰੀਂ ਅਤੇ ਆਖੀਂ - ਦੁੱਖ ਦੇਣ ਵਾਲਾ ਕਿਵੇਂ ਮੁੱਕ ਗਿਆ, ਅਤੇ ਸੁਨਹਿਰਾ ਸਥਾਨ ਕਿਵੇਂ ਨਖੁੱਟ ਗਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17934', '23', '14', '5', 'ਯਹੋਵਾਹ ਨੇ ਦੁਸ਼ਟਾਂ ਦੀ ਲਾਠੀ, ਅਤੇ ਹਾਕਮਾਂ ਦਾ ਆੱਸਾ ਭੰਨ ਸੁੱਟਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17935', '23', '14', '6', 'ਜਿਹੜਾ ਲੋਕਾਂ ਨੂੰ ਕਹਿਰ ਨਾਲ ਮਾਰਦਾ ਰਹਿੰਦਾ ਸੀ, ਜਿਹੜਾ ਕੌਮਾਂ ਉੱਤੇ ਕ੍ਰੋਧ ਨਾਲ ਰਾਜ ਕਰਦਾ ਸੀ, ਅਤੇ ਬਿਨ੍ਹਾਂ ਰੋਕ-ਟੋਕ ਸਤਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17936', '23', '14', '7', 'ਸਾਰੀ ਧਰਤੀ ਚੈਨ ਅਤੇ ਅਰਾਮ ਕਰਦੀ ਹੈ, ਉਹ ਖੁੱਲ੍ਹ ਕੇ ਜੈਕਾਰੇ ਗਜਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17937', '23', '14', '8', 'ਸਰੂ ਵੀ ਤੇਰੇ ਉੱਤੇ ਅਨੰਦ ਕਰਦੇ ਹਨ, ਲਬਾਨੋਨ ਦੇ ਦਿਆਰ ਵੀ, - ਜਦੋਂ ਦਾ ਤੂੰ ਡਿੱਗਿਆ, ਸਾਡੇ ਉੱਤੇ ਵੱਢਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17938', '23', '14', '9', 'ਹੇਠੋਂ ਪਤਾਲ ਤੇਰੇ ਲਈ ਹਿੱਲ ਪਿਆ ਹੈ, ਕਿ ਤੇਰੇ ਆਉਣ ਦਾ ਸੁਆਗਤ ਕਰੇ, ਉਹ ਤੇਰੇ ਲਈ ਮੁਰਦਿਆਂ ਨੂੰ, ਅਰਥਾਤ ਧਰਤੀ ਦੇ ਸਾਰੇ ਆਗੂਆਂ ਨੂੰ ਜਗਾਉਂਦਾ ਹੈ। ਉਹ ਨੇ ਕੌਮਾਂ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਸਿੰਘਾਸਣਾਂ ਤੋਂ ਖੜ੍ਹਾ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17939', '23', '14', '10', 'ਉਹ ਸਾਰੇ ਤੈਨੂੰ ਉੱਤਰ ਦੇਣਗੇ ਅਤੇ ਆਖਣਗੇ, ਤੂੰ ਵੀ ਸਾਡੇ ਵਾਂਗੂੰ ਨਿਰਬਲ ਕੀਤਾ ਗਿਆ ਹੈਂ! ਤੂੰ ਸਾਡੇ ਵਾਂਗੂੰ ਹੋ ਗਿਆ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17940', '23', '14', '11', 'ਤੇਰੀ ਚਮਕ-ਦਮਕ ਅਤੇ ਤੇਰੀਆਂ ਬਰਬਤਾਂ ਦੀ ਅਵਾਜ਼ ਪਤਾਲ ਵਿੱਚ ਲਾਹੀ ਗਈ, ਕੀੜੇ ਤੇਰੇ ਹੇਠ ਵਿਛਾਏ ਗਏ, ਅਤੇ ਕਿਰਮ ਹੀ ਤੇਰਾ ਓੜ੍ਹਨਾ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17941', '23', '14', '12', '¶ ਤੂੰ ਅਕਾਸ਼ ਤੋਂ ਕਿਵੇਂ ਡਿੱਗ ਪਿਆ, ਹੇ ਦਿਨ ਦੇ ਤਾਰੇ, ਫਜ਼ਰ ਦੇ ਪੁੱਤਰ! ਤੂੰ ਕਿਵੇਂ ਧਰਤੀ ਤੱਕ ਵੱਢਿਆ ਗਿਆ, ਹੇ ਕੌਮਾਂ ਦੇ ਢਾਉਣ ਵਾਲੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17942', '23', '14', '13', 'ਤੂੰ ਆਪਣੇ ਦਿਲ ਵਿੱਚ ਆਖਿਆ ਕਿ ਮੈਂ ਅਕਾਸ਼ ਉੱਤੇ ਚੜ੍ਹ ਜਾਂਵਾਂਗਾ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਤਾਰਿਆਂ ਤੋਂ ਉਤਾਹਾਂ, ਮੈਂ ਆਪਣਾ ਸਿੰਘਾਸਣ ਉੱਚਾ ਕਰਾਂਗਾ, ਅਤੇ ਮੈਂ ਮੰਡਲੀ ਦੇ ਪਰਬਤ ਉੱਤੇ ਉੱਤਰ ਦੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਬੈਠਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17943', '23', '14', '14', 'ਮੈਂ ਬੱਦਲਾਂ ਦੀਆਂ ਉੱਚਿਆਈਆਂ ਤੇ ਚੜ੍ਹ ਜਾਂਵਾਂਗਾ, ਮੈਂ ਆਪ ਨੂੰ ਅੱਤ ਮਹਾਨ ਜਿਹਾ ਬਣਾਵਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('17944', '23', '14', '15', 'ਪਰ ਤੂੰ ਪਤਾਲ ਤੱਕ, ਸਗੋਂ ਟੋਏ ਦੀ ਡੁੰਘਿਆਈ ਤੱਕ ਹੇਠਾਂ ਲਾਹਿਆ ਜਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17945', '23', '14', '16', 'ਤੇਰੇ ਵੇਖਣ ਵਾਲੇ ਤੇਰੀ ਵੱਲ ਤੱਕਣਗੇ, ਉਹ ਤੇਰੇ ਉੱਤੇ ਗੌਰ ਕਰਨਗੇ, ਭਲਾ, ਇਹ ਉਹ ਮਨੁੱਖ ਹੈ ਜਿਸ ਨੇ ਧਰਤੀ ਨੂੰ ਕਾਂਬਾ ਲਾ ਦਿੱਤਾ, ਅਤੇ ਰਾਜਾਂ ਨੂੰ ਹਿਲਾ ਦਿੱਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17946', '23', '14', '17', 'ਜਿਸ ਨੇ ਜਗਤ ਉਜਾੜ ਜਿਹਾ ਕਰ ਦਿੱਤਾ, ਅਤੇ ਉਸ ਦੇ ਸ਼ਹਿਰ ਢਾਹ ਸੁੱਟੇ? ਜਿਸ ਨੇ ਆਪਣੇ ਕੈਦੀਆਂ ਨੂੰ ਘਰੀਂ ਨਾ ਜਾਣ ਦਿੱਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17947', '23', '14', '18', 'ਕੌਮਾਂ ਦੇ ਸਾਰੇ ਰਾਜੇ, ਹਾਂ, ਸਾਰਿਆਂ ਦੇ ਸਾਰੇ, ਸ਼ਾਨ ਨਾਲ ਲੇਟਦੇ ਹਨ, ਹਰੇਕ ਆਪਣੀ ਸਮਾਧ ਵਿੱਚ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17948', '23', '14', '19', 'ਪਰ ਤੂੰ ਘਿਣਾਉਣੀ ਟਹਿਣੀ ਵਾਂਗੂੰ ਆਪਣੀ ਕਬਰ ਤੋਂ ਪਰੇ ਸੁੱਟਿਆ ਗਿਆ, ਤੂੰ ਵੱਢਿਆਂ ਹੋਇਆਂ ਦੀਆਂ ਲੋਥਾਂ ਨਾਲ ਘਿਰਿਆ ਹੋਇਆ ਹੈ, ਜਿਹੜੇ ਤਲਵਾਰ ਨਾਲ ਵਿੰਨ੍ਹੇ ਗਏ, ਜਿਹੜੇ ਟੋਏ ਦੇ ਪੱਥਰਾਂ ਕੋਲ ਹੇਠਾਂ ਲਾਹੇ ਗਏ, ਉਸ ਲੋਥ ਵਾਂਗੂੰ ਜਿਹੜੀ ਮਿੱਧੀ ਗਈ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17949', '23', '14', '20', 'ਤੂੰ ਉਨ੍ਹਾਂ ਨਾਲ ਕਫ਼ਨ ਦਫ਼ਨ ਵਿੱਚ ਨਾ ਰਲੇਂਗਾ, ਤੂੰ ਜੋ ਆਪਣੇ ਦੇਸ ਨੂੰ ਵਿਰਾਨ ਕੀਤਾ, ਤੂੰ ਜੋ ਆਪਣੇ ਲੋਕਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ! ਕੁਕਰਮੀਆਂ ਦੇ ਵੰਸ਼ ਦਾ ਨਾਮ ਕਦੀ ਨਹੀਂ ਪੁਕਾਰਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17950', '23', '14', '21', 'ਉਨ੍ਹਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੀ ਬਦੀ ਦੇ ਕਾਰਨ, ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਵੱਢੇ ਜਾਣ ਦੀ ਤਿਆਰੀ ਕਰੋ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਉੱਠ ਕੇ ਦੇਸ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰ ਲੈਣ, ਅਤੇ ਜਗਤ ਨੂੰ ਸ਼ਹਿਰਾਂ ਨਾਲ ਭਰ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17951', '23', '14', '22', '¶ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਉੱਠਾਂਗਾ, ਅਤੇ ਬਾਬਲ ਦਾ ਨਾਮ ਅਤੇ ਨਿਸ਼ਾਨ ਮਿਟਾ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ-ਪੋਤਰੇ ਨਸ਼ਟ ਕਰ ਦਿਆਂਗਾ, ਇਹ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17952', '23', '14', '23', 'ਮੈਂ ਉਹ ਨੂੰ ਕੰਡੈਲੇ ਦੀ ਮੀਰਾਸ, ਅਤੇ ਪਾਣੀ ਦੀਆਂ ਢਾਬਾਂ ਠਹਿਰਾਵਾਂਗਾ, ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਤਬਾਹੀ ਦੇ ਝਾੜੂ ਨਾਲ ਹੂੰਝ ਸੁੱਟਾਂਗਾ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17953', '23', '14', '24', '¶ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੇ ਸਹੁੰ ਖਾਧੀ, ਕਿ ਨਿਸੰਗ ਜਿਵੇਂ ਮੈਂ ਠਾਣਿਆ, ਤਿਵੇਂ ਹੋ ਜਾਵੇਗਾ, ਅਤੇ ਜਿਵੇਂ ਮੈਂ ਯੋਜਨਾ ਬਣਾਈ, ਤਿਵੇਂ ਉਹ ਕਾਇਮ ਰਹੇਗੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17954', '23', '14', '25', 'ਜੋ ਮੈਂ ਅੱਸ਼ੂਰ ਨੂੰ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਪੀਹ ਸੁੱਟਾਂਗਾ, ਅਤੇ ਆਪਣੇ ਪਰਬਤ ਉੱਤੇ ਉਹ ਨੂੰ ਲਤਾੜਾਂਗਾ, ਉਹ ਦਾ ਜੂਲਾ ਉਹਨਾਂ ਉੱਤੋਂ ਲਹਿ ਜਾਵੇਗਾ, ਅਤੇ ਉਹ ਦਾ ਭਾਰ ਉਹਨਾਂ ਦੇ ਮੋਢਿਆਂ ਤੋਂ ਹਟ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17955', '23', '14', '26', 'ਇਹ ਉਹ ਯੋਜਨਾ ਹੈ ਜਿਹੜੀ ਸਾਰੀ ਧਰਤੀ ਲਈ ਮਿੱਥੀ ਗਈ ਹੈ, ਅਤੇ ਇਹ ਉਹ ਹੱਥ ਹੈ ਜਿਹੜਾ ਸਾਰੀਆਂ ਕੌਮਾਂ ਉੱਤੇ ਚੁੱਕਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17956', '23', '14', '27', 'ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੇ ਤਾਂ ਠਾਣ ਲਿਆ ਹੈ, ਸੋ ਕੌਣ ਰੱਦ ਕਰੇਗਾ? ਉਹ ਦਾ ਹੱਥ ਚੁੱਕਿਆ ਹੋਇਆ ਹੈ, ਸੋ ਕੌਣ ਉਹ ਨੂੰ ਰੋਕੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('17957', '23', '14', '28', '¶ ਆਹਾਜ਼ ਰਾਜੇ ਦੀ ਮੌਤ ਦੇ ਸਾਲ ਇਹ ਅਗੰਮ ਵਾਕ ਹੋਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17958', '23', '14', '29', 'ਹੇ ਫ਼ਲਿਸਤੀਓ, ਤੁਸੀਂ ਇਸ ਲਈ ਅਨੰਦ ਨਾ ਹੋਵੋ, ਕਿ ਤੁਹਾਨੂੰ ਮਾਰਨ ਵਾਲਾ ਡੰਡਾ ਭੰਨਿਆ ਗਿਆ ਹੈ, ਕਿਉਂ ਜੋ ਨਾਗ ਦੀ ਜੜ੍ਹੋਂ ਫਨੀਅਰ ਸੱਪ ਨਿੱਕਲੇਗਾ, ਅਤੇ ਉਹ ਦਾ ਫਲ ਇੱਕ ਉੱਡਣ ਵਾਲਾ ਸੱਪ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17959', '23', '14', '30', 'ਤਦ ਗਰੀਬਾਂ ਦੀ ਸੰਤਾਨ ਭੋਜਨ ਖਾਵੇਗੀ ਅਤੇ ਕੰਗਾਲ ਚੈਨ ਨਾਲ ਲੇਟਣਗੇ, ਪਰ ਮੈਂ ਤੁਹਾਡੀ ਜੜ੍ਹ ਕਾਲ ਨਾਲ ਮਾਰ ਦਿਆਂਗਾ, ਅਤੇ ਤੇਰੇ ਬਚੇ ਹੋਏ ਵੱਢੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17960', '23', '14', '31', 'ਹੇ ਫਾਟਕ, ਧਾਹਾਂ ਮਾਰ! ਹੇ ਸ਼ਹਿਰ, ਦੁਹਾਈ ਦੇ! ਹੇ ਫ਼ਲਿਸਤ, ਤੂੰ ਸਾਰੇ ਦਾ ਸਾਰਾ ਪਿਘਲ ਜਾ! ਕਿਉਂ ਜੋ ਉੱਤਰ ਵੱਲੋਂ ਇੱਕ ਧੂੰਆਂ ਆਉਂਦਾ ਹੈ, ਅਤੇ ਉਹ ਦੀਆਂ ਕਤਾਰਾਂ ਵਿੱਚ ਕੋਈ ਢਿੱਲਾ-ਮੱਠਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17961', '23', '14', '32', '¶ ਉਹ ਕੌਮ ਦੇ ਦੂਤਾਂ ਨੂੰ ਕੀ ਉੱਤਰ ਦੇਵੇਗਾ? ਇਹ ਕਿ ਯਹੋਵਾਹ ਨੇ ਸੀਯੋਨ ਦੀ ਨੀਂਹ ਰੱਖੀ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਪਰਜਾ ਦੇ ਦੁਖਿਆਰੇ ਪਨਾਹ ਲੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17962', '23', '15', '1', '¶ ਮੋਆਬ ਦੇ ਵਿਖੇ ਅਗੰਮ ਵਾਕ l ਮੋਆਬ ਦਾ ਆਰ ਨਗਰ ਇੱਕ ਹੀ ਰਾਤ ਵਿੱਚ ਬਰਬਾਦ ਅਤੇ ਵਿਰਾਨ ਕੀਤਾ ਗਿਆ, ਮੋਆਬ ਦਾ ਕੀਰ ਨਗਰ ਵੀ ਇੱਕ ਹੀ ਰਾਤ ਵਿੱਚ ਬਰਬਾਦ ਅਤੇ ਵਿਰਾਨ ਕੀਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17963', '23', '15', '2', 'ਦੀਬੋਨ ਆਪਣੇ ਮੰਦਰ ਨੂੰ ਅਤੇ ਉਸ ਦੀਆਂ ਉੱਚਿਆਈਆਂ ਉੱਤੇ, ਰੋਣ ਲਈ ਉਤਾਹਾਂ ਗਿਆ, ਨਬੋ ਅਤੇ ਮੇਦਬਾ ਉੱਤੇ ਮੋਆਬ ਧਾਹਾਂ ਮਾਰਦਾ ਹੈ। ਉਹਨਾਂ ਵਿੱਚ ਹਰੇਕ ਦਾ ਸਿਰ ਰੋਡਾ ਹੈ, ਅਤੇ ਹਰੇਕ ਦੀ ਦਾੜ੍ਹੀ ਮੁੰਨੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17964', '23', '15', '3', 'ਰਾਹਾਂ ਵਿੱਚ ਉਹ ਤੱਪੜ ਪਹਿਨਦੇ ਹਨ, ਕੋਠਿਆਂ ਉੱਤੇ ਅਤੇ ਚੌਕਾਂ ਵਿੱਚ ਹਰੇਕ ਰੋ-ਰੋ ਕੇ ਧਾਹਾਂ ਮਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17965', '23', '15', '4', 'ਹਸ਼ਬੋਨ ਅਤੇ ਅਲਾਲੇਹ ਨਗਰ ਚਿੱਲਾਉਂਦੇ ਹਨ, ਯਹਸ ਨਗਰ ਤੱਕ ਉਨ੍ਹਾਂ ਦੀ ਅਵਾਜ਼ ਸੁਣਾਈ ਦਿੰਦੀ ਹੈ। ਇਸ ਲਈ ਮੋਆਬ ਦੇ ਸ਼ਸਤਰ ਧਾਰੀ ਚੀਕ-ਚਿਹਾੜਾ ਪਾਉਂਦੇ ਹਨ, ਉਹ ਦਾ ਜੀ ਉਹ ਦੇ ਵਿੱਚ ਕੰਬ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17966', '23', '15', '5', 'ਮੇਰਾ ਦਿਲ ਮੋਆਬ ਲਈ ਦੁਹਾਈ ਦਿੰਦਾ ਹੈ, ਉਹ ਦੇ ਭਗੌੜੇ ਸੋਆਰ ਤੱਕ ਅਤੇ ਅਗਲਥ-ਸ਼ਲੀਸ਼ੀਯਾਹ ਤੱਕ ਭੱਜੇ ਜਾਂਦੇ ਹਨ, ਉਹ ਤਾਂ ਲੂਹੀਥ ਸਥਾਨ ਦੀ ਚੜ੍ਹਾਈ ਉੱਤੇ ਰੋਂਦੇ ਜਾਂਦੇ ਹਨ, ਉਹ ਤਾਂ ਹੋਰੋਨਇਮ ਸ਼ਹਿਰ ਦੇ ਰਾਹ ਉੱਤੇ, ਨਸ਼ਟ ਹੋਣ ਦੇ ਕਾਰਨ ਵਿਰਲਾਪ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17967', '23', '15', '6', 'ਨਿਮਰੀਮ ਵਾਦੀ ਦੇ ਪਾਣੀ ਤਾਂ ਸੁੱਕ ਗਏ, ਘਾਹ ਮੁਰਝਾ ਗਿਆ, ਹਰਾ ਘਾਹ ਮੁੱਕ ਗਿਆ ਅਤੇ ਹਰਿਆਈ ਹੈ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17968', '23', '15', '7', 'ਇਸ ਲਈ ਜੋ ਵੀ ਮਾਲ-ਧਨ ਉਨ੍ਹਾਂ ਨੇ ਕਮਾਇਆ ਅਤੇ ਜੋ ਕੁਝ ਜੋੜ-ਜੋੜ ਕੇ ਇਕੱਠਾ ਕੀਤਾ, ਉਸ ਨੂੰ ਬੈਂਤਾਂ ਦੇ ਨਾਲੇ ਦੇ ਪਾਰ ਚੁੱਕ ਕੇ ਲੈ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17969', '23', '15', '8', 'ਚਿੱਲਾਉਣਾ ਤਾਂ ਮੋਆਬ ਦੀਆਂ ਹੱਦਾਂ ਤੱਕ ਗੂੰਜ ਉੱਠਿਆ ਹੈ, ਉਹ ਦੀਆਂ ਧਾਹਾਂ ਅਗਲਇਮ ਤੱਕ ਅਤੇ ਉਹ ਦਾ ਵਿਰਲਾਪ ਬਏਰ-ਏਲੀਮ ਤੱਕ ਪਹੁੰਚਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17970', '23', '15', '9', 'ਦੀਮੋਨ ਦੇ ਪਾਣੀ ਤਾਂ ਲਹੂ ਹੀ ਲਹੂ ਹਨ, ਪਰ ਤਾਂ ਵੀ ਮੈਂ ਦੀਮੋਨ ਉੱਤੇ ਹੋਰ ਵੀ ਲਿਆਵਾਂਗਾ, ਮੋਆਬ ਦੇ ਬਚਿਆਂ ਹੋਇਆਂ ਉੱਤੇ ਅਤੇ ਦੇਸ ਦੇ ਬਕੀਏ ਉੱਤੇ ਬੱਬਰ ਸ਼ੇਰ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17971', '23', '16', '1', '¶ ਦੇਸ ਦੇ ਹਾਕਮ ਲਈ ਸੇਲਾ ਨਗਰ ਦੀ ਉਜਾੜ ਤੋਂ ਸੀਯੋਨ ਦੀ ਧੀ ਦੇ ਪਰਬਤ ਉੱਤੇ ਲੇਲੇ ਘੱਲੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17972', '23', '16', '2', 'ਜਿਵੇਂ ਅਵਾਰਾ ਪੰਛੀ ਅਤੇ ਗੁਆਚੇ ਹੋਏ ਬੋਟ ਹੁੰਦੇ ਹਨ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਅਰਨੋਨ ਦੇ ਪੱਤਣਾਂ ਉੱਤੇ ਮੋਆਬ ਦੀਆਂ ਧੀਆਂ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17973', '23', '16', '3', 'ਸਲਾਹ ਦਿਓ, ਇਨਸਾਫ਼ ਕਰੋ! ਆਪਣਾ ਪਰਛਾਵਾਂ ਦੁਪਹਿਰ ਦੇ ਵੇਲੇ ਰਾਤ ਵਾਂਗੂੰ ਬਣਾ, ਕੱਢਿਆਂ ਹੋਇਆਂ ਨੂੰ ਲੁਕਾ, ਭਗੌੜੇ ਨੂੰ ਨਾ ਫੜ੍ਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17974', '23', '16', '4', 'ਮੇਰੇ ਕੱਢਿਆਂ ਹੋਇਆਂ ਨੂੰ ਆਪਣੇ ਵਿੱਚ ਟਿਕਾ ਲੈ, ਮੋਆਬ ਲਈ ਲੁਟੇਰੇ ਦੇ ਮੂੰਹੋਂ ਤੂੰ ਉਸ ਦੀ ਓਟ ਹੋ। ਜਦ ਜ਼ਾਲਮ ਮੁੱਕ ਗਿਆ, ਤਦ ਬਰਬਾਦੀ ਖ਼ਤਮ ਹੋ ਜਾਵੇਗੀ, ਮਿੱਧਣ ਵਾਲੇ ਦੇਸ ਤੋਂ ਮਿਟ ਗਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17975', '23', '16', '5', 'ਤਦ ਇੱਕ ਸਿੰਘਾਸਣ ਦਯਾ ਨਾਲ ਕਾਇਮ ਕੀਤਾ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਦਾਊਦ ਦੇ ਤੰਬੂ ਵਿੱਚ ਸਚਿਆਈ ਨਾਲ ਉਹ ਬੈਠੇਗਾ, ਜਿਹੜਾ ਸਚਿਆਈ ਨਾਲ ਨਿਆਂ ਕਰੇਗਾ, ਅਤੇ ਧਰਮ ਦੇ ਕੰਮ ਕਰਨ ਵਿੱਚ ਫੁਰਤੀ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17976', '23', '16', '6', '¶ ਅਸੀਂ ਮੋਆਬ ਦੇ ਹੰਕਾਰ ਦੇ ਵਿਖੇ ਸੁਣਿਆ, ਕਿ ਉਹ ਅੱਤ ਹੰਕਾਰੀ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਘਮੰਡ, ਉਹ ਦੇ ਹੰਕਾਰ, ਅਤੇ ਉਹ ਦੇ ਅੱਖੜਪਣ ਵਿਖੇ ਵੀ, - ਪਰ ਉਹ ਦੀਆਂ ਗੱਪਾਂ ਕੁਝ ਵੀ ਨਹੀਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17977', '23', '16', '7', 'ਇਸ ਲਈ ਮੋਆਬ, ਮੋਆਬ ਲਈ ਧਾਹਾਂ ਮਾਰੇਗਾ, ਹਰੇਕ ਧਾਹਾਂ ਮਾਰੇਗਾ, ਕੀਰ-ਹਰਾਸਥ ਕਸਬੇ ਦੀ ਸੌਗੀ ਦੀਆਂ ਪਿੰਨੀਆਂ ਲਈ ਤੁਸੀਂ ਹੌਂਕੇ ਲੈ-ਲੈ ਕੇ ਰੋਵੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17978', '23', '16', '8', '¶ ਹਸ਼ਬੋਨ ਪਿੰਡ ਦੀਆਂ ਪੈਲ੍ਹੀਆਂ, ਸਿਬਮਾਹ ਪਿੰਡ ਦੀਆਂ ਵੇਲਾਂ ਸੁੱਕ ਗਈਆਂ। ਕੌਮਾਂ ਦੇ ਮਾਲਕਾਂ ਨੇ ਉਹ ਦੀਆਂ ਚੰਗੀਆਂ ਟਹਿਣੀਆਂ ਭੰਨ ਸੁੱਟੀਆਂ, ਉਹ ਯਾਜ਼ੇਰ ਪਿੰਡ ਤੱਕ ਪਹੁੰਚੀਆਂ, ਉਹ ਉਜਾੜ ਵਿੱਚ ਫੈਲ ਗਈਆਂ, ਉਹ ਦੀਆਂ ਸ਼ਾਖਾਂ ਖਿੱਲਰ ਗਈਆਂ, ਉਹ ਸਮੁੰਦਰੋਂ ਪਾਰ ਲੰਘ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17979', '23', '16', '9', 'ਇਸ ਲਈ ਮੈਂ ਵੀ ਯਾਜ਼ੇਰ ਦੇ ਨਾਲ ਸਿਬਮਾਹ ਦੀ ਵੇਲ ਲਈ ਰੋਵਾਂਗਾ। ਹੇ ਹਸ਼ਬੋਨ ਅਤੇ ਅਲਾਲੇਹ, ਮੈਂ ਤੈਨੂੰ ਆਪਣੇ ਹੰਝੂਆਂ ਨਾਲ ਭਿਉਂ ਦਿਆਂਗਾ, ਕਿਉਂ ਜੋ ਤੇਰੇ ਗਰਮੀ ਦੇ ਫਲਾਂ ਉੱਤੇ ਅਤੇ ਤੇਰੀ ਫ਼ਸਲ ਉੱਤੇ ਹੋਣ ਵਾਲਾ ਅਨੰਦ ਢਿੱਲਾ ਪੈ ਗਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17980', '23', '16', '10', 'ਅਨੰਦ ਅਤੇ ਖੁਸ਼ੀ ਫਲਦਾਰ ਪੈਲੀ ਵਿੱਚੋਂ ਲੈ ਲਈ ਗਈ, ਅੰਗੂਰੀ ਬਾਗ਼ਾਂ ਵਿੱਚ ਜੈਕਾਰੇ ਨਾ ਲਲਕਾਰੇ ਜਾਣਗੇ, ਕੋਈ ਲਤਾੜਨ ਵਾਲਾ ਹੌਦਾਂ ਵਿੱਚ ਰਸ ਨਹੀਂ ਲਤਾੜੇਗਾ, ਮੈਂ ਲਤਾੜੂਆਂ ਦਾ ਸ਼ਬਦ ਬੰਦ ਕਰ ਛੱਡਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17981', '23', '16', '11', 'ਇਸ ਲਈ ਮੇਰਾ ਮਨ ਮੋਆਬ ਲਈ ਬਰਬਤ ਵਾਂਗੂੰ ਵਿਰਲਾਪ ਕਰਦਾ ਹੈ, ਅਤੇ ਮੇਰਾ ਦਿਲ ਕੀਰ-ਹਰਸ ਲਈ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17982', '23', '16', '12', '¶ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਦ ਮੋਆਬ ਹਾਜ਼ਰ ਹੋਵੇਗਾ, ਜਦ ਉਹ ਉੱਚੇ ਸਥਾਨ ਉੱਤੇ ਥੱਕ ਜਾਵੇਗਾ, ਤਾਂ ਉਹ ਪ੍ਰਾਰਥਨਾ ਲਈ ਆਪਣੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਆਵੇਗਾ, ਪਰ ਉਸ ਨੂੰ ਕੋਈ ਲਾਭ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17983', '23', '16', '13', 'ਇਹ ਬਚਨ ਉਹ ਹੈ ਜਿਹੜਾ ਯਹੋਵਾਹ ਮੋਆਬ ਦੇ ਵਿਖੇ ਭੂਤ ਕਾਲ ਵਿੱਚ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17984', '23', '16', '14', 'ਪਰ ਹੁਣ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਤਿੰਨਾਂ ਸਾਲਾਂ ਦੇ ਵਿੱਚ ਮਜ਼ਦੂਰ ਦੇ ਸਾਲਾਂ ਵਾਂਗੂੰ ਮੋਆਬ ਦਾ ਪਰਤਾਪ, ਉਹ ਦੀ ਸਾਰੀ ਵੱਡੀ ਭੀੜ ਸਮੇਤ ਤੁੱਛ ਕੀਤਾ ਜਾਵੇਗਾ ਅਤੇ ਬਚੇ ਹੋਏ ਬਹੁਤ ਥੋੜ੍ਹੇ ਅਤੇ ਲਿੱਸੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17985', '23', '17', '1', '¶ ਦੰਮਿਸ਼ਕ ਸ਼ਹਿਰ ਦੇ ਵਿਖੇ ਅਗੰਮ ਵਾਕ l ਵੇਖੋ ਦੰਮਿਸ਼ਕ ਸ਼ਹਿਰ ਹੋਣ ਤੋਂ ਰਹਿ ਜਾਵੇਗਾ, ਸਗੋਂ ਉੱਜੜਿਆ ਹੋਇਆ ਖੰਡਰ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17986', '23', '17', '2', 'ਅਰੋਏਰ ਦੇ ਸ਼ਹਿਰ ਤਿਆਗੇ ਜਾਣਗੇ, ਉਹ ਇੱਜੜਾਂ ਲਈ ਹੋਣਗੇ, ਅਤੇ ਉਹ ਉੱਥੇ ਬੈਠਣਗੇ ਅਤੇ ਕੋਈ ਉਨ੍ਹਾਂ ਨੂੰ ਨਹੀਂ ਡਰਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17987', '23', '17', '3', 'ਇਫ਼ਰਾਈਮ ਵਿੱਚੋਂ ਗੜ੍ਹ ਵਾਲੇ ਨਗਰ, ਦੰਮਿਸ਼ਕ ਵਿੱਚੋਂ ਰਾਜ, ਅਤੇ ਅਰਾਮ ਦੇ ਬਚੇ ਹੋਏ ਮੁੱਕ ਜਾਣਗੇ, ਅਤੇ ਜੋ ਹਾਲ ਇਸਰਾਏਲੀਆਂ ਦੇ ਪਰਤਾਪ ਦਾ ਹੋਇਆ, ਉਹੋ ਉਨ੍ਹਾਂ ਦਾ ਹਾਲ ਹੋਵੇਗਾ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17988', '23', '17', '4', '¶ ਉਸ ਦਿਨ ਅਜਿਹਾ ਹੋਵੇਗਾ, ਕਿ ਯਾਕੂਬ ਦਾ ਪਰਤਾਪ ਘਟਾਇਆ ਜਾਵੇਗਾ, ਅਤੇ ਉਹ ਦਾ ਮੋਟਾ ਸਰੀਰ ਪਤਲਾ ਪੈ ਜਾਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17989', '23', '17', '5', 'ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਿਵੇਂ ਕੋਈ ਵਾਢਾ ਆਪਣੀ ਖੜ੍ਹੀ ਫ਼ਸਲ ਇਕੱਠੀ ਕਰਦਾ ਹੋਵੇ, ਅਤੇ ਉਹ ਦਾ ਹੱਥ ਸਿੱਟੇ ਤੋੜਦਾ ਹੋਵੇ, ਅਤੇ ਜਿਵੇਂ ਕੋਈ ਰਫ਼ਾਈਮ ਦੀ ਘਾਟੀ ਵਿੱਚ ਸਿਲਾ ਚੁਗਦਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17990', '23', '17', '6', 'ਤਾਂ ਉਹ ਦੇ ਵਿੱਚ ਕੁਝ ਲੱਗ ਲਬੇੜ ਰਹਿ ਜਾਵੇਗੀ, ਜਿਵੇਂ ਜ਼ੈਤੂਨ ਦੇ ਹਲੂਣੇ ਨਾਲ, ਦੋ-ਤਿੰਨ ਦਾਣੇ ਉੱਪਰਲੇ ਟਹਿਣੇ ਦੇ ਸਿਰੇ ਤੇ, ਚਾਰ-ਪੰਜ ਫਲਦਾਰ ਰੁੱਖ ਦੇ ਬਾਹਰਲੇ ਟਹਿਣਿਆਂ ਉੱਤੇ, ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17991', '23', '17', '7', '¶ ਉਸ ਦਿਨ ਮਨੁੱਖ ਆਪਣੇ ਸਿਰਜਣਹਾਰ ਵੱਲ ਗੌਰ ਕਰਨਗੇ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਵੇਖਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17992', '23', '17', '8', 'ਉਹ ਜਗਵੇਦੀਆਂ ਵੱਲ ਆਪਣੀ ਦਸਤਕਾਰੀ ਉੱਤੇ ਗੌਰ ਨਾ ਕਰਨਗੇ, ਨਾ ਆਪਣੀਆਂ ਉਂਗਲੀਆਂ ਦੀ ਕਿਰਤ ਵੱਲ, ਨਾ ਅਸ਼ੇਰਾਹ ਦੀਆਂ ਮੂਰਤਾਂ ਵੱਲ ਨਾ ਸੂਰਜ ਥੰਮ੍ਹਾਂ ਵੱਲ ਵੇਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17993', '23', '17', '9', 'ਉਸ ਦਿਨ ਉਨ੍ਹਾਂ ਦੇ ਤਕੜੇ ਸ਼ਹਿਰ ਉਸ ਜੰਗਲ ਦੇ ਅਤੇ ਉਸ ਟੀਸੀ ਦੇ ਛੱਡੇ ਹੋਏ ਥਾਵਾਂ ਵਾਂਗੂੰ ਹੋਣਗੇ, ਜਿਹੜੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਡਰ ਦੇ ਕਾਰਨ ਛੱਡੇ ਗਏ, ਉਹ ਵਿਰਾਨ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17994', '23', '17', '10', '¶ ਤੂੰ ਤਾਂ ਆਪਣੀ ਮੁਕਤੀ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਵਿਸਾਰ ਦਿੱਤਾ, ਅਤੇ ਆਪਣੀ ਤਕੜੀ ਚੱਟਾਨ ਨੂੰ ਯਾਦ ਨਾ ਰੱਖਿਆ, ਇਸ ਲਈ ਭਾਵੇਂ ਤੂੰ ਸੋਹਣੇ ਬੂਟੇ ਲਾਵੇਂ, ਅਤੇ ਵਿਦੇਸ਼ੀ ਦਾਬ ਨੂੰ ਦੱਬੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('17995', '23', '17', '11', 'ਭਾਵੇਂ ਤੂੰ ਉਸ ਨੂੰ ਲਾਉਣ ਦੇ ਦਿਨ ਉਹ ਦੀ ਵਾੜ ਕਰੇਂ, ਅਤੇ ਸਵੇਰ ਨੂੰ ਆਪਣੇ ਬੀਜ ਤੋਂ ਕਲੀਆਂ ਫੁਟਵਾ ਲਵੇਂ, ਪਰ ਫ਼ਸਲ ਸੋਗ ਅਤੇ ਡਾਢੀ ਪੀੜ ਦੇ ਦਿਨ ਵਿੱਚ ਉੱਡ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17996', '23', '17', '12', '¶ ਹਾਏ! ਦੇਸ਼-ਦੇਸ਼ ਦੇ ਲੋਕਾਂ ਦੀ ਗੱਜ, ਉਹ ਸਮੁੰਦਰਾਂ ਦੀਆਂ ਲਹਿਰਾਂ ਵਾਂਗੂੰ ਉਹ ਗੱਜਦੇ ਹਨ! ਅਤੇ ਉੱਮਤਾਂ ਦਾ ਰੌਲ਼ਾ! ਉਹ ਹੜ੍ਹਾਂ ਦੇ ਰੌਲ਼ੇ ਵਾਂਗੂੰ ਰੌਲ਼ਾ ਪਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17997', '23', '17', '13', 'ਉੱਮਤਾਂ ਬਹੁਤੇ ਪਾਣੀਆਂ ਦੇ ਰੌਲ਼ੇ ਵਾਂਗੂੰ ਰੌਲ਼ਾ ਪਾਉਂਦੀਆਂ ਹਨ, ਪਰ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਝਿੜਕੇਗਾ ਅਤੇ ਉਹ ਦੂਰ-ਦੂਰ ਨੱਠ ਜਾਣਗੀਆਂ। ਉਹ ਇਸ ਤਰ੍ਹਾਂ ਭਜਾਏ ਜਾਣਗੇ, ਜਿਵੇਂ ਪਹਾੜਾਂ ਦਾ ਕੱਖ ਪੌਣ ਅੱਗੋਂ, ਅਤੇ ਜਿਵੇਂ ਵਾਵਰੋਲੇ ਦੀ ਧੂੜ ਝੱਖੜ-ਝੋਲੇ ਅੱਗੋਂ ਉੱਡ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17998', '23', '17', '14', 'ਸ਼ਾਮ ਦੇ ਵੇਲੇ, ਵੇਖੋ ਖੌਫ਼ ਹੈ! ਸਵੇਰ ਤੋਂ ਪਹਿਲਾਂ ਉਹ ਹਨ ਹੀ ਨਹੀਂ, - ਇਹ ਸਾਨੂੰ ਨਾਸ ਕਰਨ ਵਾਲਿਆਂ ਦਾ ਹਿੱਸਾ, ਅਤੇ ਸਾਨੂੰ ਲੁੱਟਣ ਵਾਲਿਆਂ ਦਾ ਭਾਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('17999', '23', '18', '1', '¶ ਹਾਏ! ਭੀਂ ਕਰਨ ਵਾਲੇ ਖੰਭਾਂ ਦਾ ਦੇਸ, ਜਿਹੜਾ ਕੂਸ਼ ਅਰਥਾਤ ਇਥੋਪਿਆ ਦੀਆਂ ਨਦੀਆਂ ਦੇ ਪਾਰ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18000', '23', '18', '2', 'ਜਿਹੜਾ ਰਾਹ ਦੂਤਾਂ ਨੂੰ ਸਮੁੰਦਰ ਰਾਹੀਂ ਕਾਨਿਆਂ ਦੀਆਂ ਬੇੜੀਆਂ ਵਿੱਚ ਪਾਣੀਆਂ ਦੇ ਉੱਤੇ ਇਹ ਆਖ ਕੇ ਭੇਜਦਾ ਹੈ, ਹੇ ਫੁਰਤੀਲੇ ਦੂਤੋ, ਇੱਕ ਕੌਮ ਵੱਲ ਜਾਓ, ਜਿਹ ਦੇ ਲੋਕ ਲੰਮੇ ਅਤੇ ਸੋਹਣੇ ਹਨ, ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਵੱਲ ਜਿਨ੍ਹਾਂ ਦਾ ਭੈਅ ਦੂਰ-ਦੂਰ ਤੱਕ ਮੰਨਿਆ ਜਾਂਦਾ ਹੈ, ਇੱਕ ਕੌਮ ਜਿਹੜੀ ਬਲਵਾਨ ਅਤੇ ਲਤਾੜਨ ਵਾਲੀ ਹੈ, ਜਿਸ ਦੇ ਦੇਸ ਨੂੰ ਨਦੀਆਂ ਪਾੜਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18001', '23', '18', '3', '¶ ਹੇ ਜਗਤ ਦੇ ਸਾਰੇ ਵਾਸੀਓ, ਅਤੇ ਧਰਤੀ ਦੇ ਰਹਿਣ ਵਾਲਿਓ, ਜਦ ਝੰਡਾ ਪਹਾੜਾਂ ਉੱਤੇ ਖੜ੍ਹਾ ਕੀਤਾ ਜਾਵੇ, ਤਾਂ ਵੇਖੋ! ਜਦ ਤੁਰ੍ਹੀ ਫੂਕੀ ਜਾਵੇ, ਤਾਂ ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18002', '23', '18', '4', 'ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਇਹ ਆਖਿਆ ਹੈ, ਧੁੱਪ ਵਿੱਚ ਤੇਜ ਗਰਮੀ, ਅਤੇ ਵਾਢੀ ਦੀ ਗਰਮੀ ਵਿੱਚ ਤ੍ਰੇਲ ਦੇ ਬੱਦਲ ਦੀ ਤਰ੍ਹਾਂ, ਮੈਂ ਸ਼ਾਂਤੀ ਨਾਲ ਆਪਣੇ ਭਵਨ ਵਿੱਚੋਂ ਝਾਕਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18003', '23', '18', '5', 'ਕਿਉਂ ਜੋ ਵਾਢੀ ਤੋਂ ਪਹਿਲਾਂ ਜਦ ਕਲੀਆਂ ਸੁੱਕ ਗਈਆਂ, ਅਤੇ ਫੁੱਲ ਪੱਕੇ ਅੰਗੂਰ ਬਣ ਗਏ, ਉਹ ਸ਼ਾਖਾਂ ਨੂੰ ਦਾਤੀਆਂ ਨਾਲ ਕੱਟ ਦੇਵੇਗਾ, ਅਤੇ ਖਿੱਲਰੀਆਂ ਹੋਈਆਂ ਟਹਿਣੀਆਂ ਨੂੰ ਵੱਢ ਦੇ ਇੱਕ ਪਾਸੇ ਕਰ ਦੇਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18004', '23', '18', '6', 'ਉਹ ਪਹਾੜਾਂ ਦੇ ਸ਼ਿਕਾਰੀ ਪੰਛੀਆਂ ਲਈ, ਅਤੇ ਧਰਤੀ ਦੇ ਜਾਨਵਰਾਂ ਲਈ ਇਕੱਠੀਆਂ ਛੱਡੀਆਂ ਜਾਣਗੀਆਂ, ਤਾਂ ਸ਼ਿਕਾਰੀ ਪੰਛੀ ਉਨ੍ਹਾਂ ਉੱਤੇ ਗਰਮੀ ਕੱਟਣਗੇ, ਅਤੇ ਧਰਤੀ ਦੇ ਸਾਰੇ ਜਾਨਵਰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਸਰਦੀ ਕੱਟਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18005', '23', '18', '7', '¶ ਉਸ ਵੇਲੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਵੱਲੋਂ ਜਿਹੜੇ ਲੰਮੇ ਅਤੇ ਸੋਹਣੇ ਹਨ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਦਾ ਭੈਅ ਦੂਰ-ਦੂਰ ਤੱਕ ਮੰਨਿਆ ਜਾਂਦਾ ਹੈ, ਉਸ ਕੌਮ ਵੱਲੋਂ ਜਿਹੜੀ ਬਲਵਾਨ ਅਤੇ ਲਤਾੜਨ ਵਾਲੀ ਹੈ ਅਤੇ ਜਿਸ ਦੇ ਦੇਸ ਨੂੰ ਨਦੀਆਂ ਪਾੜਦੀਆਂ ਹਨ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦੇ ਸਥਾਨ, ਸੀਯੋਨ ਦੇ ਪਰਬਤ ਨੂੰ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਲਈ ਇੱਕ ਨਜ਼ਰਾਨਾ ਲਿਆਂਦਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18006', '23', '19', '1', '¶ ਮਿਸਰ ਦੇਸ ਦੇ ਵਿਖੇ ਅਗੰਮ ਵਾਕ l ਵੇਖੋ, ਯਹੋਵਾਹ ਉੱਡਦੇ ਬੱਦਲ ਉੱਤੇ ਸਵਾਰ ਹੋ ਕੇ ਮਿਸਰ ਨੂੰ ਆਉਂਦਾ ਹੈ, ਮਿਸਰ ਦੇ ਬੁੱਤ ਉਹ ਦੇ ਹਜ਼ੂਰ ਕੰਬ ਉੱਠਣਗੇ, ਅਤੇ ਮਿਸਰੀਆਂ ਦਾ ਦਿਲ ਉਨ੍ਹਾਂ ਦੇ ਅੰਦਰ ਢੱਲ਼ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18007', '23', '19', '2', 'ਮੈਂ ਮਿਸਰੀਆਂ ਨੂੰ ਮਿਸਰੀਆਂ ਦੇ ਵਿਰੁੱਧ ਪਰੇਰਾਂਗਾ, ਉਹ ਆਪਸ ਵਿੱਚ ਲੜਨਗੇ, ਹਰੇਕ ਮਨੁੱਖ ਆਪਣੇ ਭਰਾ ਨਾਲ, ਅਤੇ ਹਰੇਕ ਮਨੁੱਖ ਆਪਣੇ ਗੁਆਂਢੀ ਨਾਲ, ਸ਼ਹਿਰ ਸ਼ਹਿਰ ਨਾਲ ਅਤੇ ਰਾਜ ਰਾਜ ਨਾਲ ਯੁੱਧ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18008', '23', '19', '3', 'ਮਿਸਰੀਆਂ ਦੀ ਬੁੱਧ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚੋਂ ਖਾਲੀ ਕੀਤੀ ਜਾਵੇਗੀ, ਮੈਂ ਉਨ੍ਹਾਂ ਦੀਆਂ ਜੁਗਤੀਆਂ ਨੂੰ ਅਸਫ਼ਲ ਕਰਾਂਗਾ, ਉਹ ਬੁੱਤਾਂ ਤੋਂ ਪੁੱਛ-ਗਿੱਛ ਕਰਨਗੇ, ਅਤੇ ਨਾਲੇ ਮੰਤ੍ਰੀਆਂ ਅਤੇ ਭੂਤ-ਮਿੱਤ੍ਰਾਂ ਅਤੇ ਦਿਓ-ਯਾਰਾਂ ਤੋਂ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18009', '23', '19', '4', 'ਮੈਂ ਮਿਸਰੀਆਂ ਨੂੰ ਨਿਰਦਈ ਮਾਲਕਾਂ ਦੇ ਵੱਸ ਵਿੱਚ ਕਰਾਂਗਾ, ਅਤੇ ਇੱਕ ਜ਼ਾਲਮ ਰਾਜਾ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਰਾਜ ਕਰੇਗਾ, ਸੈਨਾਂ ਦੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18010', '23', '19', '5', '¶ ਪਾਣੀ ਸਮੁੰਦਰ ਵਿੱਚੋਂ ਸੁੱਕ ਜਾਵੇਗਾ, ਅਤੇ ਦਰਿਆ ਖੁਸ਼ਕ ਅਤੇ ਖਾਲੀ ਹੋ ਜਾਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18011', '23', '19', '6', 'ਨਹਿਰਾਂ ਬਦਬੂਦਾਰ ਹੋ ਜਾਣਗੀਆਂ, ਮਿਸਰ ਦੇ ਨਾਲੇ ਘੱਟਦੇ-ਘੱਟਦੇ ਸੁੱਕ ਜਾਣਗੇ, ਕਾਨਾ ਤੇ ਪਿਲਛੀ ਗਲ਼ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18012', '23', '19', '7', 'ਨੀਲ ਦਰਿਆ ਉੱਤੇ, ਅਤੇ ਉਹ ਦੇ ਕੰਢੇ ਉੱਤੇ ਵਿਰਾਨੀ ਹੋਵੇਗੀ, ਜੋ ਕੁਝ ਨੀਲ ਦਰਿਆ ਦੇ ਕੋਲ ਬੀਜਿਆ ਜਾਵੇ, ਉਹ ਸੁੱਕ ਜਾਵੇਗਾ, ਉੱਡ ਜਾਵੇਗਾ ਅਤੇ ਫੇਰ ਹੋਵੇਗਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18013', '23', '19', '8', 'ਮਾਛੀ ਹਾਉਂਕੇ ਭਰਨਗੇ, ਉਹ ਸਾਰੇ ਜਿਹੜੇ ਨੀਲ ਵਿੱਚ ਕੁੰਡੀਆਂ ਪਾਉਂਦੇ ਹਨ, ਰੋਣਗੇ ਅਤੇ ਉਹ ਜਿਹੜੇ ਪਾਣੀਆਂ ਦੇ ਉੱਤੇ ਜਾਲ਼ ਵਿਛਾਉਂਦੇ ਹਨ ਢਿੱਲੇ ਪੈ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18014', '23', '19', '9', 'ਮਹੀਨ ਕਤਾਨ ਦੇ ਕਾਰੀਗਰ, ਅਤੇ ਚਿੱਟੇ ਸੂਤ ਦੇ ਬੁਣਨ ਵਾਲਿਆਂ ਦੀ ਆਸ ਟੁੱਟ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18015', '23', '19', '10', 'ਦੇਸ ਦੇ ਧਨਵਾਨ ਭੰਨੇ ਜਾਣਗੇ, ਅਤੇ ਸਾਰੇ ਮਜ਼ਦੂਰ ਪ੍ਰਾਣਾਂ ਤੋਂ ਔਖੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18016', '23', '19', '11', '¶ ਸੋਆਨ ਦੇ ਹਾਕਮ ਨਿਰੇ ਮੂਰਖ ਹੀ ਹਨ, ਫ਼ਿਰਊਨ ਦੇ ਸਿਆਣੇ ਸਲਾਹਕਾਰਾਂ ਦੀ ਸਲਾਹ ਖੱਚਰਪੁਣਾ ਹੀ ਹੈ। ਫੇਰ ਤੁਸੀਂ ਕਿਵੇਂ ਫ਼ਿਰਊਨ ਨੂੰ ਆਖਦੇ ਹੋ, ਮੈਂ ਸਿਆਣਿਆਂ ਦਾ ਪੁੱਤਰ ਹਾਂ, ਅਤੇ ਪ੍ਰਾਚੀਨ ਦੇ ਰਾਜਿਆਂ ਦੀ ਅੰਸ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18017', '23', '19', '12', 'ਹੁਣ ਤੇਰੇ ਸਿਆਣੇ ਕਿੱਥੇ ਹਨ? ਉਹ ਤੈਨੂੰ ਦੱਸਣ ਅਤੇ ਉਹ ਜਾਣਨ, ਕਿ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੇ ਮਿਸਰ ਲਈ ਕੀ ਠਾਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18018', '23', '19', '13', 'ਸੋਆਨ ਦੇ ਹਾਕਮ ਮੂਰਖ ਬਣ ਗਏ, ਨੋਫ਼ ਸ਼ਹਿਰ ਦੇ ਆਗੂ ਧੋਖਾ ਖਾ ਗਏ, ਅਤੇ ਉਹ ਦੇ ਗੋਤਾਂ ਦੇ ਸਿਰੇ ਦੇ ਪੱਥਰਾਂ ਨੇ ਮਿਸਰ ਨੂੰ ਕੁਰਾਹੇ ਪਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18019', '23', '19', '14', 'ਯਹੋਵਾਹ ਨੇ ਉਹ ਦੇ ਅੰਦਰ ਟੇਢੀ ਰੂਹ ਰਲਾ ਦਿੱਤੀ, ਉਨ੍ਹਾਂ ਨੇ ਮਿਸਰ ਨੂੰ ਉਹ ਦੇ ਸਭ ਕੰਮਾਂ ਵਿੱਚ ਡਗਮਗਾ ਦਿੱਤਾ ਹੈ, ਜਿਵੇਂ ਸ਼ਰਾਬੀ ਆਪਣੀ ਕੈ ਨਾਲ ਡਗਮਗਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18020', '23', '19', '15', 'ਫੇਰ ਮਿਸਰ ਲਈ ਕੋਈ ਕੰਮ ਨਹੀਂ ਹੋਵੇਗਾ, ਜਿਹੜਾ ਸਿਰ ਜਾਂ ਪੂਛ, ਖਜ਼ੂਰ ਦੀ ਟਹਿਣੀ ਜਾਂ ਕਾਨਾ ਕਰ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18021', '23', '19', '16', '¶ ਉਸ ਦਿਨ ਮਿਸਰੀ ਔਰਤਾਂ ਵਾਂਗੂੰ ਹੋ ਜਾਣਗੇ ਅਤੇ ਉਹ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੇ ਹੱਥ ਹਿਲਾਉਣ ਨਾਲ ਜਿਹੜਾ ਉਹ ਉਹਨਾਂ ਉੱਤੇ ਹਿਲਾਉਂਦਾ ਹੈ ਡਰਨਗੇ ਅਤੇ ਕੰਬਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18022', '23', '19', '17', 'ਯਹੂਦਾਹ ਦਾ ਦੇਸ ਮਿਸਰੀਆਂ ਲਈ ਇੱਕ ਡਰਾਵਾ ਹੋਵੇਗਾ। ਐਥੋਂ ਤੱਕ ਕਿ ਹਰੇਕ ਜਿਹੜਾ ਇਸ ਗੱਲ ਨੂੰ ਸੁਣੇਗਾ, ਉਹ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੀ ਯੋਜਨਾ ਦੇ ਕਾਰਨ ਜਿਹੜੀ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਬਣਾਈ ਹੈ, ਡਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18023', '23', '19', '18', '¶ ਉਸ ਦਿਨ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਪੰਜ ਸ਼ਹਿਰ ਹੋਣਗੇ ਜਿਹੜੇ ਕਨਾਨ ਦੀ ਬੋਲੀ ਬੋਲਣਗੇ ਅਤੇ ਜਿਹੜੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਖਾਣਗੇ। ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ “ਨਾਸ ਨਗਰ” ਅਖਵਾਏਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18024', '23', '19', '19', '¶ ਉਸ ਦਿਨ ਮਿਸਰ ਦੇ ਵਿਚਕਾਰ ਯਹੋਵਾਹ ਲਈ ਇੱਕ ਜਗਵੇਦੀ ਹੋਵੇਗੀ ਅਤੇ ਉਹ ਦੀ ਹੱਦ ਕੋਲ ਯਹੋਵਾਹ ਲਈ ਇੱਕ ਥੰਮ੍ਹ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18025', '23', '19', '20', 'ਉਹ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਲਈ ਇੱਕ ਨਿਸ਼ਾਨ ਅਤੇ ਇੱਕ ਗਵਾਹ ਹੋਵੇਗਾ। ਜਦ ਉਹ ਜ਼ਾਲਮਾਂ ਦੇ ਕਾਰਨ ਯਹੋਵਾਹ ਦੀ ਦੁਹਾਈ ਦੇਣਗੇ, ਤਦ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਇੱਕ ਬਚਾਉ, ਇੱਕ ਮਹਾਪੁਰਸ਼ ਭੇਜੇਗਾ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਛੁਡਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18026', '23', '19', '21', 'ਯਹੋਵਾਹ ਮਿਸਰੀਆਂ ਲਈ ਆਪ ਨੂੰ ਪਰਗਟ ਕਰੇਗਾ ਅਤੇ ਉਸ ਦਿਨ ਮਿਸਰੀ ਯਹੋਵਾਹ ਨੂੰ ਜਾਣਨਗੇ ਅਤੇ ਉਹ ਬਲੀਆਂ ਅਤੇ ਭੇਟਾਂ ਨਾਲ ਉਸ ਦੀ ਉਪਾਸਨਾ ਕਰਨਗੇ ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਲਈ ਸੁੱਖਣਾ ਸੁੱਖਣਗੇ ਅਤੇ ਪੂਰੀਆਂ ਵੀ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18027', '23', '19', '22', 'ਅਤੇ ਯਹੋਵਾਹ ਮਿਸਰ ਦੇ ਲੋਕਾਂ ਨੂੰ ਮਾਰੇਗਾ, ਉਹੋ ਨਾਲੇ ਮਾਰੇਗਾ ਨਾਲੇ ਚੰਗਾ ਵੀ ਕਰੇਗਾ ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਵੱਲ ਮੁੜਨਗੇ ਅਤੇ ਉਹ ਉਹਨਾਂ ਦੀ ਦੁਹਾਈ ਸੁਣੇਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਚੰਗਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18028', '23', '19', '23', '¶ ਉਸ ਦਿਨ ਮਿਸਰ ਤੋਂ ਅੱਸ਼ੂਰ ਤੱਕ ਇੱਕ ਸੜਕ ਹੋਵੇਗੀ ਅਤੇ ਅੱਸ਼ੂਰੀ ਮਿਸਰ ਵਿੱਚ ਅਤੇ ਮਿਸਰੀ ਅੱਸ਼ੂਰ ਵਿੱਚ ਜਾਣਗੇ ਅਤੇ ਮਿਸਰੀ ਅੱਸ਼ੂਰੀਆਂ ਨਾਲ ਮਿਲ ਕੇ ਭਗਤੀ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18029', '23', '19', '24', '¶ ਉਸ ਦਿਨ ਇਸਰਾਏਲ ਮਿਸਰ ਨਾਲ ਅਤੇ ਅੱਸ਼ੂਰ ਨਾਲ ਤੀਜਾ ਹੋਵੇਗਾ, ਅਰਥਾਤ ਧਰਤੀ ਦੇ ਵਿੱਚ ਇੱਕ ਬਰਕਤ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18030', '23', '19', '25', 'ਜਿਨ੍ਹਾਂ ਨੂੰ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੇ ਇਹ ਆਖ ਕੇ ਬਰਕਤ ਦਿੱਤੀ ਕਿ ਮਿਸਰ ਮੇਰੀ ਪਰਜਾ ਅਤੇ ਅੱਸ਼ੂਰ ਮੇਰੀ ਦਸਤਕਾਰੀ ਅਤੇ ਇਸਰਾਏਲ ਮੇਰੀ ਮਿਰਾਸ ਮੁਬਾਰਕ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18031', '23', '20', '1', '¶ ਜਿਸ ਸਾਲ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਸਰਗੋਨ ਦੇ ਹੁਕਮ ਨਾਲ ਉਸਦਾ ਸੈਨਾਪਤੀ ਤਰਤਾਨ ਅਸ਼ਦੋਦ ਨੂੰ ਆਇਆ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਲੜਿਆ ਅਤੇ ਉਹ ਨੂੰ ਲੈ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18032', '23', '20', '2', 'ਉਸ ਵੇਲੇ ਯਹੋਵਾਹ ਨੇ ਆਮੋਸ ਦੇ ਪੁੱਤਰ ਯਸਾਯਾਹ ਦੇ ਰਾਹੀਂ ਗੱਲ ਕੀਤੀ ਕਿ ਜਾ, ਤੱਪੜ ਆਪਣੇ ਲੱਕ ਉੱਤੋਂ ਉਤਾਰ ਸੁੱਟ ਅਤੇ ਜੁੱਤੀ ਆਪਣੇ ਪੈਰੋਂ ਲਾਹ ਦੇ। ਤਾਂ ਉਸ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ ਅਤੇ ਉਹ ਅਧਨੰਗਾ ਹੋ ਕੇ, ਨੰਗੀ ਪੈਰੀਂ ਫਿਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18033', '23', '20', '3', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਜਿਵੇਂ ਮੇਰਾ ਦਾਸ ਯਸਾਯਾਹ ਤਿੰਨ ਸਾਲ ਸਰੀਰੋਂ ਨੰਗਾ ਅਤੇ ਨੰਗੀ ਪੈਰੀਂ ਫਿਰਦਾ ਰਿਹਾ ਤਾਂ ਜੋ ਉਹ ਮਿਸਰ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਕੂਸ਼ ਦੇ ਵਿਰੁੱਧ ਇੱਕ ਨਿਸ਼ਾਨ ਅਤੇ ਅਚੰਭਾ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18034', '23', '20', '4', 'ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਅੱਸ਼ੂਰ ਦਾ ਰਾਜਾ ਮਿਸਰੀ ਕੈਦੀਆਂ ਨੂੰ ਅਤੇ ਕੂਸ਼ੀ ਗੁਲਾਮਾਂ ਨੂੰ ਭਾਵੇਂ ਜੁਆਨ ਭਾਵੇਂ ਬੁੱਢੇ, ਨੰਗੇ ਸਰੀਰ, ਨੰਗੇ ਪੈਰੀਂ ਅਤੇ ਨੰਗੇ ਚਿੱਤੜ ਲੈ ਜਾਵੇਗਾ, ਤਾਂ ਜੋ ਮਿਸਰੀ ਸ਼ਰਮਿੰਦੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18035', '23', '20', '5', 'ਤਦ ਉਹ ਕੂਸ਼ ਦੇ ਕਾਰਨ ਜਿਸ ਉੱਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਭਰੋਸਾ ਸੀ ਅਤੇ ਮਿਸਰ, ਜਿਸ ਦੇ ਉੱਤੇ ਉਹ ਘਮੰਡ ਕਰਦੇ ਸਨ, ਘਬਰਾ ਜਾਣਗੇ ਅਤੇ ਲੱਜਿਆਵਾਨ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18036', '23', '20', '6', 'ਉਸ ਦਿਨ ਇਸ ਪਾਰ ਦੇ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਦੇ ਵਾਸੀ ਆਖਣਗੇ ਕਿ ਵੇਖੋ, ਜਦ ਸਾਡੀ ਆਸ ਦਾ ਇਹ ਹਾਲ ਹੈ, ਜਿਸ ਦੇ ਕੋਲ ਅਸੀਂ ਸਹਾਇਤਾ ਲਈ ਭੱਜੇ ਤਾਂ ਜੋ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਦੇ ਅੱਗੋਂ ਅਸੀਂ ਛੁਡਾਏ ਜਾਈਏ! ਤਾਂ ਹੁਣ ਅਸੀਂ ਕਿਵੇਂ ਬਚਾਂਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18037', '23', '21', '1', '¶ ਸਮੁੰਦਰ ਦੀ ਉਜਾੜ ਦੇ ਵਿਖੇ ਅਗੰਮ ਵਾਕ, - ਜਿਵੇਂ ਦੱਖਣ ਵਿੱਚ ਵਾਵਰੋਲੇ ਲੰਘਣ ਨੂੰ ਹਨ, ਉਸੇ ਤਰ੍ਹਾਂ ਉਹ ਉਜਾੜ ਤੋਂ, ਇੱਕ ਡਰਾਉਣੇ ਦੇਸ ਤੋਂ ਚਲਿਆ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18038', '23', '21', '2', 'ਕਸ਼ਟ ਦੀਆਂ ਗੱਲਾਂ ਦਾ ਇੱਕ ਦਰਸ਼ਣ ਮੈਨੂੰ ਵਿਖਾਇਆ ਗਿਆ, - ਛਲੀਆ ਛਲਦਾ, ਲੁਟੇਰਾ ਲੁੱਟਦਾ! ਹੇ ਏਲਾਮ, ਚੜ੍ਹਾਈ ਕਰ! ਹੇ ਮਾਦਈ, ਘੇਰ ਲੈ! ਮੈਂ ਉਸ ਦਾ ਸਾਰਾ ਹੂੰਗਣਾ ਮੁਕਾ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18039', '23', '21', '3', 'ਇਸ ਲਈ ਮੇਰਾ ਲੱਕ ਦਰਦ ਨਾਲ ਭਰਿਆ ਹੈ, ਜਣਨ ਵਾਲੀ ਦੀਆਂ ਪੀੜਾਂ ਵਾਂਗੂੰ ਪੀੜਾਂ ਨੇ ਮੈਨੂੰ ਫੜ੍ਹ ਲਿਆ ਹੈ, ਮੈਂ ਅਜਿਹੀ ਬੇਚੈਨੀ ਵਿੱਚ ਹਾਂ ਕਿ ਮੈਂ ਸੁਣ ਨਹੀਂ ਸਕਦਾ, ਮੈਂ ਅਜਿਹਾ ਘਬਰਾ ਗਿਆ ਹਾਂ ਕਿ ਮੈਂ ਵੇਖ ਨਹੀਂ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18040', '23', '21', '4', 'ਮੇਰਾ ਦਿਲ ਧੜਕਦਾ ਹੈ, ਕੰਬਣੀ ਨੇ ਮੈਨੂੰ ਆ ਦੱਬਿਆ, ਜਿਸ ਸ਼ਾਮ ਨੂੰ ਮੈਂ ਲੋਚਦਾ ਸੀ, ਉਹ ਮੇਰੇ ਲਈ ਕਾਂਬਾ ਬਣ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18041', '23', '21', '5', 'ਉਹ ਭੋਜਨ ਲਈ ਮੇਜ਼ ਲਾਉਂਦੇ ਹਨ, ਉਹ ਦਰੀਆਂ ਵਿਛਾਉਂਦੇ ਹਨ, ਉਹ ਖਾਂਦੇ-ਪੀਂਦੇ ਹਨ। ਹੇ ਹਾਕਮੋ, ਉੱਠੋ! ਢਾਲਾਂ ਨੂੰ ਤੇਲ ਮਲੋ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18042', '23', '21', '6', 'ਕਿਉਂਕਿ ਪ੍ਰਭੂ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਹੈ, ਜਾ, ਰਾਖ਼ਾ ਖੜ੍ਹਾ ਕਰ, ਜੋ ਕੁਝ ਉਹ ਵੇਖੇ ਉਹ ਦੱਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18043', '23', '21', '7', 'ਜਦ ਉਹ ਅਸਵਾਰ, ਘੋੜ ਚੜ੍ਹਿਆਂ ਦੇ ਜੋੜੇ, ਗਧਿਆਂ ਦੇ ਅਸਵਾਰ, ਊਠਾਂ ਦੇ ਅਸਵਾਰ ਵੇਖੇ, ਤਾਂ ਵੱਡੇ ਗੌਰ ਨਾਲ ਗੌਰ ਕਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18044', '23', '21', '8', 'ਉਹ ਨੇ ਬੱਬਰ ਸ਼ੇਰ ਵਾਂਗੂੰ ਪੁਕਾਰਿਆ, ਹੇ ਪ੍ਰਭੂ, ਮੈਂ ਪਹਿਰੇ ਦੇ ਬੁਰਜ ਉੱਤੇ ਸਾਰਾ ਦਿਨ ਖੜ੍ਹਾ ਰਹਿੰਦਾ ਹਾਂ, ਅਤੇ ਰਾਤਾਂ ਦੀਆਂ ਰਾਤਾਂ ਆਪਣੇ ਪਹਿਰੇ ਉੱਤੇ ਟਿਕਿਆ ਰਹਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18045', '23', '21', '9', 'ਅਤੇ ਵੇਖੋ! ਅਸਵਾਰ, ਘੋੜ ਚੜ੍ਹਿਆਂ ਦੇ ਜੋੜੇ ਚਲੇ ਆਉਂਦੇ ਹਨ! ਉਹ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਡਿੱਗ ਪਿਆ, ਬਾਬਲ ਡਿੱਗ ਪਿਆ! ਉਹ ਦੇ ਦੇਵਤਿਆਂ ਦੀਆਂ ਸਾਰੀਆਂ ਮੂਰਤੀਆਂ ਭੂੰਜੇ ਭੰਨੀਆਂ ਪਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18046', '23', '21', '10', 'ਹੇ ਮੇਰੇ ਗਾਹ ਅਤੇ ਮੇਰੇ ਪਿੜ ਦੇ ਅੰਨ, ਜੋ ਕੁਝ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਤੋਂ ਸੁਣਿਆ ਹੈ, ਮੈਂ ਤੁਹਾਨੂੰ ਦੱਸ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18047', '23', '21', '11', '¶ ਦੂਮਾਹ ਦੇ ਵਿਖੇ ਅਗੰਮ ਵਾਕ l ਸੇਈਰ ਤੋਂ ਕੋਈ ਮੈਨੂੰ ਪੁਕਾਰਦਾ ਹੈ, ਹੇ ਰਾਖੇ, ਰਾਤ ਦੀ ਕੀ ਖ਼ਬਰ ਹੈ? ਹੇ ਰਾਖੇ, ਰਾਤ ਦੀ ਕੀ ਖ਼ਬਰ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18048', '23', '21', '12', 'ਰਾਖੇ ਨੇ ਆਖਿਆ, ਸਵੇਰ ਆਉਂਦੀ ਹੈ, ਅਤੇ ਰਾਤ ਵੀ, ਜੇ ਤੁਸੀਂ ਪੁੱਛਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਪੁੱਛੋ, ਫੇਰ ਮੁੜ ਕੇ ਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18049', '23', '21', '13', '¶ ਅਰਬ ਦੇ ਵਿਰੁੱਧ ਅਗੰਮ ਵਾਕ, - ਹੇ ਦਦਾਨੀਆਂ ਦੇ ਕਾਫ਼ਲਿਓ, ਤੁਸੀਂ ਜੋ ਅਰਬ ਦੇ ਜੰਗਲਾਂ ਵਿੱਚ ਟਿਕਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18050', '23', '21', '14', 'ਹੇ ਤੇਮਾ ਦੇਸ ਦੇ ਵਾਸੀਓ, ਤਿਹਾਏ ਦੇ ਪੀਣ ਲਈ ਪਾਣੀ ਲਿਆਓ, ਭਗੌੜੇ ਲਈ ਆਪਣੀ ਰੋਟੀ ਲੈ ਕੇ ਮਿਲੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18051', '23', '21', '15', 'ਕਿਉਂ ਜੋ ਉਹ ਤਲਵਾਰ ਤੋਂ, ਸਗੋਂ ਧੂਹੀ ਹੋਈ ਤਲਵਾਰ ਤੋਂ ਅਤੇ ਝੁਕਾਈ ਹੋਈ ਧਣੁੱਖ ਤੋਂ, ਅਤੇ ਘਮਸਾਣ ਯੁੱਧ ਤੋਂ ਭੱਜੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18052', '23', '21', '16', '¶ ਪ੍ਰਭੂ ਨੇ ਤਾਂ ਮੈਨੂੰ ਇਹ ਆਖਿਆ, ਮਜ਼ਦੂਰ ਦੇ ਸਾਲਾਂ ਦੇ ਅਨੁਸਾਰ ਇੱਕ ਸਾਲ ਵਿੱਚ, ਕੇਦਾਰ ਦਾ ਸਾਰਾ ਪਰਤਾਪ ਮੁੱਕ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18053', '23', '21', '17', 'ਕੇਦਾਰੀਆਂ ਦੇ ਸੂਰਮੇ, ਤੀਰ-ਅੰਦਾਜ਼ਾਂ ਦਾ ਬਕੀਆ ਥੋੜ੍ਹਾ ਹੀ ਰਹਿ ਜਾਵੇਗਾ, ਕਿਉਂ ਜੋ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਨੇ ਇਹ ਫ਼ਰਮਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18054', '23', '22', '1', '¶ ਦਰਸ਼ਣ ਵਾਲੀ ਘਾਟੀ ਦੇ ਵਿਖੇ ਅਗੰਮ ਵਾਕ l ਹੁਣ ਤੈਨੂੰ ਕੀ ਹੋਇਆ, ਤੁਸੀਂ ਜੋ ਸਾਰਿਆਂ ਦੇ ਸਾਰੇ ਕੋਠਿਆਂ ਉੱਤੇ ਚੜ੍ਹ ਗਏ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18055', '23', '22', '2', 'ਹੇ ਸ਼ੋਰ ਨਾਲ ਭਰੇ ਹੋਏ ਰੌਲ਼ੇ ਵਾਲੇ ਸ਼ਹਿਰ! ਹੇ ਅਨੰਦਮਈ ਨਗਰ! ਤੇਰੇ ਵੱਢੇ ਹੋਏ ਨਾ ਤਲਵਾਰ ਨਾਲ ਵੱਢੇ ਗਏ, ਨਾ ਜੰਗ ਵਿੱਚ ਮਾਰੇ ਗਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18056', '23', '22', '3', 'ਤੇਰੇ ਸਾਰੇ ਆਗੂ ਇਕੱਠੇ ਭੱਜ ਗਏ, ਉਹ ਤੀਰ-ਅੰਦਾਜ਼ਾਂ ਤੋਂ ਫੜ੍ਹੇ ਗਏ, ਜਿੰਨੇ ਲੱਭ ਪਏ ਉਹ ਇਕੱਠੇ ਬੰਦੀ ਬਣਾਏ ਗਏ, ਭਾਵੇਂ ਉਹ ਦੂਰੋਂ ਹੀ ਭੱਜ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18057', '23', '22', '4', 'ਇਸ ਲਈ ਮੈਂ ਆਖਿਆ, ਮੇਰੀ ਵੱਲ ਨਾ ਵੇਖੋ, ਮੈਂ ਫੁੱਟ-ਫੁੱਟ ਕੇ ਰੋਵਾਂਗਾ। ਮੇਰੀ ਪਰਜਾ ਦੀ ਧੀ ਦੀ ਬਰਬਾਦੀ ਉੱਤੇ, ਮੈਨੂੰ ਤਸੱਲੀ ਦੇਣ ਦਾ ਯਤਨ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18058', '23', '22', '5', '¶ ਸੈਨਾਂ ਦੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਠਹਿਰਾਇਆ ਹੋਇਆ ਇੱਕ ਦਿਨ ਹੈ, ਦਰਸ਼ਣ ਵਾਲੀ ਘਾਟੀ ਵਿੱਚ ਰੌਲ਼ੇ ਅਤੇ ਲਤਾੜਨ ਅਤੇ ਗੜਬੜ ਦਾ ਦਿਨ, ਕੰਧਾਂ ਦਾ ਢੱਠਣਾ ਅਤੇ ਰੌਲ਼ਾ ਪਹਾੜਾਂ ਤੱਕ ਪਹੁੰਚਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18059', '23', '22', '6', 'ਏਲਾਮ ਨੇ ਰਥਾਂ, ਆਦਮੀਆਂ ਅਤੇ ਘੋੜ ਚੜ੍ਹਿਆਂ ਨਾਲ ਤਰਕਸ਼ ਚੁੱਕਿਆ ਹੈ, ਅਤੇ ਕੀਰ ਨੇ ਢਾਲ਼ ਨੰਗੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18060', '23', '22', '7', 'ਤੇਰੀਆਂ ਚੰਗੇਰੀਆਂ ਘਾਟੀਆਂ ਰਥਾਂ ਨਾਲ ਭਰੀਆਂ ਹੋਈਆਂ ਹਨ, ਅਤੇ ਘੋੜ ਚੜ੍ਹਿਆਂ ਨੇ ਫਾਟਕ ਦੇ ਅੱਗੇ ਕਤਾਰ ਬੰਨ੍ਹੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18061', '23', '22', '8', 'ਉਸ ਨੇ ਯਹੂਦਾਹ ਦਾ ਪੜਦਾ ਲਾਹ ਸੁੱਟਿਆ ਹੈ। ਉਸ ਦਿਨ ਤੂੰ ਜੰਗਲ ਦੇ ਮਹਿਲ ਵਿੱਚ ਸ਼ਸਤਰਾਂ ਉੱਤੇ ਗੌਰ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18062', '23', '22', '9', '¶ ਅਤੇ ਤੁਸੀਂ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਦੀਆਂ ਤੇੜਾਂ ਵੇਖੀਆਂ ਕਿ ਉਹ ਬਹੁਤ ਸਨ ਅਤੇ ਤੁਸੀਂ ਹੇਠਲੇ ਤਲਾਬ ਦਾ ਪਾਣੀ ਇਕੱਠਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18063', '23', '22', '10', 'ਤੁਸੀਂ ਯਰੂਸ਼ਲਮ ਦੇ ਘਰਾਂ ਦੀ ਗਿਣਤੀ ਕੀਤੀ ਅਤੇ ਘਰਾਂ ਨੂੰ ਢਾਹ ਸੁੱਟਿਆ ਤਾਂ ਜੋ ਸ਼ਹਿਰਪਨਾਹ ਨੂੰ ਪੱਕਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18064', '23', '22', '11', 'ਤੁਸੀਂ ਪੁਰਾਣੇ ਤਲਾਬ ਦੇ ਪਾਣੀ ਲਈ ਦੋਹਾਂ ਕੰਧਾਂ ਦੇ ਵਿਚਕਾਰ ਇੱਕ ਹੌਦ ਬਣਾਇਆ ਪਰ ਤੁਸੀਂ ਉਹ ਦੇ ਬਣਾਉਣ ਵਾਲੇ ਦਾ ਗੌਰ ਨਾ ਕੀਤਾ, ਜਿਸ ਨੇ ਪੁਰਾਣੇ ਸਮਿਆਂ ਤੋਂ ਉਸ ਨੂੰ ਠਹਿਰਾਇਆ ਸੀ, ਨਾ ਉਸ ਵੱਲ ਧਿਆਨ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18065', '23', '22', '12', '¶ ਉਸ ਦਿਨ ਸੈਨਾਂ ਦੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਰੋਣ ਲਈ, ਸੋਗ ਕਰਨ, ਸਿਰ ਮੁਨਾਉਣ ਅਤੇ ਤੱਪੜ ਪਾਉਣ ਲਈ ਬੁਲਾਇਆ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18066', '23', '22', '13', 'ਪਰ ਵੇਖੋ, ਖੁਸ਼ੀ ਅਤੇ ਅਨੰਦ ਮਨਾਇਆ ਗਿਆ, ਬਲ਼ਦਾਂ ਨੂੰ ਵੱਢਣਾ ਅਤੇ ਭੇਡਾਂ ਨੂੰ ਕੱਟਣਾ ਕੀਤਾ ਗਿਆ, ਮਾਸ ਖਾਧਾ ਗਿਆ ਅਤੇ ਮਧ ਪੀਤੀ ਗਈ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਆਖਿਆ - ਅਸੀਂ ਖਾਈਏ ਪੀਵੀਏ, ਕਿਉਂ ਜੋ ਕੱਲ ਤਾਂ ਅਸੀਂ ਮਰਨਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18067', '23', '22', '14', 'ਤਦ ਮੇਰੇ ਕੰਨ ਵਿੱਚ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੇ ਇਹ ਆਖਿਆ, ਤੁਹਾਡੇ ਮਰਨ ਤੱਕ ਵੀ ਤੁਹਾਡੀ ਇਸ ਬਦੀ ਦਾ ਪ੍ਰਾਸਚਿਤ ਨਾ ਹੋਵੇਗਾ, ਸੈਨਾਂ ਦਾ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18068', '23', '22', '15', '¶ ਸੈਨਾਂ ਦਾ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇੱਕ ਭੰਡਾਰੀ ਕੋਲ ਅਰਥਾਤ ਸ਼ਬਨਾ ਕੋਲ ਜਾ, ਜਿਹੜਾ ਇਸ ਘਰ ਉੱਤੇ ਹੈ ਅਤੇ ਆਖ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18069', '23', '22', '16', 'ਐਥੇ ਤੇਰੇ ਕੋਲ ਕੀ ਹੈ? ਅਤੇ ਐਥੇ ਤੇਰਾ ਕੌਣ ਹੈ? ਜੋ ਤੂੰ ਆਪਣੇ ਲਈ ਐਥੇ ਇੱਕ ਕਬਰ ਪੁੱਟੀ ਹੈ! ਉਚਿਆਈ ਤੇ ਉਹ ਆਪਣੀ ਕਬਰ ਪੁੱਟਦਾ, ਚੱਟਾਨ ਵਿੱਚ ਉਹ ਆਪਣੇ ਲਈ ਇੱਕ ਟਿਕਾਣਾ ਬਣਾਉਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18070', '23', '22', '17', 'ਵੇਖ, ਹੇ ਸੂਰਮੇ, ਯਹੋਵਾਹ ਤੈਨੂੰ ਘੁੱਟ ਕੇ ਫੜ੍ਹੇਗਾ ਅਤੇ ਵਗਾਹ ਕੇ ਸੁੱਟ ਦੇਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18071', '23', '22', '18', 'ਉਹ ਜ਼ੋਰ ਨਾਲ ਘੁਮਾ-ਘੁਮਾ ਕੇ ਤੈਨੂੰ ਖਿੱਦੋ ਵਾਂਗੂੰ ਖੁੱਲ੍ਹੇ ਦੇਸ ਵਿੱਚ ਸੁੱਟੇਗਾ, ਉੱਥੇ ਤੂੰ ਮਰੇਂਗਾ ਅਤੇ ਉੱਥੇ ਹੀ ਤੇਰੇ ਸ਼ਾਨਦਾਰ ਰਥ ਪਏ ਰਹਿਣਗੇ, ਹੇ ਤੂੰ ਜੋ ਆਪਣੇ ਮਾਲਕ ਦੇ ਘਰ ਦੀ ਸ਼ਰਮਿੰਦਗੀ ਦਾ ਕਾਰਨ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18072', '23', '22', '19', 'ਮੈਂ ਤੈਨੂੰ ਤੇਰੇ ਅਹੁਦੇ ਤੋਂ ਹਟਾ ਦਿਆਂਗਾ ਅਤੇ ਤੂੰ ਆਪਣੇ ਥਾਂ ਤੋਂ ਲਾਹ ਸੁੱਟਿਆ ਜਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18073', '23', '22', '20', 'ਯਹੋਵਾਹ ਨੇ ਸ਼ਬਨਾ ਨੂੰ ਆਖਿਆ, ਉਸ ਦਿਨ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਮੈਂ ਆਪਣੇ ਦਾਸ ਹਿਲਕੀਯਾਹ ਦੇ ਪੁੱਤਰ ਅਲਯਾਕੀਮ ਨੂੰ ਬੁਲਾਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18074', '23', '22', '21', 'ਅਤੇ ਮੈਂ ਤੇਰਾ ਚੋਗਾ ਉਸ ਤੇ ਪਾਵਾਂਗਾ ਅਤੇ ਤੇਰੀ ਪੇਟੀ ਨਾਲ ਉਸ ਦੀ ਕਮਰ ਕੱਸਾਂਗਾ ਅਤੇ ਤੇਰੀ ਹਕੂਮਤ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਦਾ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਦਾ ਪਿਤਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18075', '23', '22', '22', 'ਮੈਂ ਉਹ ਦੇ ਮੋਢੇ ਉੱਤੇ ਦਾਊਦ ਦੇ ਘਰ ਦੀ ਕੁੰਜੀ ਰੱਖਾਂਗਾ, ਜੋ ਉਹ ਖੋਲ੍ਹੇਗਾ, ਕੋਈ ਬੰਦ ਨਾ ਕਰ ਸਕੇਗਾ ਅਤੇ ਜੋ ਉਹ ਬੰਦ ਕਰੇਗਾ, ਕੋਈ ਖੋਲ੍ਹ ਨਾ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18076', '23', '22', '23', 'ਮੈਂ ਉਹ ਨੂੰ ਕੀਲੇ ਵਾਂਗੂੰ ਪੱਕੇ ਥਾਂ ਵਿੱਚ ਠੋਕਾਂਗਾ ਅਤੇ ਉਹ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਲਈ ਇੱਕ ਤੇਜਵਾਨ ਸਿੰਘਾਸਣ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18077', '23', '22', '24', 'ਅਤੇ ਉਹ ਉਸ ਦੇ ਉੱਤੇ ਉਸ ਦੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਦਾ ਸਾਰਾ ਭਾਰ ਪਾ ਦੇਣਗੇ ਅਰਥਾਤ ਬਾਲ ਬੱਚੇ, ਸਾਰੇ ਛੋਟੇ ਭਾਂਡੇ ਕਟੋਰਿਆਂ ਤੋਂ ਲੈ ਕੇ ਸਾਰੀਆਂ ਗਾਗਰਾਂ ਤੱਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18078', '23', '22', '25', 'ਉਸ ਦਿਨ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਉਹ ਕੀਲਾ ਜਿਹੜਾ ਪੱਕੇ ਥਾਂ ਵਿੱਚ ਠੋਕਿਆ ਹੋਇਆ ਸੀ, ਉਖੜ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਵੱਢਿਆ ਜਾਵੇਗਾ ਅਤੇ ਡਿੱਗੇਗਾ ਅਤੇ ਉਹ ਬੋਝ ਜਿਹੜਾ ਉਸ ਉੱਤੇ ਹੈ, ਡਿੱਗ ਪਵੇਗਾ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਇਹ ਫ਼ਰਮਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18079', '23', '23', '1', '¶ ਸੂਰ ਦੇ ਵਿਖੇ ਅਗੰਮ ਵਾਕ, - ਹੇ ਤਰਸ਼ੀਸ਼ ਸ਼ਹਿਰ ਦੇ ਬੇੜਿਓ, ਧਾਹਾਂ ਮਾਰੋ! ਕਿਉਂ ਜੋ ਉਹ ਉੱਜੜਿਆ ਹੋਇਆ ਹੈ, ਨਾ ਕੋਈ ਘਰ ਹੈ ਨਾ ਕੋਈ ਲਾਂਘਾ, ਕਿੱਤੀਮ ਦੇ ਦੇਸ ਤੋਂ ਇਹ ਗੱਲ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਪਰਗਟ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18080', '23', '23', '2', 'ਹੇ ਕੰਢੇ ਦੇ ਵਾਸੀਓ, ਚੁੱਪ ਰਹੋ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਸਮੁੰਦਰ ਪਾਰ ਜਾਣ ਵਾਲੇ ਸੀਦੋਨ ਦੇ ਵਪਾਰੀਆਂ ਨੇ ਧਨ ਨਾਲ ਭਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18081', '23', '23', '3', 'ਬਹੁਤਿਆਂ ਪਾਣੀਆਂ ਦੇ ਕਾਰਨ ਸ਼ਿਹੋਰ ਦਾ ਅੰਨ, ਅਤੇ ਨੀਲ ਨਦੀ ਦੇ ਨੇੜੇ ਦੀ ਫ਼ਸਲ ਦੀ ਉਹ ਦੀ ਆਮਦਨ ਸੀ, ਅਤੇ ਉਹ ਕੌਮਾਂ ਦੀ ਮੰਡੀ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18082', '23', '23', '4', 'ਹੇ ਸੀਦੋਨ, ਲਾਜ ਖਾਹ! ਕਿਉਂ ਜੋ ਸਮੁੰਦਰ ਨੇ, ਅਰਥਾਤ ਸਮੁੰਦਰ ਦੇ ਗੜ੍ਹ ਨੇ ਆਖਿਆ, ਕਿ ਮੈਨੂੰ ਪੀੜਾਂ ਨਹੀਂ ਲੱਗੀਆਂ, ਨਾ ਮੈਂ ਜਣੀ, ਨਾ ਜੁਆਨਾਂ ਨੂੰ ਪਾਲਿਆ, ਨਾ ਕੁਆਰੀਆਂ ਨੂੰ ਪੋਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18083', '23', '23', '5', 'ਜਦ ਇਹ ਖ਼ਬਰ ਮਿਸਰ ਨੂੰ ਮਿਲੇਗੀ, ਤਾਂ ਉਹ ਸੂਰ ਦੀ ਖ਼ਬਰ ਉੱਤੇ ਤੜਫ਼ਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18084', '23', '23', '6', 'ਤਰਸ਼ੀਸ਼ ਵੱਲ ਦੀ ਲੰਘੋ, ਹੇ ਕੰਢੇ ਦੇ ਵਾਸੀਓ, ਧਾਹਾਂ ਮਾਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18085', '23', '23', '7', 'ਭਲਾ, ਇਹ ਤੁਹਾਡਾ ਅਨੰਦਮਈ ਨਗਰ ਹੈ, ਜਿਹ ਦਾ ਅਰੰਭ ਪ੍ਰਾਚੀਨ ਸਮੇਂ ਵਿੱਚ ਹੋਇਆ, ਜਿਹ ਦੇ ਪੈਰ ਉਹ ਨੂੰ ਦੂਰ-ਦੂਰ ਵੱਸਣ ਲਈ ਲੈ ਗਏ ਸਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18086', '23', '23', '8', 'ਸੂਰ ਜਿਹੜਾ ਰਾਜਿਆਂ ਦੇ ਸਿਰਾਂ ਉੱਤੇ ਮੁਕਟ ਰੱਖਣ ਵਾਲਾ ਹੈ, ਜਿਸ ਦੇ ਵਪਾਰੀ ਹਾਕਮ ਹਨ ਅਤੇ ਜਿਸ ਦੇ ਸੌਦਾਗਰ ਧਰਤੀ ਉੱਤੇ ਆਦਰਯੋਗ ਹਨ, ਉਸ ਦੇ ਵਿਰੁੱਧ ਕਿਸ ਨੇ ਇਹ ਠਾਣਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18087', '23', '23', '9', 'ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੇ ਇਹ ਠਾਣਿਆ ਹੈ, ਤਾਂ ਜੋ ਹੰਕਾਰ ਦੀ ਸਾਰੀ ਸਜਾਵਟ ਨੂੰ ਗੰਦਾ ਕਰੇ, ਅਤੇ ਧਰਤੀ ਦੇ ਸਾਰੇ ਪਤਵੰਤਾਂ ਨੂੰ ਬੇਪਤ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18088', '23', '23', '10', 'ਨੀਲ ਦਰਿਆ ਵਾਂਗੂੰ ਆਪਣੇ ਦੇਸ ਨੂੰ ਲੰਘ ਜਾ, ਹੇ ਤਰਸ਼ੀਸ਼ ਦੀ ਧੀਏ, ਹੁਣ ਕੋਈ ਰੋਕ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18089', '23', '23', '11', 'ਉਹ ਨੇ ਆਪਣਾ ਹੱਥ ਸਮੁੰਦਰ ਉੱਤੇ ਪਸਾਰਿਆ ਹੈ, ਉਹ ਨੇ ਰਾਜਾਂ ਨੂੰ ਹਿਲਾਇਆ ਹੈ, ਯਹੋਵਾਹ ਨੇ ਕਨਾਨ ਦੇ ਵਿਖੇ ਹੁਕਮ ਦਿੱਤਾ ਹੈ ਕਿ ਉਹ ਦੇ ਗੜ੍ਹ ਨਾਸ ਹੋ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18090', '23', '23', '12', 'ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਸੀਦੋਨ ਦੀ ਦੁਖਿਆਰੀਏ ਕੁਆਰੀਏ ਧੀਏ, ਤੂੰ ਫੇਰ ਕਦੇ ਖੁਸ਼ ਨਾ ਹੋਵੇਂਗੀ, ਉੱਠ ਕਿੱਤੀਮ ਨੂੰ ਲੰਘ ਜਾ! ਪਰ ਉੱਥੇ ਵੀ ਤੇਰੇ ਲਈ ਅਰਾਮ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18091', '23', '23', '13', '¶ ਵੇਖੋ, ਕਸਦੀਆਂ ਦੇ ਦੇਸ ਨੂੰ! ਇਹ ਲੋਕ ਜਿਹੜੇ ਹੁਣ ਨਹੀਂ ਹਨ, ਅੱਸ਼ੂਰੀਆਂ ਦੇ ਉਹ ਨੂੰ ਜੰਗਲੀ ਜਾਨਵਰਾਂ ਦਾ ਸਥਾਨ ਬਣਾਇਆ ਹੈ, ਉਹਨਾਂ ਨੇ ਆਪਣੇ ਜੰਗੀ ਬੁਰਜ ਖੜ੍ਹੇ ਕੀਤੇ, ਉਹਨਾਂ ਨੇ ਉਹ ਦੇ ਮਹਿਲਾਂ ਨੂੰ ਢਾਹ ਸੁੱਟਿਆ, ਅਤੇ ਉਹ ਨੂੰ ਖੰਡਰ ਬਣਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18092', '23', '23', '14', 'ਹੇ ਤਰਸ਼ੀਸ਼ ਦੇ ਬੇੜਿਓ, ਧਾਹਾਂ ਮਾਰੋ! ਕਿਉਂ ਜੋ ਤੁਹਾਡਾ ਗੜ੍ਹ ਬਰਬਾਦ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18093', '23', '23', '15', 'ਉਸ ਦਿਨ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਇੱਕ ਰਾਜੇ ਦੇ ਦਿਨਾਂ ਵਾਂਗੂੰ, ਸੂਰ ਸੱਤਰ ਸਾਲਾਂ ਲਈ ਵਿਸਾਰਿਆ ਜਾਵੇਗਾ। ਸੱਤਰ ਸਾਲਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਸੂਰ ਲਈ ਵੇਸਵਾ ਦੇ ਗੀਤ ਵਾਂਗੂੰ ਹੋਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18094', '23', '23', '16', 'ਹੇ ਵਿਸਰੀ ਹੋਈ ਵੇਸਵਾ, ਬਰਬਤ ਲੈ, ਸ਼ਹਿਰ ਵਿੱਚ ਫਿਰ! ਰਸੀਲੇ ਸੁਰ ਚੁੱਕ, ਬਹੁਤੇ ਗੀਤ ਗਾ, ਤਾਂ ਜੋ ਤੂੰ ਯਾਦ ਕੀਤੀ ਜਾਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18095', '23', '23', '17', 'ਸੱਤਰ ਸਾਲਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਯਹੋਵਾਹ ਸੂਰ ਦੀ ਸੁੱਧ ਲਵੇਗਾ ਅਤੇ ਉਹ ਆਪਣੀ ਕਮਾਈ ਵੱਲ ਮੁੜੇਗੀ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਜਗਤ ਦੇ ਸਾਰੇ ਰਾਜਾਂ ਨਾਲ ਵੇਸਵਾਵ੍ਰਤੀ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18096', '23', '23', '18', 'ਉਹ ਦਾ ਲਾਭ ਅਤੇ ਉਹ ਦੀ ਕਮਾਈ ਯਹੋਵਾਹ ਲਈ ਵੱਖਰੀ ਕੀਤੀ ਜਾਵੇਗੀ। ਨਾ ਉਹ ਭੰਡਾਰ ਵਿੱਚ ਰੱਖੀ ਜਾਵੇਗੀ ਨਾ ਸਾਂਭੀ ਜਾਵੇਗੀ ਪਰ ਉਹ ਦੀ ਕਮਾਈ ਦਾ ਲਾਭ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਵੱਸਣ ਵਾਲਿਆਂ ਲਈ ਹੋਵੇਗਾ ਤਾਂ ਜੋ ਉਹ ਰੱਜ ਕੇ ਖਾਣ ਅਤੇ ਮਹੀਨ ਬਸਤਰ ਪਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18097', '23', '24', '1', '¶ ਵੇਖੋ, ਯਹੋਵਾਹ ਧਰਤੀ ਨੂੰ ਸੁੰਨੀ ਕਰੇਗਾ, ਅਤੇ ਉਹ ਨੂੰ ਵਿਰਾਨ ਕਰੇਗਾ, ਉਹ ਦੀ ਪਰਤ ਵਿਗਾੜ ਦੇਵੇਗਾ, ਅਤੇ ਉਹ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਖਿਲਾਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18098', '23', '24', '2', 'ਤਦ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਿਵੇਂ ਲੋਕ ਤਿਵੇਂ ਜਾਜਕ, ਜਿਵੇਂ ਦਾਸ ਤਿਵੇਂ ਉਹ ਦਾ ਮਾਲਕ, ਜਿਵੇਂ ਦਾਸੀ ਤਿਵੇਂ ਉਹ ਦੀ ਮਾਲਕਣ, ਜਿਵੇਂ ਮੁੱਲ ਲੈਣ ਵਾਲਾ ਤਿਵੇਂ ਮੁੱਲ ਦੇਣ ਵਾਲਾ, ਜਿਵੇਂ ਕਰਜਾ ਦੇਣ ਵਾਲਾ ਤਿਵੇਂ ਕਰਜਾ ਲੈਣ ਵਾਲਾ, ਜਿਵੇਂ ਬਿਆਜ ਲੈਣ ਵਾਲਾ ਤਿਵੇਂ ਬਿਆਜ ਦੇਣ ਵਾਲਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18099', '23', '24', '3', 'ਧਰਤੀ ਸੁੰਨੀ ਹੀ ਸੁੰਨੀ ਕੀਤੀ ਜਾਵੇਗੀ, ਅਤੇ ਲੁੱਟੀ-ਪੁੱਟੀ ਜਾਵੇਗੀ, ਕਿਉਂ ਜੋ ਇਹ ਗੱਲ ਯਹੋਵਾਹ ਨੇ ਆਖੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18100', '23', '24', '4', '¶ ਧਰਤੀ ਸੋਗ ਕਰਦੀ ਅਤੇ ਕੁਮਲਾ ਜਾਂਦੀ ਹੈ, ਜਗਤ ਢਿੱਲਾ ਪੈ ਜਾਂਦਾ ਅਤੇ ਕੁਮਲਾ ਜਾਂਦਾ ਹੈ, ਧਰਤੀ ਦੇ ਉੱਚੇ ਲੋਕ ਢਿੱਲੇ ਪੈ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18101', '23', '24', '5', 'ਧਰਤੀ ਆਪਣੇ ਵਾਸੀਆਂ ਹੇਠ ਭਰਿਸ਼ਟ ਹੋਈ ਹੈ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਬਿਵਸਥਾ ਦਾ ਉਲੰਘਣ ਕੀਤਾ, ਉਹਨਾਂ ਨੇ ਬਿਧੀਆਂ ਨੂੰ ਤੋੜ ਸੁੱਟਿਆ, ਉਹਨਾਂ ਨੇ ਸਦੀਪਕ ਨੇਮ ਨੂੰ ਭੰਨ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18102', '23', '24', '6', 'ਇਸ ਲਈ ਇੱਕ ਸਰਾਪ ਧਰਤੀ ਨੂੰ ਖਾ ਗਿਆ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਵਾਸੀ ਦੋਸ਼ੀ ਠਹਿਰੇ, ਇਸ ਲਈ ਧਰਤੀ ਦੇ ਵਾਸੀ ਭਸਮ ਹੋਏ, ਅਤੇ ਥੋੜ੍ਹੇ ਜਿਹੇ ਮਨੁੱਖ ਬਾਕੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18103', '23', '24', '7', 'ਨਵੀਂ ਮੈਅ ਸੋਗ ਕਰਦੀ ਹੈ, ਵੇਲ ਕੁਮਲਾ ਗਈ ਹੈ, ਸਾਰੇ ਖੁਸ਼ ਦਿਲ ਹੌਂਕੇ ਭਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18104', '23', '24', '8', 'ਡੱਫ਼ਾਂ ਦੀ ਖੁਸ਼ੀ ਬੰਦ ਹੋ ਗਈ, ਅਨੰਦ ਕਰਨ ਵਾਲਿਆਂ ਦਾ ਰੌਲ਼ਾ ਮੁੱਕ ਗਿਆ, ਬਰਬਤ ਦੀ ਖੁਸ਼ੀ ਬੰਦ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18105', '23', '24', '9', 'ਉਹ ਮਧ ਗੀਤ ਦੇ ਨਾਲ ਨਹੀਂ ਪੀਂਦੇ, ਸ਼ਰਾਬ ਉਹ ਦੇ ਪੀਣ ਵਾਲਿਆਂ ਨੂੰ ਕੌੜੀ ਲੱਗਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18106', '23', '24', '10', 'ਗੜਬੜੀ ਮਚਾਉਣ ਵਾਲਾ ਨਗਰ ਤੋੜਿਆ ਗਿਆ, ਹਰੇਕ ਘਰ ਲੰਘਣੋਂ ਬੰਦ ਕੀਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18107', '23', '24', '11', 'ਚੌਕਾਂ ਵਿੱਚ ਮਧ ਲਈ ਰੌਲ਼ਾ ਹੈ, ਸਾਰਾ ਅਨੰਦ ਹਨੇਰ ਹੋ ਗਿਆ, ਧਰਤੀ ਦੀ ਖੁਸ਼ੀ ਮਿਟ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18108', '23', '24', '12', 'ਸ਼ਹਿਰ ਵਿੱਚ ਬਰਬਾਦੀ ਰਹਿ ਗਈ, ਫਾਟਕ ਟੁੱਟਿਆ-ਭੱਜਿਆ ਪਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18109', '23', '24', '13', 'ਧਰਤੀ ਉੱਤੇ ਦੇਸ਼-ਦੇਸ਼ ਦੇ ਲੋਕਾਂ ਦੇ ਵਿਚਕਾਰ ਅਜਿਹਾ ਹੋਵੇਗਾ, ਜਿਵੇਂ ਜ਼ੈਤੂਨ ਦਾ ਹਲੂਣਾ, ਜਿਵੇਂ ਅੰਗੂਰ ਤੋੜਨ ਦੇ ਪਿੱਛੋਂ ਰਹਿੰਦ-ਖੁਹੰਦ ਚੁਗਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18110', '23', '24', '14', '¶ ਉਹ ਆਪਣੀ ਅਵਾਜ਼ ਚੁੱਕਣਗੇ, ਉਹ ਜੈਕਾਰੇ ਗਜਾਉਣਗੇ, ਉਹ ਯਹੋਵਾਹ ਦੇ ਤੇਜ ਦੇ ਕਾਰਨ ਸਮੁੰਦਰੋਂ ਲਲਕਾਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18111', '23', '24', '15', 'ਇਸ ਲਈ ਪੂਰਬ ਵੱਲੋਂ ਯਹੋਵਾਹ ਦੀ ਮਹਿਮਾ ਕਰੋ, ਸਮੁੰਦਰ ਦੇ ਟਾਪੂਆਂ ਵਿੱਚ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦੀ ਵਡਿਆਈ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18112', '23', '24', '16', 'ਧਰਤੀ ਦੇ ਕੰਢੇ ਤੋਂ ਅਸੀਂ ਭਜਨ ਸੁਣਦੇ ਹਾਂ, “ਧਰਮੀ ਮਨੁੱਖ ਦਾ ਮਾਣ ਹੋਵੇ!।” ਪਰ ਮੈਂ ਆਖਿਆ, ਮੈਂ ਲਿੱਸਾ ਪੈ ਗਿਆ, ਮੈਂ ਲਿੱਸਾ ਪੈ ਗਿਆ! ਹਾਏ ਮੇਰੇ ਉੱਤੇ! ਠੱਗਾਂ ਨੇ ਠੱਗੀ ਕੀਤੀ! ਹਾਂ, ਠੱਗਾਂ ਨੇ ਠੱਗੀ ਕੀਤੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18113', '23', '24', '17', '¶ ਹੇ ਧਰਤੀ ਦੇ ਵਾਸੀਓ, ਖੌਫ਼, ਭੋਹਰਾ ਤੇ ਫੰਦਾ ਤੁਹਾਡੇ ਉੱਤੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18114', '23', '24', '18', 'ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਖੌਫ਼ ਦੇ ਰੌਲ਼ੇ ਤੋਂ ਭੱਜਿਆ ਹੋਇਆ ਭੋਹਰੇ ਵਿੱਚ ਡਿੱਗੇਗਾ, ਅਤੇ ਭੋਹਰੇ ਵਿੱਚੋਂ ਉਤਾਹਾਂ ਆਇਆ ਹੋਇਆ ਫੰਦੇ ਵਿੱਚ ਫਸੇਗਾ, ਕਿਉਂ ਜੋ ਉੱਪਰੋਂ ਖਿੜਕੀਆਂ ਖੁੱਲ੍ਹ ਗਈਆਂ, ਅਤੇ ਧਰਤੀ ਦੀਆਂ ਨੀਹਾਂ ਹਿੱਲ ਗਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18115', '23', '24', '19', 'ਧਰਤੀ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਟੁੱਟ ਗਈ, ਧਰਤੀ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਪਾਟ ਗਈ, ਧਰਤੀ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਹਿਲਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18116', '23', '24', '20', 'ਧਰਤੀ ਸ਼ਰਾਬੀ ਵਾਂਗੂੰ ਡਗਮਗਾਉਂਦੀ ਹੈ, ਉਹ ਛੱਪਰ ਵਾਂਗੂੰ ਹੁਲਾਰੇ ਖਾਂਦੀ ਹੈ, ਉਹ ਦੇ ਅਪਰਾਧ ਦਾ ਭਾਰ ਉਹ ਦੇ ਉੱਤੇ ਹੈ, ਉਹ ਡਿੱਗ ਪਈ ਅਤੇ ਫੇਰ ਕਦੇ ਨਾ ਉੱਠੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18117', '23', '24', '21', '¶ ਉਸ ਦਿਨ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਯਹੋਵਾਹ ਅਸਮਾਨੀ ਸੈਨਾਂ ਨੂੰ ਅਸਮਾਨ ਉੱਤੇ, ਅਤੇ ਜ਼ਮੀਨ ਦੇ ਰਾਜਿਆਂ ਨੂੰ ਜ਼ਮੀਨ ਉੱਤੇ ਸਜ਼ਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18118', '23', '24', '22', 'ਜਿਵੇਂ ਗੁਲਾਮ ਭੋਹਰੇ ਵਿੱਚ ਇਕੱਠੇ ਕੀਤੇ ਜਾਂਦੇ ਹਨ, ਉਹ ਇਕੱਠੇ ਕੀਤੇ ਜਾਣਗੇ, ਉਹ ਕੈਦ ਵਿੱਚ ਕੈਦ ਕੀਤੇ ਜਾਣਗੇ, ਅਤੇ ਬਹੁਤਿਆਂ ਦਿਨਾਂ ਦੇ ਪਿੱਛੋਂ ਉਹਨਾਂ ਦੀ ਸੁੱਧ ਲਈ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18119', '23', '24', '23', 'ਤਦ ਚੰਦ ਘਬਰਾ ਜਾਵੇਗਾ, ਅਤੇ ਸੂਰਜ ਲਾਜ ਖਾਵੇਗਾ, ਕਿਉਂ ਜੋ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਸੀਯੋਨ ਪਰਬਤ ਉੱਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ, ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਦੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਅੱਗੇ ਪਰਤਾਪ ਨਾਲ ਰਾਜ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18120', '23', '25', '1', '¶ ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹੈਂ, ਮੈਂ ਤੈਨੂੰ ਵਡਿਆਵਾਂਗਾ, ਮੈਂ ਤੇਰੇ ਨਾਮ ਨੂੰ ਸਲਾਹਾਂਗਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਅਚਰਜ਼ ਕੰਮ ਕੀਤੇ ਹਨ, ਪ੍ਰਾਚੀਨ ਸਮੇਂ ਤੋਂ ਤੇਰੀਆਂ ਯੋਜਨਾਵਾਂ ਵਫ਼ਾਦਾਰੀ ਅਤੇ ਸਚਿਆਈ ਦੀਆਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18121', '23', '25', '2', 'ਤੂੰ ਤਾਂ ਸ਼ਹਿਰ ਨੂੰ ਮਲਬਾ ਅਤੇ ਗੜ੍ਹ ਵਾਲੇ ਨਗਰ ਨੂੰ ਖੰਡਰ ਬਣਾ ਦਿੱਤਾ ਹੈ, ਪਰਦੇਸੀਆਂ ਦਾ ਮਹਿਲ ਹੁਣ ਸ਼ਹਿਰ ਨਹੀਂ ਰਿਹਾ, ਉਹ ਸਦਾ ਲਈ ਫੇਰ ਉਸਾਰਿਆ ਨਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18122', '23', '25', '3', 'ਇਸ ਲਈ ਬਲਵੰਤ ਲੋਕ ਤੇਰੀ ਮਹਿਮਾ ਕਰਨਗੇ, ਡਰਾਉਣੀਆਂ ਕੌਮਾਂ ਦਾ ਨਗਰ ਤੇਰੇ ਤੋਂ ਡਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18123', '23', '25', '4', 'ਤੂੰ ਤਾਂ ਗਰੀਬ ਲਈ ਗੜ੍ਹ ਹੋਇਆ, ਕੰਗਾਲ ਲਈ ਉਹ ਦੇ ਕਸ਼ਟ ਵਿੱਚ ਵੀ ਗੜ੍ਹ, ਵਾਛੜ ਤੋਂ ਪਨਾਹ, ਗਰਮੀ ਤੋਂ ਸਾਯਾ, ਕਿਉਂ ਜੋ ਡਰਾਉਣਿਆਂ ਦੀ ਫੂਕ ਕੰਧ ਉੱਪਰ ਦੀ ਵਾਛੜ ਵਾਂਗੂੰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18124', '23', '25', '5', 'ਸੁੱਕੇ ਥਾਂ ਦੀ ਗਰਮੀ ਵਾਂਗੂੰ ਤੂੰ ਪਰਦੇਸੀਆਂ ਦੇ ਰੌਲ਼ੇ ਨੂੰ ਬੰਦ ਕਰ ਦੇਵੇਂਗਾ, ਜਿਵੇਂ ਗਰਮੀ ਬੱਦਲ ਦੇ ਸਾਯੇ ਨਾਲ, ਉਸੇ ਤਰ੍ਹਾਂ ਜ਼ਾਲਮਾਂ ਦਾ ਭਜਨ ਧੀਮਾ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18125', '23', '25', '6', '¶ ਇਸੇ ਪਰਬਤ ਤੇ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਸਾਰਿਆਂ ਲੋਕਾਂ ਲਈ ਮੋਟੀਆਂ ਵਸਤਾਂ ਦੀ ਦਾਵਤ ਕਰੇਗਾ, ਪੁਰਾਣੀਆਂ ਮਧਾਂ ਦੀ ਦਾਵਤ, ਗੁੱਦੇ ਸਮੇਤ ਮੋਟੀਆਂ ਵਸਤਾਂ, ਛਾਣੀਆਂ ਹੋਈਆਂ ਪੁਰਾਣੀਆਂ ਮਧਾਂ ਦੀ ਦਾਵਤ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18126', '23', '25', '7', 'ਅਤੇ ਇਸ ਪਰਬਤ ਤੇ ਉਸ ਪੜਦੇ ਨੂੰ ਨਾਸ ਕਰੇਗਾ, ਉਸ ਪੜਦੇ ਨੂੰ ਜਿਹੜਾ ਸਾਰਿਆਂ ਲੋਕਾਂ ਉੱਤੇ ਪਿਆ ਹੈ, ਨਾਲੇ ਉਸ ਕੱਜਣ ਨੂੰ ਜਿਹੜਾ ਸਾਰੀਆਂ ਕੌਮਾਂ ਉੱਤੇ ਲਟਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18127', '23', '25', '8', 'ਉਹ ਮੌਤ ਨੂੰ ਸਦਾ ਲਈ ਨਿਗਲ ਲਵੇਗਾ, ਅਤੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਸਾਰੀਆਂ ਅੱਖਾਂ ਤੋਂ ਹੰਝੂ ਪੂੰਝ ਸੁੱਟੇਗਾ, ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਦੀ ਬਦਨਾਮੀ ਨੂੰ ਸਾਰੀ ਧਰਤੀ ਦੇ ਉੱਤੋਂ ਦੂਰ ਕਰ ਦੇਵੇਗਾ, ਕਿਉਂਕਿ ਇਹ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18128', '23', '25', '9', '¶ ਉਸ ਦਿਨ ਆਖਿਆ ਜਾਵੇਗਾ, ਵੇਖੋ, ਇਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਅਸੀਂ ਉਹ ਨੂੰ ਉਡੀਕਦੇ ਸੀ, ਕਿ ਉਹ ਸਾਨੂੰ ਬਚਾਵੇਗਾ - ਇਹ ਯਹੋਵਾਹ ਹੈ, ਅਸੀਂ ਉਹ ਨੂੰ ਉਡੀਕਦੇ ਸੀ, ਅਸੀਂ ਉਹ ਦੀ ਮੁਕਤੀ ਵਿੱਚ ਖੁਸ਼ੀ ਮਨਾਈਏ ਅਤੇ ਅਨੰਦ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18129', '23', '25', '10', '¶ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਇਸ ਪਰਬਤ ਉੱਤੇ ਠਹਿਰੇਗਾ, ਮੋਆਬ ਆਪਣੇ ਥਾਂ ਵਿੱਚ ਇਸ ਤਰ੍ਹਾਂ ਮਿੱਧਿਆ ਜਾਵੇਗਾ, ਜਿਵੇਂ ਤੂੜੀ ਰੂੜੀ ਦੇ ਟੋਏ ਵਿੱਚ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18130', '23', '25', '11', 'ਅਤੇ ਉਹ ਉਸ ਦੇ ਵਿਚਕਾਰ ਆਪਣੇ ਹੱਥ ਮਾਰੇਗਾ, ਜਿਵੇਂ ਤੈਰਾਕ ਆਪਣੇ ਹੱਥ ਤੈਰਨ ਲਈ ਮਾਰਦਾ ਹੈ, ਪਰ ਉਹ ਉਸ ਦੇ ਘਮੰਡ ਨੂੰ, ਉਸ ਦੇ ਹੱਥਾਂ ਦੀ ਚਲਾਕੀ ਸਮੇਤ ਨੀਵਾਂ ਕਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18131', '23', '25', '12', 'ਸ਼ਹਿਰਪਨਾਹ ਦੇ ਉੱਚੇ ਬੁਰਜ਼ਾਂ ਨੂੰ ਉਹ ਝੁਕਾ ਦੇਵੇਗਾ, ਨੀਵਾਂ ਕਰੇਗਾ ਅਤੇ ਧਰਤੀ ਤੱਕ ਸਗੋਂ ਖ਼ਾਕ ਤੱਕ ਲਾਹ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18132', '23', '26', '1', '¶ ਉਸ ਦਿਨ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਵਿੱਚ ਇਹ ਗੀਤ ਗਾਇਆ ਜਾਵੇਗਾ, - ਸਾਡਾ ਇੱਕ ਤਕੜਾ ਸ਼ਹਿਰ ਹੈ, ਉਹ ਦੀਆਂ ਕੰਧਾਂ ਅਤੇ ਸ਼ਹਿਰਪਨਾਹ ਨੂੰ ਉਸ ਨੇ ਮੁਕਤੀ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18133', '23', '26', '2', 'ਫਾਟਕ ਖੋਲ੍ਹੋ! ਤਾਂ ਜੋ ਉਹ ਧਰਮੀ ਕੌਮ ਜਿਹੜੀ ਵਫ਼ਾਦਾਰੀ ਦੀ ਪਾਲਣਾ ਕਰਦੀ ਹੈ ਅੰਦਰ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18134', '23', '26', '3', 'ਜਿਹੜਾ ਤੇਰੇ ਵਿੱਚ ਲਵਲੀਨ ਹੈ, ਤੂੰ ਉਹ ਦੀ ਪੂਰੀ ਸ਼ਾਂਤੀ ਨਾਲ ਰਾਖੀ ਕਰਦਾ ਹੈਂ, ਇਸ ਲਈ ਭਈ ਉਹ ਦਾ ਭਰੋਸਾ ਤੇਰੇ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18135', '23', '26', '4', 'ਸਦਾ ਤੱਕ ਯਹੋਵਾਹ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖੋ, ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਸਨਾਤਨ ਚੱਟਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18136', '23', '26', '5', 'ਉਹ ਤਾਂ ਉਤਾਹਾਂ ਰਹਿਣ ਵਾਲਿਆਂ ਨੂੰ, ਉੱਚੇ ਨਗਰ ਸਮੇਤ ਹੇਠਾਂ ਝੁਕਾਉਂਦਾ ਹੈ, ਉਹ ਉਸ ਨੂੰ ਹੇਠਾਂ ਕਰਦਾ ਹੈ, ਉਹ ਉਸ ਨੂੰ ਧਰਤੀ ਤੱਕ ਹੇਠਾਂ ਕਰਦਾ ਹੈ, ਸਗੋਂ ਉਸ ਨੂੰ ਖ਼ਾਕ ਤੱਕ ਲਾਹ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18137', '23', '26', '6', 'ਉਹ ਪੈਰਾਂ ਨਾਲ, ਸਗੋਂ ਮਸਕੀਨਾਂ ਅਤੇ ਗਰੀਬਾਂ ਦੇ ਪੈਰਾਂ ਨਾਲ ਮਿੱਧਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18138', '23', '26', '7', '¶ ਧਰਮੀ ਦਾ ਮਾਰਗ ਸਿੱਧਾ ਹੈ, ਤੂੰ ਜੋ ਆਪ ਸਿੱਧਾ ਹੈਂ ਧਰਮੀ ਦਾ ਰਾਹ ਪੱਧਰਾ ਕਰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18139', '23', '26', '8', 'ਹਾਂ ਤੇਰੇ ਨਿਆਂ ਦੇ ਮਾਰਗ ਵਿੱਚ, ਹੇ ਯਹੋਵਾਹ, ਅਸੀਂ ਤੈਨੂੰ ਉਡੀਕਦੇ ਹਾਂ, ਤੇਰਾ ਨਾਮ ਅਤੇ ਤੇਰੀ ਯਾਦ ਸਾਡੇ ਦਿਲ ਦੀ ਇੱਛਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18140', '23', '26', '9', 'ਰਾਤ ਨੂੰ ਮੇਰਾ ਪ੍ਰਾਣ ਤੈਨੂੰ ਉਡੀਕਦਾ ਹੈ, ਹਾਂ, ਮੇਰਾ ਆਤਮਾ ਮੇਰੇ ਅੰਦਰ ਤੇਰੇ ਲਈ ਤਰਸਦਾ ਹੈ, ਜਦੋਂ ਤੇਰਾ ਨਿਆਂ ਧਰਤੀ ਉੱਤੇ ਪਰਗਟ ਹੁੰਦਾ ਹੈ, ਤਾਂ ਜਗਤ ਦੇ ਵਾਸੀ ਧਰਮ ਸਿੱਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18141', '23', '26', '10', 'ਭਾਵੇਂ ਦੁਸ਼ਟ ਉੱਤੇ ਕਿਰਪਾ ਕੀਤੀ ਜਾਵੇ, ਤਾਂ ਵੀ ਉਹ ਧਰਮ ਨਹੀਂ ਸਿੱਖੇਗਾ, ਸਿਧਿਆਈ ਦੇ ਦੇਸ ਵਿੱਚ ਵੀ ਉਹ ਬੁਰਿਆਈ ਹੀ ਕਰੇਗਾ, ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਤੇਜ ਦੀ ਪਰਵਾਹ ਨਹੀਂ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18142', '23', '26', '11', '¶ ਹੇ ਯਹੋਵਾਹ, ਤੇਰਾ ਹੱਥ ਚੁੱਕਿਆ ਹੋਇਆ ਹੈ, ਪਰ ਉਹ ਵੇਖਦੇ ਨਹੀਂ, ਉਹ ਪਰਜਾ ਲਈ ਤੇਰੀ ਅਣਖ ਨੂੰ ਵੇਖਣਗੇ ਅਤੇ ਸ਼ਰਮਿੰਦੇ ਹੋਣਗੇ, ਹਾਂ, ਅੱਗ ਤੇਰੇ ਵਿਰੋਧੀਆਂ ਨੂੰ ਭਸਮ ਕਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18143', '23', '26', '12', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਸਾਡੇ ਲਈ ਸ਼ਾਂਤੀ ਠਹਿਰਾਵੇਂਗਾ, ਸਾਡੇ ਸਾਰੇ ਕੰਮ ਜੋ ਅਸੀਂ ਕੀਤੇ, ਉਹ ਤੂੰ ਪੂਰੇ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18144', '23', '26', '13', 'ਹੇ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ, ਤੇਰੇ ਬਿਨ੍ਹਾਂ ਹੋਰਨਾਂ ਪ੍ਰਭੂਆਂ ਨੇ ਸਾਡੇ ਉੱਤੇ ਹਕੂਮਤ ਕੀਤੀ, ਪਰ ਅਸੀਂ ਤੇਰੇ ਹੀ ਨਾਮ ਦਾ ਹੀ ਆਦਰ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18145', '23', '26', '14', 'ਉਹ ਮੁਰਦੇ ਹਨ, ਉਹ ਨਾ ਜੀਉਣਗੇ, ਜਿਨ੍ਹਾਂ ਦੀ ਆਤਮਾ ਨਿੱਕਲ ਗਈ, ਉਹ ਨਾ ਉੱਠਣਗੇ, ਇਸ ਤਰ੍ਹਾਂ ਤੂੰ ਉਹਨਾਂ ਦੀ ਖ਼ਬਰ ਲਈ ਅਤੇ ਉਹਨਾਂ ਦਾ ਨਾਸ ਕਰ ਦਿੱਤਾ, ਅਤੇ ਉਹਨਾਂ ਦੀ ਸਾਰੀ ਯਾਦ ਮਿਟਾ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18146', '23', '26', '15', 'ਯਹੋਵਾਹ, ਤੂੰ ਕੌਮ ਨੂੰ ਵਧਾਇਆ, ਤੂੰ ਕੌਮ ਨੂੰ ਵਧਾਇਆ, ਤੂੰ ਜਲਾਲ ਪਾਇਆ, ਤੂੰ ਹੀ ਦੇਸ ਦੀਆਂ ਹੱਦਾਂ ਨੂੰ ਦੂਰ-ਦੂਰ ਫੈਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18147', '23', '26', '16', '¶ ਹੇ ਯਹੋਵਾਹ, ਦੁੱਖ ਵਿੱਚ ਉਹਨਾਂ ਨੇ ਤੈਨੂੰ ਤੱਕਿਆ, ਜਦ ਤੇਰਾ ਦਬਕਾ ਉਹਨਾਂ ਉੱਤੇ ਹੋਇਆ, ਤਾਂ ਉਹ ਹੌਲੀ-ਹੌਲੀ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18148', '23', '26', '17', 'ਜਿਵੇਂ ਗਰਭਵਤੀ ਜਦ ਉਹ ਜਣਨ ਦੇ ਨੇੜੇ ਹੁੰਦੀ ਹੈ, ਆਪਣੀਆਂ ਪੀੜਾਂ ਵਿੱਚ ਤੜਫ਼ਦੀ ਅਤੇ ਚਿੱਲਾਉਂਦੀ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਹੇ ਯਹੋਵਾਹ ਅਸੀਂ ਵੀ ਤੇਰੇ ਹਜ਼ੂਰ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18149', '23', '26', '18', 'ਅਸੀਂ ਗਰਭੀ ਹੋਏ, ਅਸੀਂ ਤੜਫ਼ੇ, ਪਰ ਜਾਣੋ ਅਸੀਂ ਹਵਾ ਹੀ ਜਣੀ! ਅਸੀਂ ਧਰਤੀ ਵਿੱਚ ਬਚਾਓ ਦਾ ਕੋਈ ਕੰਮ ਨਹੀਂ ਕੀਤਾ, ਅਤੇ ਨਾ ਜਗਤ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18150', '23', '26', '19', 'ਤੇਰੇ ਮੁਰਦੇ ਜੀਉਣਗੇ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਲੋਥਾਂ ਉੱਠਣਗੀਆਂ। ਹੇ ਖ਼ਾਕ ਦੇ ਵਾਸੀਓ, ਜਾਗੋ, ਜੈਕਾਰਾ ਗਜਾਓ! ਕਿਉਂ ਜੋ ਤੇਰੀ ਤ੍ਰੇਲ ਬੂਟੀਆਂ ਦੀ ਤ੍ਰੇਲ ਵਰਗੀ ਹੈ, ਅਤੇ ਧਰਤੀ ਮਰੇ ਹੋਇਆਂ ਨੂੰ ਮੋੜ ਦੇਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18151', '23', '26', '20', '¶ ਹੇ ਮੇਰੀ ਪਰਜਾ, ਆਪਣੀਆਂ ਕੋਠੜੀਆਂ ਵਿੱਚ ਵੜ, ਆਪਣੇ ਬੂਹੇ ਬੰਦ ਕਰ ਲੈ, ਥੋੜ੍ਹੇ ਸਮੇਂ ਲਈ ਆਪਣੇ ਆਪ ਨੂੰ ਲੁਕਾ ਲੈ, ਜਦ ਤੱਕ ਕਹਿਰ ਟਲ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18152', '23', '26', '21', 'ਵੇਖੋ, ਯਹੋਵਾਹ ਆਪਣੇ ਸਥਾਨ ਤੋਂ ਨਿੱਕਲ ਰਿਹਾ ਹੈ, ਤਾਂ ਜੋ ਉਹ ਧਰਤੀ ਦੇ ਵਾਸੀਆਂ ਦੇ ਉੱਤੇ ਉਨ੍ਹਾਂ ਦੀ ਬਦੀ ਦੀ ਸਜ਼ਾ ਦੇਵੇ। ਧਰਤੀ ਆਪਣੇ ਉੱਤੇ ਵਹਾਇਆ ਹੋਇਆ ਖੂਨ ਪਰਗਟ ਕਰੇਗੀ, ਅਤੇ ਫੇਰ ਆਪਣੇ ਵੱਢੇ ਹੋਇਆਂ ਨੂੰ ਨਾ ਢੱਕੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18153', '23', '27', '1', '¶ ਉਸ ਦਿਨ ਯਹੋਵਾਹ ਆਪਣੀ ਤਿੱਖੀ, ਵੱਡੀ ਤੇ ਤਕੜੀ ਤਲਵਾਰ ਨਾਲ ਲਿਵਯਾਥਾਨ ਨੱਠਣ ਵਾਲੇ ਸੱਪ ਉੱਤੇ ਅਰਥਾਤ ਲਿਵਯਾਥਾਨ ਕੁੰਡਲੀਦਾਰ ਸੱਪ ਉੱਤੇ ਸਜ਼ਾ ਲਾਵੇਗਾ ਅਤੇ ਉਸ ਅਜਗਰ ਨੂੰ ਜਿਹੜਾ ਸਮੁੰਦਰ ਵਿੱਚ ਹੈ ਘਾਤ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18154', '23', '27', '2', '¶ ਉਸ ਦਿਨ ਇੱਕ ਸੋਹਣੇ ਫਲਦਾਰ ਅੰਗੂਰੀ ਬਾਗ਼, ਲਈ ਮਿੱਠਾ ਗੀਤ ਗਾਇਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18155', '23', '27', '3', 'ਮੈਂ ਯਹੋਵਾਹ ਉਹ ਦਾ ਰਾਖ਼ਾ ਹਾਂ, ਮੈਂ ਉਹ ਨੂੰ ਹਰ ਦਮ ਸਿੰਜਦਾ ਰਹਾਂਗਾ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਕੋਈ ਉਹ ਦਾ ਨੁਕਸਾਨ ਕਰੇ, ਮੈਂ ਰਾਤ-ਦਿਨ ਉਹ ਦੀ ਰਾਖੀ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18156', '23', '27', '4', 'ਮੈਨੂੰ ਗੁੱਸਾ ਨਹੀਂ। ਜੇਕਰ ਕੰਡੇ ਅਤੇ ਕੰਡਿਆਲੇ ਮੇਰੇ ਵਿਰੁੱਧ ਲੜਾਈ ਵਿੱਚ ਹੁੰਦੇ! ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰਦਾ, ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਇਕੱਠੇ ਸਾੜ ਸੁੱਟਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18157', '23', '27', '5', 'ਜਾਂ ਉਹ ਮੇਰੀ ਓਟ ਨੂੰ ਤਕੜੇ ਹੋ ਕੇ ਫੜ੍ਹਨ, ਉਹ ਮੇਰੇ ਨਾਲ ਸੁਲਾਹ ਕਰਨ, ਹਾਂ, ਮੇਰੇ ਨਾਲ ਸੁਲਾਹ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18158', '23', '27', '6', 'ਆਉਣ ਵਾਲਿਆਂ ਸਮਿਆਂ ਵਿੱਚ ਯਾਕੂਬ ਜੜ੍ਹ ਫੜ੍ਹੇਗਾ, ਇਸਰਾਏਲ ਫੁੱਟੇਗਾ ਅਤੇ ਫੁੱਲੇਗਾ, ਅਤੇ ਜਗਤ ਨੂੰ ਫਲ ਨਾਲ ਭਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18159', '23', '27', '7', '¶ ਕੀ ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਅਜਿਹਾ ਮਾਰਿਆ, ਜਿਵੇਂ ਉਸ ਨੇ ਉਹਨਾਂ ਦੇ ਮਾਰਨ ਵਾਲਿਆਂ ਨੂੰ ਮਾਰਿਆ? ਜਾਂ ਕੀ ਉਹ ਉਸ ਤਰ੍ਹਾਂ ਵੱਢੇ ਗਏ, ਜਿਵੇਂ ਉਹਨਾਂ ਦੇ ਵੱਢਣ ਵਾਲੇ ਵੱਢੇ ਗਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18160', '23', '27', '8', 'ਜਦ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਕੱਢਿਆ ਤਾਂ ਤੂੰ ਗਿਣ-ਗਿਣ ਕੇ ਉਹਨਾਂ ਨੂੰ ਦੁੱਖ ਦਿੱਤਾ, ਉਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਪੂਰਬੀ ਹਵਾ ਦੇ ਦਿਨ ਵਿੱਚ ਆਪਣੀ ਤੇਜ਼ ਹਨੇਰੀ ਨਾਲ ਉਡਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18161', '23', '27', '9', 'ਇਸ ਲਈ ਇਹ ਦੇ ਨਾਲ ਯਾਕੂਬ ਦੀ ਬਦੀ ਦਾ ਪ੍ਰਾਸਚਿਤ ਹੋਵੇਗਾ, ਅਤੇ ਉਹ ਦੇ ਪਾਪ ਦੇ ਦੂਰ ਹੋਣ ਦਾ ਸਾਰਾ ਫਲ ਹੋਵੇਗਾ ਕਿ ਉਹ ਜਗਵੇਦੀ ਦੇ ਸਾਰੇ ਪੱਥਰ ਚੂਰ-ਚੂਰ ਕੀਤੇ ਹੋਏ ਚੂਨੇ ਦੇ ਪੱਥਰਾਂ ਵਾਂਗੂੰ ਕਰਨਗੇ, ਅਤੇ ਨਾ ਅਸ਼ੇਰਾਹ ਦੀਆਂ ਮੂਰਤਾਂ ਨਾ ਸੂਰਜ ਥੰਮ੍ਹ ਖੜ੍ਹੇ ਰਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18162', '23', '27', '10', 'ਗੜ੍ਹ ਵਾਲਾ ਸ਼ਹਿਰ ਤਾਂ ਸੁਨਸਾਨ ਹੈ, ਉਹ ਇੱਕ ਛੱਡਿਆ ਹੋਇਆ ਨਿਵਾਸ, ਉਜਾੜ ਵਾਂਗੂੰ ਤਿਆਗਿਆ ਹੋਇਆ ਹੈ, - ਉੱਥੇ ਵੱਛਾ ਚਰੇਗਾ, ਉੱਥੇ ਉਹ ਬੈਠੇਗਾ ਅਤੇ ਉਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਨੂੰ ਖਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18163', '23', '27', '11', 'ਜਦ ਉਹ ਦੇ ਟਹਿਣੇ ਸੁੱਕ ਜਾਣ ਤਾਂ ਉਹ ਤੋੜੇ ਜਾਣਗੇ, ਔਰਤਾਂ ਆ ਕੇ ਉਹਨਾਂ ਨੂੰ ਅੱਗ ਲਾਉਣਗੀਆਂ। ਉਹ ਤਾਂ ਬੁੱਧਹੀਣ ਲੋਕ ਹਨ, ਇਸ ਲਈ ਉਹਨਾਂ ਦਾ ਕਰਤਾ ਉਹਨਾਂ ਉੱਤੇ ਰਹਮ ਨਾ ਕਰੇਗਾ, ਨਾ ਉਹਨਾਂ ਦਾ ਰਚਣ ਵਾਲਾ ਉਹਨਾਂ ਉੱਤੇ ਕਿਰਪਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18164', '23', '27', '12', '¶ ਉਸ ਦਿਨ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਯਹੋਵਾਹ ਦਰਿਆ ਦੇ ਵਹਾ ਤੋਂ ਲੈ ਕੇ ਮਿਸਰ ਦੇ ਨਾਲੇ ਤੱਕ ਆਪਣਾ ਅੰਨ ਝਾੜ ਦੇਵੇਗਾ, ਅਤੇ ਹੇ ਇਸਰਾਏਲੀਓ, ਤੁਸੀਂ ਇੱਕ-ਇੱਕ ਕਰਕੇ ਇਕੱਠੇ ਕੀਤੇ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18165', '23', '27', '13', 'ਉਸ ਦਿਨ ਵੱਡੀ ਤੁਰ੍ਹੀ ਫੂਕੀ ਜਾਵੇਗੀ, ਅਤੇ ਜਿਹੜੇ ਅੱਸ਼ੂਰ ਦੇਸ ਵਿੱਚ ਨਾਸ ਹੋਣ ਵਾਲੇ ਸਨ, ਅਤੇ ਜਿਹੜੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਜ਼ਬਰਦਸਤੀ ਭੇਜੇ ਗਏ ਸਨ, ਉਹ ਆਉਣਗੇ, ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਪਵਿੱਤਰ ਪਰਬਤ ਉੱਤੇ ਯਹੋਵਾਹ ਨੂੰ ਮੱਥਾ ਟੇਕਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18166', '23', '28', '1', '¶ ਹਾਏ ਇਫ਼ਰਾਈਮ ਦੇ ਸ਼ਰਾਬੀਆਂ ਦੇ ਘਮੰਡ ਦੇ ਮੁਕਟ ਉੱਤੇ! ਅਤੇ ਉਸ ਦੇ ਸ਼ਾਨਦਾਰ ਸੁਹੱਪਣ ਦੇ ਕੁਮਲਾਏ ਹੋਏ ਫੁੱਲ ਉੱਤੇ, ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਬੇਹੋਸ਼ ਸ਼ਰਾਬੀਆਂ ਦੀ ਫਲਦਾਰ ਘਾਟੀ ਦੇ ਸਿਰੇ ਉੱਤੇ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18167', '23', '28', '2', 'ਵੇਖੋ, ਯਹੋਵਾਹ ਕੋਲ ਇੱਕ ਤਕੜਾ ਤੇ ਸਮਰੱਥੀ ਜਨ ਹੈ, ਜੋ ਗੜਿਆਂ ਦੇ ਮੀਂਹ ਵਾਂਗੂੰ, ਨਾਸ ਕਰਨ ਵਾਲੇ ਬੁੱਲੇ ਵਾਂਗੂੰ, ਹੜ੍ਹ ਪੈਂਦਿਆਂ ਡਾਢੇ ਪਾਣੀ ਦੀ ਹਨੇਰੀ ਵਾਂਗੂੰ ਹੈ, ਉਹ ਉਸ ਨੂੰ ਬਲ ਨਾਲ ਧਰਤੀ ਤੱਕ ਪਟਕ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18168', '23', '28', '3', 'ਇਫ਼ਰਾਈਮ ਦੇ ਸ਼ਰਾਬੀਆਂ ਦੇ ਘਮੰਡ ਦਾ ਮੁਕਟ ਪੈਰਾਂ ਹੇਠ ਮਿੱਧਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18169', '23', '28', '4', 'ਉਸ ਦੇ ਸ਼ਾਨਦਾਰ ਸੁਹੱਪਣ ਦਾ ਕੁਮਲਾਇਆ ਹੋਇਆ ਫੁੱਲ, ਜਿਹੜਾ ਉਸ ਫਲਦਾਰ ਘਾਟੀ ਦੇ ਸਿਰੇ ਉੱਤੇ ਹੈ, ਹਾੜ੍ਹੀ ਦੇ ਪਹਿਲੇ ਪੱਕੇ ਹੰਜ਼ੀਰ ਵਾਂਗੂੰ ਹੋਵੇਗਾ, ਜਿਸ ਨੂੰ ਕੋਈ ਵੇਖਦਿਆਂ ਹੀ ਹੱਥ ਵਿੱਚ ਲਵੇ ਅਤੇ ਨਿਗਲ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18170', '23', '28', '5', '¶ ਉਸ ਦਿਨ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਪਣੀ ਪਰਜਾ ਦੇ ਬਚੇ ਹੋਇਆਂ ਲਈ ਸੁਹੱਪਣ ਦਾ ਮੁਕਟ, ਸੁੰਦਰਤਾ ਦਾ ਹਾਰ ਹੋਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18171', '23', '28', '6', 'ਅਤੇ ਜਿਹੜਾ ਨਿਆਂ ਕਰਨ ਲਈ ਬੈਠਦਾ ਹੈ, ਉਸ ਦੇ ਲਈ ਉਹ ਇਨਸਾਫ਼ ਦੀ ਰੂਹ, ਅਤੇ ਜਿਹੜੇ ਫਾਟਕ ਤੋਂ ਲੜਾਈ ਹਟਾਉਂਦੇ ਹਨ, ਉਹਨਾਂ ਲਈ ਬਲ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18172', '23', '28', '7', '¶ ਇਹ ਵੀ ਮਧ ਨਾਲ ਝੂਲਦੇ ਫਿਰਦੇ ਹਨ, ਅਤੇ ਸ਼ਰਾਬ ਨਾਲ ਡਗਮਗਾਉਂਦੇ ਹਨ, - ਜਾਜਕ ਅਤੇ ਨਬੀ ਸ਼ਰਾਬ ਨਾਲ ਝੂਲਦੇ ਫਿਰਦੇ ਹਨ, ਉਹ ਮਧ ਨਾਲ ਮਸਤਾਨੇ ਹਨ, ਉਹ ਸ਼ਰਾਬ ਨਾਲ ਡਗਮਗਾਉਂਦੇ ਹਨ, ਉਹ ਦਰਸ਼ਣ ਵੇਖਦੇ ਹੋਏ ਵੀ ਭੁਲੇਖਾ ਖਾਂਦੇ ਹਨ, ਨਿਆਂ ਕਰਨ ਵਿੱਚ ਭੁੱਲ ਕਰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18173', '23', '28', '8', 'ਸਾਰੀਆਂ ਮੇਜ਼ਾਂ ਤਾਂ ਕੈ ਅਤੇ ਵਿਸ਼ਟੇ ਨਾਲ ਭਰੀਆਂ ਹੋਈਆਂ ਹਨ, ਕੋਈ ਥਾਂ ਸਾਫ਼ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18174', '23', '28', '9', '¶ ਉਹ ਕਿਸਨੂੰ ਗਿਆਨ ਸਿਖਾਵੇਗਾ, ਅਤੇ ਕਿਸਨੂੰ ਪਰਚਾਰ ਦੀ ਸਮਝ ਦੇਵੇਗਾ? ਕੀ ਉਹਨਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਦਾ ਦੁੱਧ ਛੁਡਾਇਆ ਗਿਆ, ਜਾਂ ਜਿਹੜੇ ਦੁੱਧੀਆਂ ਤੋਂ ਅਲੱਗ ਕੀਤੇ ਗਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18175', '23', '28', '10', 'ਬਿਧ ਤੇ ਬਿਧ, ਬਿਧ ਤੇ ਬਿਧ, ਸੂਤਰ ਤੇ ਸੂਤਰ, ਸੂਤਰ ਤੇ ਸੂਤਰ, ਥੋੜ੍ਹਾ ਐਥੇ, ਥੋੜ੍ਹਾ ਉੱਥੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18176', '23', '28', '11', 'ਉਹ ਤਾਂ ਓਪਰੇ ਬੁੱਲ੍ਹਾਂ ਅਤੇ ਪਰਦੇਸੀ ਭਾਸ਼ਾ ਦੇ ਰਾਹੀਂ ਇਸ ਪਰਜਾ ਨਾਲ ਬੋਲੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18177', '23', '28', '12', 'ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਆਖਿਆ, ਇਹ ਅਰਾਮ ਹੈ, ਹੁੱਸੇ ਹੋਏ ਨੂੰ ਅਰਾਮ ਦਿਓ, ਅਤੇ ਚੈਨ ਇਹ ਹੈ, ਪਰ ਉਹਨਾਂ ਨੇ ਸੁਣਨਾ ਨਾ ਚਾਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18178', '23', '28', '13', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਉਹਨਾਂ ਲਈ ਇਹ ਹੋਵੇਗਾ, ਬਿਧ ਤੇ ਬਿਧ, ਬਿਧ ਤੇ ਬਿਧ, ਸੂਤਰ ਤੇ ਸੂਤਰ, ਸੂਤਰ ਤੇ ਸੂਤਰ, ਥੋੜ੍ਹਾ ਐਥੇ, ਥੋੜ੍ਹਾ ਉੱਥੇ, ਤਾਂ ਜੋ ਉਹ ਚਲੇ ਜਾਣ ਤੇ ਪਿਛਾਹਾਂ ਡਿੱਗ ਪੈਣ, ਅਤੇ ਜ਼ਖਮੀ ਹੋਣ ਤੇ ਫਸ ਕੇ ਫੜ੍ਹੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18179', '23', '28', '14', '¶ ਇਸ ਲਈ, ਹੇ ਠੱਠਾ ਕਰਨ ਵਾਲਿਓ, ਯਹੋਵਾਹ ਦੀ ਗੱਲ ਸੁਣੋ, ਤੁਸੀਂ ਜਿਹੜੇ ਇਸ ਪਰਜਾ ਉੱਤੇ ਹਕੂਮਤ ਕਰਦੇ ਹੋ, ਜਿਹੜੀ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18180', '23', '28', '15', 'ਤੁਸੀਂ ਤਾਂ ਕਹਿੰਦੇ ਹੋ ਕਿ ਅਸੀਂ ਮੌਤ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਿਆ ਅਤੇ ਪਤਾਲ ਨਾਲ ਇਕਰਾਰ ਕੀਤਾ ਹੈ, ਜਦ ਬਿਪਤਾ ਦਾ ਹੜ੍ਹ ਆ ਝੁੱਲੇਗਾ, ਤਾਂ ਉਹ ਸਾਡੇ ਨੇੜੇ ਨਾ ਆਵੇਗਾ, ਕਿਉਂ ਜੋ ਅਸੀਂ ਝੂਠ ਨੂੰ ਆਪਣੀ ਪਨਾਹ ਬਣਾਇਆ, ਅਤੇ ਧੋਖੇ ਵਿੱਚ ਅਸੀਂ ਆਪ ਨੂੰ ਲੁਕਾਇਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18181', '23', '28', '16', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਵੇਖੋ, ਮੈਂ ਸੀਯੋਨ ਵਿੱਚ ਇੱਕ ਪੱਥਰ, ਇੱਕ ਪਰਖਿਆ ਹੋਇਆ ਪੱਥਰ, ਇੱਕ ਅਮੋਲਕ ਖੂੰਜੇ ਦਾ ਪੱਥਰ ਪੱਕੀ ਨੀਂਹ ਦਾ ਧਰਦਾ ਹਾਂ, ਜਿਹੜਾ ਪਰਤੀਤ ਕਰਦਾ ਹੈ, ਉਹ ਘਬਰਾ ਕੇ ਕਾਹਲੀ ਨਹੀਂ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18182', '23', '28', '17', 'ਮੈਂ ਇਨਸਾਫ਼ ਨੂੰ ਸੂਤਰ, ਅਤੇ ਧਰਮ ਨੂੰ ਸਾਹਲ ਬਣਾਵਾਂਗਾ, ਅਤੇ ਗੜੇ ਝੂਠ ਦੀ ਪਨਾਹ ਨੂੰ ਹੂੰਝ ਲੈ ਜਾਣਗੇ, ਅਤੇ ਹੜ੍ਹ ਤੁਹਾਡੀ ਓਟ ਨੂੰ ਰੋੜ੍ਹ ਕੇ ਲੈ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18183', '23', '28', '18', 'ਤਦ ਤੁਹਾਡਾ ਮੌਤ ਨਾਲ ਬੰਨ੍ਹਿਆ ਹੋਇਆ ਨੇਮ ਟੁੱਟ ਜਾਵੇਗਾ, ਅਤੇ ਪਤਾਲ ਨਾਲ ਕੀਤਾ ਇਕਰਾਰ ਕਾਇਮ ਨਾ ਰਹੇਗਾ, ਜਦ ਬਿਪਤਾ ਦਾ ਹੜ੍ਹ ਆ ਝੁੱਲੇ, ਤੁਸੀਂ ਉਸ ਤੋਂ ਲਤਾੜੇ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18184', '23', '28', '19', 'ਜਦ ਕਦੀ ਹੜ੍ਹ ਲੰਘੇਗਾ ਉਹ ਤੁਹਾਨੂੰ ਫੜ੍ਹੇਗਾ, ਕਿਉਂ ਜੋ ਉਹ ਹਰ ਸਵੇਰੇ ਤੇ ਦਿਨੇ ਰਾਤੀਂ ਲੰਘੇਗਾ, ਅਤੇ ਇਸ ਖ਼ਬਰ ਨੂੰ ਸੁਣਨਾ ਨਿਰੀ ਘਬਰਾਹਟ ਹੀ ਹੋਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18185', '23', '28', '20', 'ਪਲੰਘ ਲੰਮੇ ਪੈਣ ਲਈ ਛੋਟਾ ਹੈ, ਅਤੇ ਓੜ੍ਹਨਾ ਓੜ੍ਹਨ ਲਈ ਤੰਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18186', '23', '28', '21', '¶ ਜਿਵੇਂ ਫਰਾਸੀਮ ਪਰਬਤ ਉੱਤੇ ਹੋਇਆ, ਯਹੋਵਾਹ ਉੱਠ ਖੜ੍ਹਾ ਹੋਵੇਗਾ, ਜਿਵੇਂ ਗਿਬਓਨ ਦੀ ਘਾਟੀ ਵਿੱਚ ਹੋਇਆ, ਉਹ ਕੋਪਵਾਨ ਹੋਵੇਗਾ, ਉਹ ਹੁਣ ਫੇਰ ਕ੍ਰੋਧ ਵਿਖਾਵੇਗਾ ਤਾਂ ਜੋ ਉਹ ਆਪਣਾ ਕੰਮ, ਆਪਣਾ ਅਚਰਜ਼ ਕਰੇ, ਅਤੇ ਆਪਣਾ ਕਾਰਜ, ਆਪਣਾ ਅਨੋਖਾ ਕਾਰਜ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18187', '23', '28', '22', 'ਹੁਣ ਤੁਸੀਂ ਠੱਠੇ ਨਾ ਕਰੋ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੁਹਾਡੇ ਬੰਧਨ ਪੱਕੇ ਹੋ ਜਾਣ, ਕਿਉਂ ਜੋ ਮੈਂ ਪ੍ਰਭੂ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਤੋਂ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਬਰਬਾਦੀ ਦਾ ਫ਼ੈਸਲਾ ਸੁਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18188', '23', '28', '23', '¶ ਕੰਨ ਲਾਓ ਅਤੇ ਮੇਰੀ ਅਵਾਜ਼ ਸੁਣੋ, ਧਿਆਨ ਲਾਓ ਅਤੇ ਮੇਰਾ ਬਚਨ ਸੁਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18189', '23', '28', '24', 'ਕੀ ਹਾਲ੍ਹੀ ਬੀਜਣ ਲਈ ਸਾਰਾ ਦਿਨ ਵਾਹੀ ਕਰਦਾ ਹੈ? ਕੀ ਉਹ ਆਪਣੀ ਜ਼ਮੀਨ ਨੂੰ ਖੋਲ੍ਹਦਾ, ਅਤੇ ਸੁਹਾਗਾ ਫੇਰਦਾ ਰਹਿੰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18190', '23', '28', '25', 'ਜਦ ਉਹ ਨੂੰ ਪੱਧਰਾ ਕਰ ਲਿਆ, ਕੀ ਉਹ ਸੌਂਫ ਨੂੰ ਨਹੀਂ ਖਿਲਾਰਦਾ, ਅਤੇ ਜੀਰੇ ਦਾ ਖੁੱਲ੍ਹਾ ਛੱਟਾ ਨਹੀਂ ਦਿੰਦਾ? ਅਤੇ ਕਣਕ ਨੂੰ ਸਿਆੜਾਂ ਵਿੱਚ ਅਤੇ ਜੌਂਵਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਥਾਂ, ਅਤੇ ਮਸਰਾਂ ਨੂੰ ਉਹ ਦੇ ਬੰਨਿਆਂ ਉੱਤੇ ਨਹੀਂ ਪਾਉਂਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18191', '23', '28', '26', 'ਉਹ ਦਾ ਪਰਮੇਸ਼ੁਰ ਉਹ ਨੂੰ ਠੀਕ-ਠੀਕ ਸਿਖਾਉਂਦਾ, ਅਤੇ ਉਹ ਨੂੰ ਦੱਸਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18192', '23', '28', '27', '¶ ਸੌਂਫ ਤਾਂ ਗੰਡਾਸੇ ਨਾਲ ਨਹੀਂ ਗਾਹੀਦੀ, ਅਤੇ ਨਾ ਜੀਰੇ ਉੱਤੇ ਗੱਡੇ ਦਾ ਪਹੀਆ ਫੇਰੀਦਾ ਹੈ, ਪਰ ਸੌਂਫ ਲਾਠੀ ਨਾਲ ਅਤੇ ਜੀਰਾ ਡੰਡੇ ਨਾਲ ਕੁੱਟੀਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18193', '23', '28', '28', 'ਰੋਟੀ ਦਾ ਅੰਨ ਤਾਂ ਦਰੜੀਦਾ ਹੈ ਪਰ ਕੋਈ ਉਸ ਨੂੰ ਸਦਾ ਗਾਹੁੰਦਾ ਨਹੀਂ ਰਹਿੰਦਾ, ਅਤੇ ਜਦ ਉਹ ਆਪਣੇ ਗੱਡੇ ਦਾ ਪਹੀਆ ਅਤੇ ਆਪਣੇ ਘੋੜੇ ਉਸ ਉੱਤੇ ਚਲਾਉਂਦਾ ਹੈ, ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਦਰੜ ਨਹੀਂ ਸੁੱਟਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18194', '23', '28', '29', 'ਇਹ ਵੀ ਤਾਂ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਵੱਲੋਂ ਆਉਂਦਾ ਹੈ, ਉਹ ਸਲਾਹ ਵਿੱਚ ਅਚਰਜ਼ ਹੈ, ਬੁੱਧੀ ਵਿੱਚ ਮਹਾਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18195', '23', '29', '1', '¶ ਹਾਏ ਅਰੀਏਲ ਉੱਤੇ, ਪਰਮੇਸ਼ੁਰ ਦੀ ਸ਼ੇਰਨੀ ਉੱਤੇ! ਉਸ ਨਗਰ ਉੱਤੇ ਜਿੱਥੇ ਦਾਊਦ ਨੇ ਡੇਰਾ ਲਾਇਆ! ਸਾਲ ਤੇ ਸਾਲ ਜੋੜੋ, ਖੁਸ਼ੀ ਦੇ ਪਰਬ ਸਮੇਂ ਸਿਰ ਮਨਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18196', '23', '29', '2', 'ਮੈਂ ਅਰੀਏਲ ਨੂੰ ਤੰਗ ਕਰਾਂਗਾ, ਤਾਂ ਸੋਗ ਤੇ ਸਿਆਪਾ ਹੋਵੇਗਾ, ਅਤੇ ਉਹ ਮੇਰੇ ਲਈ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸ਼ੇਰਨੀ ਵਾਂਗੂੰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18197', '23', '29', '3', 'ਮੈਂ ਤੇਰੇ ਵਿਰੁੱਧ ਆਲੇ-ਦੁਆਲੇ ਛਾਉਣੀ ਲਵਾਂਗਾ, ਅਤੇ ਤੇਰੇ ਵਿਰੁੱਧ ਮੋਰਚਾ ਬਣਾ ਕੇ ਘੇਰਾ ਪਾਵਾਂਗਾ, ਅਤੇ ਤੇਰੇ ਵਿਰੁੱਧ ਦਮਦਮਾ ਖੜ੍ਹਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18198', '23', '29', '4', 'ਤੂੰ ਧਰਤੀ ਦੀ ਡੁੰਘਿਆਈ ਤੋਂ ਬੋਲੇਂਗਾ, ਤੇਰਾ ਬੋਲ ਖ਼ਾਕ ਦੇ ਹੇਠੋਂ ਆਵੇਗਾ, ਤੇਰੀ ਅਵਾਜ਼ ਧਰਤੀ ਵਿੱਚੋਂ ਪ੍ਰੇਤਾਂ ਵਾਂਗੂੰ ਹੋਵੇਗੀ, ਅਤੇ ਤੇਰਾ ਬੋਲ ਖ਼ਾਕ ਵਿੱਚੋਂ ਘੁਸਰ-ਮੁਸਰ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18199', '23', '29', '5', '¶ ਪਰ ਤੇਰੇ ਵੈਰੀਆਂ ਦਾ ਦਲ ਬਰੀਕ ਘੱਟੇ ਵਾਂਗੂੰ, ਅਤੇ ਜ਼ਾਲਮਾਂ ਦਾ ਦਲ ਉੱਡਦੇ ਕੱਖਾਂ ਵਾਂਗੂੰ ਹੋਵੇਗਾ। ਇਹ ਝੱਟਪੱਟ, ਇੱਕਦਮ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18200', '23', '29', '6', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਅਚਾਨਕ ਵੱਡੀ ਗੱਜ ਨਾਲ, ਭੁਚਾਲ ਨਾਲ, ਵੱਡੇ ਸ਼ੋਰ, ਵਾਵਰੋਲੇ ਅਤੇ ਤੂਫ਼ਾਨ ਨਾਲ ਅਤੇ ਭਸਮ ਕਰਨ ਵਾਲੀ ਅੱਗ ਦੀ ਲਾਟ ਨਾਲ ਸਜ਼ਾ ਦੇਣ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18201', '23', '29', '7', 'ਸਾਰੀਆਂ ਕੌਮਾਂ ਦਾ ਦਲ, ਜਿਹੜੀਆਂ ਅਰੀਏਲ ਦੇ ਵਿਰੁੱਧ ਲੜਦੀਆਂ ਹਨ, ਅਤੇ ਉਸ ਦੇ ਅਤੇ ਉਸ ਦੇ ਗੜ੍ਹ ਦੇ ਨਾਲ ਲੜਨ ਵਾਲੇ, ਅਤੇ ਉਸ ਦੇ ਤੰਗ ਕਰਨ ਵਾਲੇ ਸੁਫ਼ਨੇ ਵਾਂਗੂੰ, ਰਾਤ ਦੇ ਦਰਸ਼ਣ ਵਾਂਗੂੰ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18202', '23', '29', '8', 'ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਿਵੇਂ ਭੁੱਖਾ ਸੁਫ਼ਨਾ ਵੇਖਦਾ ਹੈ, ਕਿ ਵੇਖੋ, ਮੈਂ ਖਾ ਰਿਹਾ ਹਾਂ, ਪਰ ਜਦ ਉਹ ਜਾਗਦਾ ਹੈ, ਤਾਂ ਉਹ ਭੁੱਖਾ ਹੀ ਹੈ, ਜਾਂ ਜਿਵੇਂ ਤਿਹਾਇਆ ਸੁਫ਼ਨਾ ਵੇਖਦਾ ਹੈ, ਕਿ ਵੇਖੋ, ਮੈਂ ਪੀ ਰਿਹਾ ਹਾਂ, ਪਰ ਜਦ ਉਹ ਜਾਗਦਾ, ਤਾਂ ਵੇਖੋ, ਉਹ ਹੁੱਸਿਆ ਹੋਇਆ ਅਤੇ ਉਹ ਦਾ ਜੀ ਤਿਹਾਇਆ ਹੁੰਦਾ ਹੈ, ਤਿਵੇਂ ਹੀ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੇ ਦਲ ਨਾਲ ਹੋਵੇਗਾ, ਜਿਹੜੀਆਂ ਸੀਯੋਨ ਪਰਬਤ ਨਾਲ ਲੜਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18203', '23', '29', '9', '¶ ਠਹਿਰੋ ਅਤੇ ਹੈਰਾਨ ਹੋਵੋ! ਮੌਜਾਂ ਲੁੱਟੋ ਅਤੇ ਅੰਨ੍ਹੇ ਹੋ ਜਾਓ! ਉਹ ਮਤਵਾਲੇ ਹਨ ਪਰ ਮਧ ਨਾਲ ਨਹੀਂ, ਉਹ ਡਗਮਗਾਉਂਦੇ ਹਨ ਪਰ ਸ਼ਰਾਬ ਨਾਲ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18204', '23', '29', '10', 'ਯਹੋਵਾਹ ਨੇ ਤਾਂ ਤੁਹਾਡੇ ਉੱਤੇ ਗੂੜ੍ਹੀ ਨੀਂਦ ਦੀ ਰੂਹ ਵਹਾ ਦਿੱਤੀ ਹੈ, ਅਤੇ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਨੂੰ ਅਰਥਾਤ ਨਬੀ ਰੂਪੀ ਅੱਖਾਂ ਨੂੰ ਬੰਦ ਕੀਤਾ, ਅਤੇ ਤੁਹਾਡੇ ਸਿਰਾਂ ਨੂੰ ਅਰਥਾਤ ਦਰਸ਼ੀਆਂ ਨੂੰ ਕੱਜ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18205', '23', '29', '11', 'ਸਾਰਾ ਦਰਸ਼ਣ ਤੁਹਾਡੇ ਲਈ ਉਸ ਮੋਹਰ ਲੱਗੀ ਹੋਈ ਪੁਸਤਕ ਦੀਆਂ ਗੱਲਾਂ ਵਾਂਗੂੰ ਹੈ, ਜਿਹੜੀ ਉਹ ਕਿਸੇ ਪੜ੍ਹੇ ਹੋਏ ਨੂੰ ਇਹ ਆਖ ਕੇ ਦੇਣ ਕਿ ਇਹ ਨੂੰ ਪੜ੍ਹੋ ਤਾਂ, ਪਰ ਉਹ ਆਖੇ, ਮੈਂ ਪੜ੍ਹ ਨਹੀਂ ਸਕਦਾ ਕਿਉਂ ਜੋ ਉਹ ਨੂੰ ਮੋਹਰ ਲੱਗੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18206', '23', '29', '12', 'ਫੇਰ ਉਹ ਪੁਸਤਕ ਕਿਸੇ ਅਣਪੜ੍ਹ ਨੂੰ ਇਹ ਆਖ ਕੇ ਦਿੱਤੀ ਜਾਵੇ ਕਿ ਇਹ ਨੂੰ ਪੜ੍ਹੋ ਤਾਂ, ਪਰ ਉਹ ਆਖੇ, ਮੈਂ ਤਾਂ ਅਣਪੜ੍ਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18207', '23', '29', '13', '¶ ਤਦ ਪ੍ਰਭੂ ਨੇ ਆਖਿਆ, ਇਸ ਲਈ ਕਿ ਇਹ ਲੋਕ ਮੇਰੇ ਨੇੜੇ ਆਉਂਦੇ, ਅਤੇ ਆਪਣਿਆਂ ਮੂੰਹਾਂ ਅਤੇ ਬੁੱਲ੍ਹਾਂ ਨਾਲ ਮੇਰਾ ਆਦਰ ਕਰਦੇ ਹਨ, ਪਰ ਉਹਨਾਂ ਦਾ ਦਿਲ ਮੇਰੇ ਤੋਂ ਦੂਰ ਹੈ, ਅਤੇ ਮੇਰਾ ਭੈਅ ਉਹਨਾਂ ਲਈ ਆਦਮੀਆਂ ਦਾ ਹੁਕਮ ਹੀ ਹੈ, ਜਿਹੜਾ ਰਟਿਆ ਹੋਇਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18208', '23', '29', '14', 'ਇਸ ਲਈ ਵੇਖੋ, ਮੈਂ ਫੇਰ ਇਸ ਪਰਜਾ ਨਾਲ ਅਚਰਜ਼ ਕੰਮ ਕਰਾਂਗਾ, ਅਚਰਜ਼ ਅਤੇ ਅਜੂਬਾ ਕੰਮ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਬੁੱਧਵਾਨਾਂ ਦੀ ਬੁੱਧ ਨਾਸ ਹੋ ਜਾਵੇਗੀ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਚਤਰਿਆਂ ਦੀ ਚਤਰਾਈ ਲੁਕਾਈ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18209', '23', '29', '15', '¶ ਹਾਏ ਉਹਨਾਂ ਉੱਤੇ ਜਿਹੜੇ ਯਹੋਵਾਹ ਤੋਂ ਆਪਣੀ ਯੋਜਨਾ ਲੁਕਾਉਣ ਦਾ ਵੱਡਾ ਜਤਨ ਕਰਦੇ ਹਨ! ਜਿਨ੍ਹਾਂ ਦੇ ਕੰਮ ਹਨੇਰੇ ਵਿੱਚ ਹੁੰਦੇ ਹਨ, ਅਤੇ ਜਿਹੜੇ ਆਖਦੇ ਹਨ, ਕੌਣ ਸਾਨੂੰ ਵੇਖਦਾ ਹੈ, ਅਤੇ ਕੌਣ ਸਾਨੂੰ ਜਾਣਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18210', '23', '29', '16', 'ਤੁਸੀਂ ਉਲਟ-ਪੁਲਟ ਕਰਦੇ ਹੋ! ਕੀ ਘੁਮਿਆਰ ਮਿੱਟੀ ਵਰਗਾ ਗਿਣਿਆ ਜਾਵੇਗਾ, ਭਈ ਬਣੀ ਹੋਈ ਚੀਜ਼ ਆਪਣੇ ਬਣਾਉਣ ਵਾਲੇ ਵਿਖੇ ਆਖੇ, ਉਸ ਨੇ ਮੈਨੂੰ ਨਹੀਂ ਬਣਾਇਆ, ਜਾਂ ਘੜਤ ਆਪਣੇ ਘੜਨ ਵਾਲੇ ਵਿਖੇ ਆਖੇ, ਉਸ ਨੂੰ ਕੋਈ ਸਮਝ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18211', '23', '29', '17', '¶ ਕੀ ਥੋੜ੍ਹਾ ਹੀ ਚਿਰ ਬਾਕੀ ਨਹੀਂ ਜਦ ਲਬਾਨੋਨ ਫਲਦਾਰ ਖੇਤ ਵਿੱਚ ਬਦਲ ਜਾਵੇਗਾ, ਅਤੇ ਫਲਦਾਰ ਖੇਤ ਜੰਗਲ ਜਿਹਾ ਗਿਣਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18212', '23', '29', '18', 'ਉਸ ਦਿਨ ਬੋਲ੍ਹੇ ਪੁਸਤਕ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣਨਗੇ, ਅਤੇ ਅੰਨ੍ਹਿਆਂ ਦੀਆਂ ਅੱਖਾਂ ਧੁੰਦ ਅਤੇ ਹਨੇਰੇ ਵਿੱਚੋਂ ਵੇਖਣਗੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18213', '23', '29', '19', 'ਮਸਕੀਨ ਯਹੋਵਾਹ ਵਿੱਚ ਵਧੇਰੇ ਅਨੰਦ ਹੋਣਗੇ, ਅਤੇ ਕੰਗਾਲ ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਬਾਗ-ਬਾਗ ਹੋਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18214', '23', '29', '20', 'ਕਿਉਂ ਜੋ ਜ਼ਾਲਮ ਮਿਟ ਜਾਣਗੇ, ਠੱਠਾ ਕਰਨ ਵਾਲੇ ਮੁੱਕ ਜਾਣਗੇ, ਅਤੇ ਸਾਰੇ ਜਿਹੜੇ ਬਦੀ ਲਈ ਜਾਗਦੇ ਹਨ ਮਿਟਾਏ ਜਾਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18215', '23', '29', '21', 'ਜਿਹੜੇ ਗੱਲਾਂ ਨਾਲ ਮਨੁੱਖ ਨੂੰ ਪਾਪੀ ਠਹਿਰਾਉਂਦੇ, ਅਤੇ ਉਹ ਦੇ ਲਈ ਜੋ ਸਭਾ ਵਿੱਚ ਤਾੜਨਾ ਕਰਦਾ ਹੈ ਫਾਹੀ ਲਾਉਂਦੇ ਹਨ, ਅਤੇ ਧਰਮੀ ਨੂੰ ਧੋਖਾ ਦੇ ਕੇ ਮੋੜ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18216', '23', '29', '22', '¶ ਇਸ ਲਈ ਯਹੋਵਾਹ ਜਿਸ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਛੁਟਕਾਰਾ ਦਿੱਤਾ, ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ ਵਿਖੇ ਇਹ ਆਖਦਾ ਹੈ, ਹੁਣ ਯਾਕੂਬ ਸ਼ਰਮਿੰਦਾ ਨਾ ਹੋਵੇਗਾ, ਹੁਣ ਉਹ ਦਾ ਮੂੰਹ ਪੀਲਾ ਨਾ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18217', '23', '29', '23', 'ਜਦ ਉਹ ਆਪਣੇ ਵੰਸ਼ ਨੂੰ, ਜੋ ਮੇਰੀ ਦਸਤਕਾਰੀ ਹੈ, ਆਪਣੇ ਵਿੱਚ ਵੇਖਣਗੇ, ਤਦ ਉਹ ਮੇਰੇ ਨਾਮ ਨੂੰ ਪਵਿੱਤਰ ਆਖਣਗੇ, ਅਤੇ ਯਾਕੂਬ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਨੂੰ ਹੀ ਪਵਿੱਤਰ ਆਖਣਗੇ, ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭੈਅ ਮੰਨਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18218', '23', '29', '24', 'ਮਨ ਦੇ ਭਟਕੇ ਹੋਏ ਸਮਝ ਜਾਣਗੇ, ਅਤੇ ਬੁੜ-ਬੁੜਾਉਣ ਵਾਲੇ ਸਿੱਖਿਆ ਪਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18219', '23', '30', '1', '¶ ਹਾਏ ਵਿਦਰੋਹੀ ਬਾਲਕਾਂ ਉੱਤੇ! ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਜਿਹੜੇ ਯੋਜਨਾ ਕਰਦੇ ਪਰ ਮੇਰੀ ਵੱਲੋਂ ਨਹੀਂ, ਜਿਹੜੇ ਨੇਮ ਬੰਨ੍ਹਦੇ ਹਨ ਪਰ ਮੇਰੇ ਆਤਮਾ ਤੋਂ ਨਹੀਂ, ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਪਾਪ ਉੱਤੇ ਪਾਪ ਵਧਾਉਂਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18220', '23', '30', '2', 'ਜਿਹੜੇ ਹੇਠਾਂ ਮਿਸਰ ਨੂੰ ਜਾਂਦੇ ਹਨ, ਪਰ ਮੇਰੇ ਕੋਲੋਂ ਨਹੀਂ ਪੁੱਛਦੇ, ਤਾਂ ਜੋ ਉਹ ਫ਼ਿਰਊਨ ਦੀ ਓਟ ਵਿੱਚ ਸ਼ਕਤੀ ਪਾਉਣ, ਅਤੇ ਮਿਸਰ ਦੇ ਸਾਯੇ ਵਿੱਚ ਪਨਾਹ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18221', '23', '30', '3', 'ਇਸ ਲਈ ਫ਼ਿਰਊਨ ਦੀ ਓਟ ਤੁਹਾਡੇ ਲਈ ਸ਼ਰਮਿੰਦਗੀ ਹੋਵੇਗੀ, ਅਤੇ ਮਿਸਰ ਦੇ ਸਾਯੇ ਵਿੱਚ ਪਨਾਹ ਲੈਣੀ ਤੁਹਾਡੀ ਨਿੰਦਿਆ ਦਾ ਕਾਰਨ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18222', '23', '30', '4', 'ਭਾਵੇਂ ਉਹਨਾਂ ਦੇ ਸਰਦਾਰ ਸੋਆਨ ਵਿੱਚ ਹੋਣ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਰਾਜਦੂਤ ਹਾਨੇਸ ਵਿੱਚ ਪਹੁੰਚਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18223', '23', '30', '5', 'ਉਹ ਸਾਰੇ ਉਸ ਕੌਮ ਦੇ ਕਾਰਨ, ਜੋ ਉਨ੍ਹਾਂ ਲਈ ਲਾਭਦਾਇਕ ਨਹੀਂ, ਲਾਜ ਖਾਣਗੇ, ਉਹ ਨਾ ਸਹਾਇਤਾ ਲਈ, ਨਾ ਲਾਭ ਲਈ, ਪਰ ਲਾਜ ਅਤੇ ਨਿੰਦਿਆ ਲਈ ਹੋਵੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18224', '23', '30', '6', '¶ ਦੱਖਣੀ ਪਸ਼ੂਆਂ ਦੇ ਵਿਖੇ ਅਗੰਮ ਵਾਕ, - ਦੁੱਖ ਅਤੇ ਕਸ਼ਟ ਦੇ ਦੇਸ ਵਿੱਚੋਂ, ਜਿੱਥੋਂ ਬੱਬਰ ਸ਼ੇਰ ਤੇ ਸ਼ੇਰਨੀ, ਨਾਗ ਅਤੇ ਉੱਡਣ ਵਾਲਾ ਸੱਪ ਆਉਂਦੇ ਹਨ, ਉਹ ਜੁਆਨ ਗਧਿਆਂ ਦੀ ਪਿੱਠ ਉੱਤੇ ਆਪਣਾ ਧਨ, ਅਤੇ ਊਠਾਂ ਦੇ ਕੁਹਾਨਾਂ ਉੱਤੇ ਆਪਣੇ ਖਜ਼ਾਨੇ, ਉਸ ਕੌਮ ਵੱਲ ਚੁੱਕੀ ਲਈ ਜਾਂਦੇ ਹਨ ਜਿਹੜੀ ਲਾਭਦਾਇਕ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18225', '23', '30', '7', 'ਮਿਸਰੀ ਵਿਅਰਥ ਅਤੇ ਫੋਕੀ ਸਹਾਇਤਾ ਕਰਦੇ ਹਨ, ਇਸ ਲਈ ਮੈਂ ਉਸ ਨੂੰ “ਰਹਬ-ਜਿਹੜੀ ਬੈਠੀ ਰਹਿੰਦੀ ਹੈ” ਸੱਦਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18226', '23', '30', '8', '¶ ਹੁਣ ਜਾ, ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਤਖ਼ਤੀ ਉੱਤੇ ਲਿਖ, ਅਤੇ ਪੋਥੀ ਵਿੱਚ ਦਰਜ਼ ਕਰ, ਤਾਂ ਜੋ ਉਹ ਆਖਰੀ ਸਮਿਆਂ ਲਈ ਸਦਾ ਦੀ ਸਾਖੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18227', '23', '30', '9', 'ਇਹ ਤਾਂ ਵਿਦਰੋਹੀ ਪਰਜਾ, ਅਤੇ ਝੂਠੇ ਬਾਲਕ ਹਨ, ਬਾਲਕ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੀ ਬਿਵਸਥਾ ਨੂੰ ਸੁਣਨਾ ਨਹੀਂ ਚਾਹੁੰਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18228', '23', '30', '10', 'ਜਿਹੜੇ ਦਰਸ਼ੀਆਂ ਨੂੰ ਆਖਦੇ ਹਨ, ਦਰਸ਼ਣ ਨਾ ਵੇਖੋ! ਅਤੇ ਨਬੀਆਂ ਨੂੰ ਆਖਦੇ ਹਨ, ਸੱਚੀਆਂ ਗੱਲਾਂ ਸਾਨੂੰ ਨਾ ਦੱਸੋ, ਸਾਨੂੰ ਮਿੱਠੀਆਂ ਗੱਲਾਂ ਦੱਸੋ, ਛਲ ਅਤੇ ਫਰੇਬ ਦੱਸੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18229', '23', '30', '11', 'ਰਸਤੇ ਤੋਂ ਹਟੋ, ਮਾਰਗ ਤੋਂ ਫਿਰ ਜਾਓ, ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਨੂੰ ਸਾਡੇ ਅੱਗਿਓਂ ਹਟਾ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18230', '23', '30', '12', 'ਇਸ ਲਈ ਇਸਰਾਏਲ ਦਾ ਪਵਿੱਤਰ ਪੁਰਖ ਇਹ ਆਖਦਾ ਹੈ, ਇਸ ਲਈ ਕਿ ਤੁਸੀਂ ਇਸ ਗੱਲ ਨੂੰ ਤੁੱਛ ਜਾਣਦੇ ਹੋ, ਅਤੇ ਜ਼ੁਲਮ ਅਤੇ ਹੱਠ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦੇ ਹੋ, ਅਤੇ ਉਸ ਉੱਤੇ ਢਾਸਣਾ ਲਾਉਂਦੇ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18231', '23', '30', '13', 'ਇਸ ਲਈ ਇਹ ਬਦੀ ਤੁਹਾਡੇ ਲਈ ਡਿੱਗਣ ਵਾਲੀ ਤੇੜ ਵਾਂਗੂੰ ਹੋਵੇਗੀ, ਜਿਹੜੀ ਉੱਚੀ ਕੰਧ ਵਿੱਚ ਉਭਰੀ ਹੋਈ ਹੈ, ਜਿਸ ਦਾ ਟੁੱਟਣਾ ਅਚਾਨਕ, ਇੱਕ ਦਮ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18232', '23', '30', '14', 'ਉਹ ਦਾ ਟੁੱਟਣਾ ਘੁਮਿਆਰ ਦੇ ਭਾਂਡੇ ਦੇ ਟੁੱਟਣ ਵਾਂਗੂੰ ਹੋਵੇਗਾ, ਜਿਸ ਨੂੰ ਉਹ ਚੂਰ-ਚੂਰ ਕਰਨ ਤੋਂ ਸਰਫ਼ਾ ਨਹੀਂ ਕਰਦਾ, ਅਤੇ ਜਿਸ ਦੇ ਟੁੱਕੜਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਠੀਕਰਾ ਵੀ ਨਾ ਲੱਭੇਗਾ, ਜਿਸ ਦੇ ਨਾਲ ਚੁੱਲ੍ਹੇ ਵਿੱਚੋਂ ਅੱਗ ਚੁੱਕੀ ਜਾਵੇ, ਜਾਂ ਹੌਦ ਤੋਂ ਪਾਣੀ ਭਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18233', '23', '30', '15', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਵਿੱਤਰ ਪੁਰਖ ਇਹ ਆਖਦਾ ਹੈ, ਮੁੜ ਆਉਣ ਅਤੇ ਚੈਨ ਨਾਲ ਰਹਿਣ ਵਿੱਚ ਤੁਹਾਡਾ ਬਚਾਓ ਹੋਵੇਗਾ, ਸ਼ਾਂਤੀ ਅਤੇ ਭਰੋਸੇ ਵਿੱਚ ਤੁਹਾਡਾ ਬਲ ਹੋਵੇਗਾ, ਪਰ ਤੁਸੀਂ ਇਹ ਨਾ ਚਾਹਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18234', '23', '30', '16', 'ਤੁਸੀਂ ਆਖਿਆ, ਨਹੀਂ ਅਸੀਂ ਘੋੜਿਆਂ ਤੇ ਨੱਠਾਂਗੇ, - ਇਸ ਲਈ ਤੁਸੀਂ ਨੱਠੋਗੇ! ਅਸੀਂ ਤੇਜ ਚੱਲਣ ਵਾਲਿਆਂ ਉੱਤੇ ਚੜ੍ਹਾਂਗੇ, - ਇਸ ਲਈ ਤੁਹਾਡੇ ਪਿੱਛਾ ਕਰਨ ਵਾਲੇ ਵੀ ਤੇਜ ਹੋਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18235', '23', '30', '17', 'ਇੱਕ ਦੀ ਘੁਰਕੀ ਨਾਲ ਇੱਕ ਹਜ਼ਾਰ ਨੱਠਣਗੇ, ਅਤੇ ਪੰਜਾਂ ਦੀ ਘੁਰਕੀ ਦੇ ਅੱਗੋਂ ਤੁਸੀਂ ਸਾਰੇ ਨੱਠੋਗੇ, ਜਦ ਤੱਕ ਤੁਸੀਂ ਪਰਬਤ ਦੀ ਟੀਸੀ ਉੱਤੇ ਬਾਂਸ ਵਾਂਗੂੰ, ਜਾਂ ਟਿੱਬੇ ਉੱਤੇ ਇੱਕ ਝੰਡੇ ਵਾਂਗੂੰ ਨਾ ਛੱਡੇ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18236', '23', '30', '18', '¶ ਇਸ ਲਈ ਯਹੋਵਾਹ ਉਡੀਕਦਾ ਹੈ ਕਿ ਉਹ ਤੁਹਾਡੇ ਉੱਤੇ ਕਿਰਪਾ ਕਰੇ, ਅਤੇ ਇਸ ਲਈ ਉਹ ਆਪ ਨੂੰ ਉੱਚਾ ਕਰਦਾ ਹੈ, ਤਾਂ ਜੋ ਉਹ ਤੁਹਾਡੇ ਉੱਤੇ ਰਹਮ ਕਰੇ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਇਨਸਾਫ਼ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਧੰਨ ਉਹ ਸਾਰੇ ਜਿਹੜੇ ਉਸ ਨੂੰ ਉਡੀਕਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18237', '23', '30', '19', '¶ ਹਾਂ, ਹੇ ਲੋਕੋ, ਜਿਹੜੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸੀਯੋਨ ਤੇ ਵੱਸਦੇ ਹੋ, ਤੁਸੀਂ ਫੇਰ ਕਦੇ ਨਾ ਰੋਵੋਗੇ, ਉਹ ਤੁਹਾਡੀ ਦੁਹਾਈ ਦੀ ਅਵਾਜ਼ ਦੇ ਕਾਰਨ ਜ਼ਰੂਰ ਤੁਹਾਡੇ ਉੱਤੇ ਕਿਰਪਾ ਕਰੇਗਾ, ਤੁਹਾਡੀ ਦੁਹਾਈ ਸੁਣਦਿਆਂ ਹੀ ਉਹ ਤੁਹਾਨੂੰ ਉੱਤਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18238', '23', '30', '20', 'ਭਾਵੇਂ ਪ੍ਰਭੂ ਤੁਹਾਨੂੰ ਦੁੱਖ ਦੀ ਰੋਟੀ ਅਤੇ ਕਸ਼ਟ ਦਾ ਪਾਣੀ ਦੇਵੇ, ਤਾਂ ਵੀ ਤੁਹਾਡਾ ਉਪਦੇਸ਼ਕ ਆਪਣੇ ਆਪ ਨੂੰ ਨਾ ਲੁਕਾਵੇਗਾ, ਸਗੋਂ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਤੁਹਾਡੇ ਉਪਦੇਸ਼ਕਾਂ ਨੂੰ ਵੇਖਣਗੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18239', '23', '30', '21', 'ਅਤੇ ਜਦ ਕਦੀ ਤੁਸੀਂ ਸੱਜੇ ਨੂੰ ਮੁੜੋ ਜਾਂ ਖੱਬੇ ਨੂੰ ਤਾਂ ਤੁਹਾਡੇ ਕੰਨ ਤੁਹਾਡੇ ਪਿੱਛੋਂ ਇੱਕ ਅਵਾਜ਼ ਇਹ ਆਖਦੀ ਹੋਈ ਸੁਣਨਗੇ ਕਿ ਤੁਹਾਡਾ ਰਾਹ ਇਹੋ ਹੀ ਹੈ, ਇਸ ਵਿੱਚ ਚੱਲੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18240', '23', '30', '22', 'ਤਦ ਤੁਸੀਂ ਚਾਂਦੀ ਨਾਲ ਮੜ੍ਹੀਆਂ ਹੋਈਆਂ ਆਪਣੀਆਂ ਉੱਕਰੀਆਂ ਮੂਰਤਾਂ ਨੂੰ, ਅਤੇ ਸੋਨਾ ਚੜ੍ਹੇ ਹੋਏ ਆਪਣੇ ਢਲੇ ਹੋਏ ਬੁੱਤਾਂ ਨੂੰ ਅਸ਼ੁੱਧ ਕਰੋਗੇ, ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਗੰਦੇ ਕੱਪੜਿਆਂ ਵਾਂਗੂੰ ਖਿਲਾਰ ਦਿਓਗੇ, ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਆਖੋਗੇ, ਦੂਰ ਹੋਵੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18241', '23', '30', '23', 'ਉਹ ਉਸ ਬੀਜ ਲਈ ਜਿਹੜਾ ਤੁਸੀਂ ਜ਼ਮੀਨ ਵਿੱਚ ਬੀਜੋਗੇ ਮੀਂਹ ਘੱਲੇਗਾ, ਨਾਲੇ ਜ਼ਮੀਨ ਦੀ ਪੈਦਾਵਾਰ ਤੋਂ ਜਿਹੜੀ ਰੋਟੀ ਮਿਲੇਗੀ ਉਹ ਉੱਤਮ ਅਤੇ ਵਧੇਰੀ ਹੋਵੇਗੀ। ਉਸ ਦਿਨ ਤੇਰਾ ਵੱਗ ਖੁੱਲ੍ਹੀ ਜੂਹ ਵਿੱਚ ਚੁਗੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18242', '23', '30', '24', 'ਬਲ਼ਦ ਅਤੇ ਜੁਆਨ ਗਧੇ, ਜੋ ਤੇਰੀ ਜ਼ਮੀਨ ਨੂੰ ਵਾਹੁੰਦੇ ਹਨ, ਸਲੂਣੇ ਪੱਠੇ ਖਾਣਗੇ, ਜਿਹੜੇ ਛੱਜ ਤੇ ਤੁੰਗਲੀ ਨਾਲ ਉਡਾਏ ਹੋਏ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18243', '23', '30', '25', 'ਵੱਡੇ ਵਿਨਾਸ਼ ਦੇ ਦਿਨ ਜਦ ਬੁਰਜ ਡਿੱਗ ਪੈਣਗੇ, ਉਸ ਦਿਨ ਹਰੇਕ ਬੁਲੰਦ ਪਰਬਤ ਅਤੇ ਹਰੇਕ ਉੱਚੇ ਟਿੱਬੇ ਉੱਤੇ ਨਾਲੀਆਂ ਅਤੇ ਵਗਦੇ ਪਾਣੀ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18244', '23', '30', '26', 'ਜਿਸ ਦਿਨ ਯਹੋਵਾਹ ਆਪਣੀ ਪਰਜਾ ਦਾ ਫੱਟ ਬੰਨ੍ਹੇਗਾ ਅਤੇ ਆਪਣੀ ਲਾਈ ਹੋਈ ਸੱਟ ਦਾ ਜ਼ਖਮ ਚੰਗਾ ਕਰੇਗਾ, ਉਸ ਦਿਨ ਚੰਦ ਦਾ ਚਾਨਣ ਸੂਰਜ ਦੇ ਚਾਨਣ ਵਰਗਾ ਹੋਵੇਗਾ, ਅਤੇ ਸੂਰਜ ਦਾ ਚਾਨਣ ਸੱਤ ਗੁਣਾ, ਅਰਥਾਤ ਸੱਤਾਂ ਦਿਨਾਂ ਦੇ ਚਾਨਣ ਦੇ ਬਰਾਬਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18245', '23', '30', '27', '¶ ਵੇਖੋ, ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਦੂਰੋਂ ਆਉਂਦਾ ਹੈ, ਕ੍ਰੋਧ ਨਾਲ ਭੱਖਿਆ ਹੋਇਆ ਅਤੇ ਗੂੜ੍ਹੇ ਉੱਠਦੇ ਧੂੰਏਂ ਨਾਲ। ਉਹ ਦੇ ਬੁੱਲ੍ਹ ਕਹਿਰ ਨਾਲ ਭਰੇ ਹੋਏ ਹਨ, ਅਤੇ ਉਹ ਦੀ ਜੀਭ ਭਸਮ ਕਰਨ ਵਾਲੀ ਅੱਗ ਵਾਂਗੂੰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18246', '23', '30', '28', 'ਉਹ ਦਾ ਸਾਹ ਨਦੀ ਦੇ ਹੜ੍ਹ ਵਾਂਗੂੰ ਹੈ, ਜਿਹੜਾ ਗਲ਼ ਤੱਕ ਪਹੁੰਚਦਾ ਹੈ, ਤਾਂ ਜੋ ਉਹ ਕੌਮਾਂ ਨੂੰ ਤਬਾਹੀ ਦੇ ਛੱਜ ਨਾਲ ਛੱਟੇ, ਅਤੇ ਭਟਕਾਉਣ ਵਾਲੀ ਲਗਾਮ ਕੌਮਾਂ ਦਿਆਂ ਜਬਾੜਿਆਂ ਵਿੱਚ ਪਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18247', '23', '30', '29', '¶ ਤੁਸੀਂ ਗੀਤ ਗਾਓਗੇ, ਜਿਵੇਂ ਪਵਿੱਤਰ ਪਰਬ ਦੀ ਰਾਤ ਵਿੱਚ ਗਾਉਂਦੇ ਹੋ, ਅਤੇ ਤੁਹਾਡੇ ਦਿਲ ਉਸੇ ਤਰ੍ਹਾਂ ਅਨੰਦ ਹੋਣਗੇ, ਜਿਵੇਂ ਕੋਈ ਬੰਸਰੀ ਵਜਾਉਂਦੇ ਹੋਏ ਇਸਰਾਏਲ ਦੀ ਚੱਟਾਨ ਵੱਲ ਯਹੋਵਾਹ ਦੇ ਪਰਬਤ ਉੱਤੇ ਚੱਲਿਆ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18248', '23', '30', '30', 'ਯਹੋਵਾਹ ਆਪਣੀ ਤੇਜਵਾਨ ਅਵਾਜ਼ ਸੁਣਾਵੇਗਾ ਅਤੇ ਆਪਣੀ ਬਾਂਹ ਦਾ ਉਲਾਰ, ਤੱਤੇ ਕ੍ਰੋਧ ਨਾਲ ਅਤੇ ਭਸਮ ਕਰਨ ਵਾਲੀ ਅੱਗ ਦੀ ਲਾਟ ਨਾਲ ਵਿਖਾਵੇਗਾ, ਨਾਲੇ ਮੋਹਲੇਧਾਰ ਮੀਂਹ, ਵਾਛੜ ਅਤੇ ਗੜੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18249', '23', '30', '31', 'ਅੱਸ਼ੂਰੀ ਤਾਂ ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਤੋਂ ਚੂਰ-ਚੂਰ ਹੋ ਜਾਣਗੇ, ਜਦ ਉਹ ਆਪਣੇ ਡੰਡੇ ਨਾਲ ਉਹਨਾਂ ਨੂੰ ਮਾਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18250', '23', '30', '32', 'ਸਜ਼ਾ ਦੀ ਲਾਠੀ ਦੀ ਹਰ ਸੱਟ ਜਿਹੜੀ ਉਹ ਉਹਨਾਂ ਉੱਤੇ ਲਾਵੇਗਾ, ਡੱਫ਼ਾਂ ਨਾਲ ਅਤੇ ਬਰਬਤ ਨਾਲ ਹੋਵੇਗੀ, ਅਤੇ ਲੜਾਈਆਂ ਵਿੱਚ ਚੁੱਕੇ ਹੋਏ ਹੱਥ ਨਾਲ ਉਹ ਉਹਨਾਂ ਨਾਲ ਲੜੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18251', '23', '30', '33', 'ਪ੍ਰਾਚੀਨ ਸਮੇਂ ਤੋਂ ਇੱਕ ਸਿਵਾ ਤਿਆਰ ਹੈ, ਹਾਂ, ਉਹ ਰਾਜੇ ਦੇ ਲਈ ਡੂੰਘਾ ਤੇ ਖੁੱਲ੍ਹਾ ਕਰ ਕੇ ਠਹਿਰਾਇਆ ਗਿਆ ਹੈ, ਉਹ ਦੀ ਚਿਤਾ ਅੱਗ ਅਤੇ ਬਹੁਤ ਲੱਕੜਾਂ ਦੀ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਸਾਹ ਗੰਧਕ ਦੀ ਧਾਰ ਵਾਂਗੂੰ ਉਹ ਨੂੰ ਸੁਲਗਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18252', '23', '31', '1', '¶ ਹਾਏ ਉਹਨਾਂ ਉੱਤੇ ਜਿਹੜੇ ਸਹਾਇਤਾ ਲਈ ਮਿਸਰ ਨੂੰ ਜਾਂਦੇ ਹਨ! ਅਤੇ ਘੋੜਿਆਂ ਉੱਤੇ ਆਸ ਰੱਖਦੇ ਹਨ, ਅਤੇ ਰਥਾਂ ਉੱਤੇ ਭਰੋਸਾ ਕਰਦੇ ਹਨ, ਇਸ ਲਈ ਕਿ ਉਹ ਬਥੇਰੇ ਹਨ, ਅਤੇ ਘੋੜ ਚੜ੍ਹਿਆਂ ਉੱਤੇ ਕਿ ਉਹ ਅੱਤ ਤਕੜੇ ਹਨ! ਪਰ ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਵੱਲ ਨਹੀਂ ਤੱਕਦੇ, ਨਾ ਯਹੋਵਾਹ ਨੂੰ ਭਾਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18253', '23', '31', '2', 'ਪਰ ਯਹੋਵਾਹ ਵੀ ਅੱਤ ਬੁੱਧਵਾਨ ਹੈ ਅਤੇ ਬਿਪਤਾ ਲਿਆਵੇਗਾ, ਉਹ ਆਪਣੇ ਬਚਨ ਨਹੀਂ ਮੋੜੇਗਾ, ਪਰ ਉਹ ਬਦਕਾਰਾਂ ਦੇ ਘਰਾਣੇ ਦੇ ਵਿਰੁੱਧ, ਅਤੇ ਕੁਕਰਮੀਆਂ ਦੀ ਸਹਾਇਤਾ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਵਿਰੁੱਧ ਉੱਠੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18254', '23', '31', '3', 'ਮਿਸਰੀ ਮਨੁੱਖ ਹੀ ਹਨ, ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ! ਉਹਨਾਂ ਦੇ ਘੋੜੇ ਮਾਸ ਹਨ, ਰੂਹ ਨਹੀਂ! ਜਦ ਯਹੋਵਾਹ ਆਪਣਾ ਹੱਥ ਚੁੱਕੇਗਾ, ਤਾਂ ਸਹਾਇਕ ਠੇਡਾ ਖਾਵੇਗਾ ਅਤੇ ਸਹਾਇਤਾ ਲੈਣ ਵਾਲਾ ਡਿੱਗੇਗਾ, ਅਤੇ ਉਹ ਸਾਰੇ ਦੇ ਸਾਰੇ ਮਿਟ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18255', '23', '31', '4', '¶ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਇਹ ਆਖਿਆ ਹੈ, ਜਿਵੇਂ ਬੱਬਰ ਸ਼ੇਰ ਜਾਂ ਜੁਆਨ ਬੱਬਰ ਸ਼ੇਰ ਆਪਣੇ ਸ਼ਿਕਾਰ ਉੱਤੇ ਘੂਰਦਾ ਹੈ, ਅਤੇ ਭਾਵੇਂ ਅਯਾਲੀਆਂ ਦੀ ਭੀੜ ਉਹ ਦੇ ਵਿਰੁੱਧ ਸੱਦੀ ਜਾਵੇ, ਤਾਂ ਵੀ ਉਹ ਉਹਨਾਂ ਦੇ ਸ਼ੋਰ ਤੋਂ ਨਹੀਂ ਡਰੇਗਾ, ਨਾ ਉਹਨਾਂ ਦੇ ਰੌਲ਼ੇ ਤੋਂ ਘਬਰਾਵੇਗਾ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਉਤਰੇਗਾ, ਭਈ ਉਹ ਸੀਯੋਨ ਪਰਬਤ ਉੱਤੇ ਅਤੇ ਉਹ ਦੇ ਟਿੱਬੇ ਉੱਤੇ ਯੁੱਧ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18256', '23', '31', '5', 'ਖੰਭ ਫੈਲਾਏ ਹੋਏ ਪੰਛੀਆਂ ਵਾਂਗੂੰ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਯਰੂਸ਼ਲਮ ਨੂੰ ਢੱਕ ਲਵੇਗਾ, ਉਹ ਆੜ ਦੇਵੇਗਾ ਅਤੇ ਛੁਡਾਵੇਗਾ, ਉਹ ਹੀ ਉਸ ਵਿੱਚੋਂ ਲੰਘੇਗਾ ਅਤੇ ਛੁਟਕਾਰਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18257', '23', '31', '6', '¶ ਹੇ ਇਸਰਾਏਲੀਓ, ਉਹ ਦੀ ਵੱਲ ਮੁੜੋ ਜਿਸ ਦਾ ਤੁਸੀਂ ਡਾਢਾ ਵਿਰੋਧ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18258', '23', '31', '7', 'ਉਸ ਦਿਨ ਤਾਂ ਹਰੇਕ ਆਪਣੇ ਚਾਂਦੀ ਦੇ ਬੁੱਤਾਂ ਅਤੇ ਆਪਣੇ ਸੋਨੇ ਦੇ ਬੁੱਤਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਹਾਡਿਆਂ ਹੱਥਾਂ ਨੇ ਪਾਪ ਲਈ ਬਣਾਇਆ ਹੈ, ਤਿਆਗ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18259', '23', '31', '8', 'ਅੱਸ਼ੂਰ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗੇਗਾ ਪਰ ਮਨੁੱਖ ਦੀ ਨਹੀਂ, ਸਗੋਂ ਇੱਕ ਤਲਵਾਰ ਜੋ ਆਦਮੀ ਦੀ ਨਹੀਂ, ਉਹ ਨੂੰ ਖਾਵੇਗੀ, ਉਹ ਤਲਵਾਰ ਦੀ ਧਾਰ ਤੋਂ ਨੱਠੇਗਾ, ਅਤੇ ਉਹ ਦੇ ਜੁਆਨ ਬੇਗਾਰੀ ਲਈ ਫੜ੍ਹੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18260', '23', '31', '9', 'ਉਹ ਦੀ ਚੱਟਾਨ ਭੈਅ ਨਾਲ ਡਿੱਗ ਜਾਵੇਗੀ, ਅਤੇ ਉਹ ਦੇ ਹਾਕਮ ਝੰਡੇ ਤੋਂ ਘਬਰਾ ਕੇ ਭੱਜ ਜਾਣਗੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਜਿਸ ਦੀ ਅੱਗ ਸੀਯੋਨ ਵਿੱਚ ਅਤੇ ਭੱਠੀ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18261', '23', '32', '1', '¶ ਵੇਖੋ, ਇੱਕ ਰਾਜਾ ਧਰਮ ਨਾਲ ਰਾਜ ਕਰੇਗਾ, ਅਤੇ ਹਾਕਮ ਨਿਆਂ ਨਾਲ ਹਕੂਮਤ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18262', '23', '32', '2', 'ਹਰੇਕ ਹਨੇਰੀ ਤੋਂ ਲੁੱਕਣ ਦੇ ਥਾਂ ਜਿਹਾ ਹੋਵੇਗਾ, ਵਾਛੜ ਤੋਂ ਓਟ, ਸੁੱਕੇ ਵਿੱਚ ਪਾਣੀ ਦੀਆਂ ਨਾਲੀਆਂ ਜਿਹਾ, ਬੰਜਰ ਧਰਤੀ ਵਿੱਚ ਵੱਡੀ ਚੱਟਾਨ ਦੇ ਸਾਯੇ ਜਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18263', '23', '32', '3', 'ਵੇਖਣ ਵਾਲਿਆਂ ਦੀਆਂ ਅੱਖਾਂ ਬੰਦ ਨਾ ਹੋਣਗੀਆਂ, ਅਤੇ ਸੁਣਨ ਵਾਲਿਆਂ ਦੇ ਕੰਨ ਸੁਣਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18264', '23', '32', '4', 'ਕਾਹਲਿਆਂ ਦਾ ਮਨ ਗਿਆਨ ਸਮਝੇਗਾ, ਅਤੇ ਥਥਲਿਆਂ ਦੀ ਜ਼ਬਾਨ ਸਪੱਸ਼ਟ ਬੋਲਣ ਲਈ ਤਿਆਰ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18265', '23', '32', '5', 'ਮੂਰਖ ਅੱਗੇ ਨੂੰ ਪਤਵੰਤ ਨਾ ਕਹਾਵੇਗਾ, ਨਾ ਦੁਸ਼ਟ ਨੇਕ ਅਖਵਾਏਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18266', '23', '32', '6', 'ਮੂਰਖ ਤਾਂ ਮੂਰਖਤਾਈ ਦੀਆਂ ਗੱਲਾਂ ਕਰੇਗਾ, ਅਤੇ ਉਹ ਦਾ ਮਨ ਬਦੀ ਸੋਚੇਗਾ, ਭਈ ਉਹ ਕੁਫ਼ਰ ਬਕੇ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਵਿਖੇ ਗਲਤ ਬਚਨ ਬੋਲੇ, ਅਤੇ ਭੁੱਖੇ ਦੀ ਜਾਨ ਨੂੰ ਖਾਲੀ ਰੱਖੇ, ਅਤੇ ਤਿਹਾਏ ਦਾ ਪਾਣੀ ਰੋਕ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18267', '23', '32', '7', 'ਬਦਮਾਸ਼ਾਂ ਦੀਆਂ ਚਾਲਾਂ ਬੁਰੀਆਂ ਹਨ, ਉਹ ਯੋਜਨਾ ਬਣਾਉਂਦੇ ਹਨ ਤਾਂ ਜੋ ਕੰਗਾਲਾਂ ਨੂੰ ਝੂਠੀਆਂ ਗੱਲਾਂ ਨਾਲ ਬਰਬਾਦ ਕਰਨ, ਭਾਵੇਂ ਕੰਗਾਲ ਇਨਸਾਫ਼ ਦੀਆਂ ਗੱਲਾਂ ਵੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18268', '23', '32', '8', 'ਪਰ ਪਤਵੰਤ ਭਲੀ ਯੋਜਨਾ ਬਣਾਉਂਦਾ ਹੈ, ਭਲੇ ਕੰਮਾਂ ਨਾਲ ਹੀ ਉਹ ਕਾਇਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18269', '23', '32', '9', '¶ ਹੇ ਲਾਪਰਵਾਹ ਔਰਤੋਂ ਉੱਠੋ, ਮੇਰੀ ਅਵਾਜ਼ ਸੁਣੋ! ਹੇ ਬੇਫ਼ਿਕਰ ਧੀਓ, ਮੇਰੇ ਬਚਨ ਉੱਤੇ ਕੰਨ ਲਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18270', '23', '32', '10', 'ਸਾਲ ਤੋਂ ਕੁਝ ਦਿਨ ਉੱਤੇ ਹੋਇਆਂ ਹੀ ਤੁਸੀਂ ਘਬਰਾ ਜਾਓਗੀਆਂ, ਹੇ ਨਿਸਚਿੰਤ ਔਰਤੋਂ! ਕਿਉਂ ਜੋ ਅੰਗੂਰ ਦਾ ਚੁਗਣਾ ਘੱਟ ਜਾਵੇਗਾ, ਅਤੇ ਕੋਈ ਫਲ ਹੱਥ ਨਾ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18271', '23', '32', '11', 'ਹੇ ਲਾਪਰਵਾਹੋ, ਕੰਬੋ! ਹੇ ਨਿਸਚਿੰਤਣੀਓ, ਘਬਰਾ ਜਾਓ! ਆਪਣੇ ਸੋਹਣੇ ਕੱਪੜੇ ਲਾਹ ਸੁੱਟੋ, ਆਪਣੇ ਲੱਕਾਂ ਉੱਤੇ ਤੱਪੜ ਬੰਨ੍ਹ ਲਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18272', '23', '32', '12', 'ਉਹ ਫਲਦਾਰ ਵੇਲ ਅਤੇ ਮਨਭਾਉਂਦੇ ਖੇਤਾਂ ਦੇ ਕਾਰਨ ਛਾਤੀਆਂ ਪਿੱਟਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18273', '23', '32', '13', 'ਮੇਰੀ ਪਰਜਾ ਦੇ ਖੇਤਾਂ ਵਿੱਚ ਕੰਡੇ ਅਤੇ ਕੰਡਿਆਲੇ ਉੱਗਣਗੇ, ਸਗੋਂ ਅਨੰਦਮਈ ਨਗਰ ਦੇ ਸਾਰੇ ਖੁਸ਼ ਹਾਲ ਘਰਾਂ ਉੱਤੇ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18274', '23', '32', '14', 'ਮਹਿਲ ਤਾਂ ਛੱਡਿਆ ਜਾਵੇਗਾ, ਸੰਘਣੀ ਅਬਾਦੀ ਵਾਲਾ ਸ਼ਹਿਰ ਬੇ-ਚਰਾਗ ਹੋ ਜਾਵੇਗਾ, ਟਿੱਬਾ ਅਤੇ ਰਾਖੀ ਦਾ ਬੁਰਜ ਸਦਾ ਲਈ ਘੁਰਨੇ, ਜੰਗਲੀ ਗਧਿਆਂ ਦੀ ਖੁਸ਼ੀ ਅਤੇ ਇੱਜੜਾਂ ਦੀ ਚਾਰਗਾਹ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18275', '23', '32', '15', 'ਜਦੋਂ ਤੱਕ ਸਾਡੇ ਉੱਤੇ ਉੱਪਰੋਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਵਹਾਇਆ ਨਾ ਜਾਵੇ, ਅਤੇ ਉਜਾੜ ਫਲਦਾਰ ਖੇਤ ਨਾ ਹੋ ਜਾਵੇ, ਅਤੇ ਫਲਦਾਰ ਖੇਤ ਇੱਕ ਬਣ ਨਾ ਗਿਣਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18276', '23', '32', '16', 'ਤਦ ਇਨਸਾਫ਼ ਉਜਾੜ ਵਿੱਚ ਵੱਸੇਗਾ, ਅਤੇ ਧਰਮ ਫਲਦਾਰ ਖੇਤ ਵਿੱਚ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18277', '23', '32', '17', 'ਧਰਮ ਦਾ ਕੰਮ ਸ਼ਾਂਤੀ ਹੋਵੇਗਾ, ਧਰਮ ਦਾ ਫਲ ਸਦੀਪਕ ਚੈਨ ਅਤੇ ਆਸ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18278', '23', '32', '18', 'ਮੇਰੀ ਪਰਜਾ ਸ਼ਾਂਤੀ ਦੇ ਭਵਨਾਂ ਵਿੱਚ, ਅਮਨ ਦੇ ਵਾਸਾਂ ਵਿੱਚ, ਅਰਾਮ ਅਤੇ ਚੈਨ ਦੇ ਸਥਾਨਾਂ ਵਿੱਚ ਵੱਸੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18279', '23', '32', '19', 'ਜੰਗਲ ਦੇ ਡਿੱਗਣ ਦੇ ਸਮੇਂ ਗੜੇ ਪੈਣਗੇ, ਅਤੇ ਸ਼ਹਿਰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਢਹਿ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18280', '23', '32', '20', 'ਧੰਨ ਹੋ ਤੁਸੀਂ ਸਾਰੇ ਜਿਹੜੇ ਪਾਣੀਆਂ ਦੇ ਲਾਗੇ ਬੀਜਦੇ ਹੋ, ਅਤੇ ਬਲ਼ਦ ਅਤੇ ਗਧੇ ਖੁਲ੍ਹੇ ਛੱਡ ਦਿੰਦੇ ਹੋ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18281', '23', '33', '1', '¶ ਹਾਏ ਲੁਟੇਰਿਆ ਤੇਰੇ ਉੱਤੇ, ਤੂੰ ਜੋ ਲੁੱਟਿਆ ਨਹੀਂ ਗਿਆ! ਹਾਏ ਠੱਗਾ ਤੇਰੇ ਉੱਤੇ ਜਿਸ ਨੂੰ ਉਹਨਾਂ ਨੇ ਨਹੀਂ ਠੱਗਿਆ! ਜਦ ਤੂੰ ਲੁੱਟ ਚੁੱਕੇਂ ਤਾਂ ਤੂੰ ਲੁੱਟਿਆ ਜਾਏਂਗਾ, ਜਦ ਤੂੰ ਠੱਗ ਹਟੇਂ ਤਾਂ ਉਹ ਤੈਨੂੰ ਠੱਗਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18282', '23', '33', '2', '¶ ਹੇ ਯਹੋਵਾਹ, ਸਾਡੇ ਉੱਤੇ ਕਿਰਪਾ ਕਰ! ਅਸੀਂ ਤੈਨੂੰ ਉਡੀਕਦੇ ਹਾਂ, ਹਰ ਸਵੇਰ ਨੂੰ ਸਾਡਾ ਬਲ ਹੋ, ਨਾਲੇ ਦੁੱਖ ਦੇ ਵੇਲੇ ਸਾਡਾ ਬਚਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18283', '23', '33', '3', 'ਹੰਗਾਮੇ ਦੇ ਰੌਲ਼ੇ ਨਾਲ ਲੋਕ ਭੱਜ ਗਏ, ਤੇਰੇ ਉੱਠਦਿਆਂ ਹੀ ਕੌਮਾਂ ਖਿੰਡ-ਪੁੰਡ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18284', '23', '33', '4', 'ਜਿਵੇਂ ਟਿੱਡੀਆਂ ਚੱਟ ਕਰਦੀਆਂ ਹਨ, ਉਸੇ ਤਰ੍ਹਾਂ ਤੁਹਾਡੀ ਲੁੱਟ ਚੱਟ ਕੀਤੀ ਜਾਵੇਗੀ, ਜਿਵੇਂ ਟਿੱਡੇ ਝਪੱਟਾ ਮਾਰਦੇ ਹਨ, ਉਹ ਉਸ ਉੱਤੇ ਝੱਪਟਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18285', '23', '33', '5', '¶ ਯਹੋਵਾਹ ਮਹਾਨ ਹੈ, ਉਹ ਉਚਿਆਈ ਉੱਤੇ ਵੱਸਦਾ ਹੈ, ਉਹ ਸੀਯੋਨ ਨੂੰ ਇਨਸਾਫ਼ ਅਤੇ ਧਰਮ ਨਾਲ ਭਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18286', '23', '33', '6', 'ਤੇਰੇ ਸਮੇਂ ਦੀ ਬੁਨਿਆਦ ਮੁਕਤੀ, ਬੁੱਧੀ ਅਤੇ ਗਿਆਨ ਦੀ ਬਹੁਤਾਇਤ ਹੋਵੇਗੀ, ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਸਿਯੋਨ ਦਾ ਖ਼ਜ਼ਾਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18287', '23', '33', '7', '¶ ਵੇਖੋ, ਉਹਨਾਂ ਦੇ ਸੂਰਮੇ ਬਾਹਰ ਚਿੱਲਾਉਂਦੇ ਹਨ, ਸ਼ਾਂਤੀ ਦੇ ਦੂਤ ਵਿਲਕਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18288', '23', '33', '8', 'ਸ਼ਾਹੀ ਮਾਰਗ ਵਿਰਾਨ ਪਏ ਹੋਏ ਹਨ, ਕੋਈ ਲੰਘਣ ਵਾਲਾ ਨਾ ਰਿਹਾ। ਨੇਮ ਤੋੜੇ ਜਾਂਦੇ ਹਨ, ਸ਼ਹਿਰ ਤੁੱਛ ਕੀਤੇ ਜਾਂਦੇ ਹਨ, ਮਨੁੱਖ ਕਿਸੇ ਗਿਣਤੀ ਵਿੱਚ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18289', '23', '33', '9', 'ਦੇਸ ਸੋਗ ਕਰਦਾ ਅਤੇ ਮਾੜਾ ਹੋ ਜਾਂਦਾ ਹੈ, ਲਬਾਨੋਨ ਘਬਰਾ ਕੇ ਕੁਮਲਾ ਜਾਂਦਾ ਹੈ, ਸ਼ਾਰੋਨ ਰੜੇ ਮੈਦਾਨ ਵਾਂਗੂੰ ਹੋ ਗਿਆ, ਬਾਸ਼ਾਨ ਅਤੇ ਕਰਮਲ ਪੱਤੇ ਝਾੜ ਸੁੱਟਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18290', '23', '33', '10', '¶ ਹੁਣ ਮੈਂ ਉੱਠਾਂਗਾ, ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਹੁਣ ਮੈਂ ਆਪ ਨੂੰ ਉੱਚਾ ਕਰਾਂਗਾ, ਹੁਣ ਮੈਂ ਸਲਾਹਿਆ ਜਾਂਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18291', '23', '33', '11', 'ਤੁਹਾਡੇ ਗਰਭ ਵਿੱਚ ਕੱਖ ਪਵੇਗਾ ਅਤੇ ਤੁਸੀਂ ਘਾਹ ਜਣੋਗੇ, ਤੁਹਾਡਾ ਸਾਹ ਇੱਕ ਅੱਗ ਹੈ ਜਿਹੜੀ ਤੁਹਾਨੂੰ ਭਸਮ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18292', '23', '33', '12', 'ਲੋਕ ਸਾੜੇ ਹੋਏ ਚੂਨੇ ਵਾਂਗੂੰ ਹੋ ਜਾਣਗੇ, ਅਤੇ ਵੱਢੇ ਹੋਏ ਕੰਡਿਆਂ ਵਾਂਗੂੰ ਉਹ ਅੱਗ ਵਿੱਚ ਜਲਾਏ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18293', '23', '33', '13', '¶ ਹੇ ਦੂਰ ਦਿਓ, ਤੁਸੀਂ ਸੁਣੋ ਜੋ ਮੈਂ ਕੀਤਾ, ਹੇ ਨੇੜੇ ਦਿਓ, ਤੁਸੀਂ ਮੇਰੀ ਸ਼ਕਤੀ ਨੂੰ ਜਾਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18294', '23', '33', '14', 'ਸੀਯੋਨ ਵਿੱਚ ਪਾਪੀ ਡਰ ਗਏ, ਕਾਂਬੇ ਨੇ ਕਾਫ਼ਰਾਂ ਨੂੰ ਫੜ ਲਿਆ, ਕੌਣ ਸਾਡੇ ਵਿੱਚੋਂ ਭਸਮ ਕਰਨ ਵਾਲੀ ਅੱਗ ਕੋਲ ਟਿੱਕ ਸਕਦਾ ਹੈ? ਕੌਣ ਸਾਡੇ ਵਿੱਚੋਂ ਸਦੀਪਕ ਸਾੜੇ ਕੋਲ ਰਹਿ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18295', '23', '33', '15', 'ਉਹ ਜਿਹੜਾ ਧਰਮ ਨਾਲ ਚੱਲਦਾ, ਜਿਹੜਾ ਸਿੱਧੀਆਂ ਗੱਲਾਂ ਕਰਦਾ, ਜਿਹੜਾ ਜ਼ੁਲਮ ਦੀ ਕਮਾਈ ਨੂੰ ਤੁੱਛ ਜਾਣਦਾ, ਜਿਹੜਾ ਰਿਸ਼ਵਤ ਲੈਣ ਤੋਂ ਆਪਣਾ ਹੱਥ ਖਿੱਚਦਾ ਹੈ, ਖੂਨ ਦੀ ਗੱਲ ਸੁਣਨ ਤੋਂ ਆਪਣੇ ਕੰਨ ਬੰਦ ਕਰਦਾ ਹੈ, ਅਤੇ ਬਦੀ ਦੇ ਵੇਖਣ ਤੋਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਮੀਟ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18296', '23', '33', '16', 'ਉਹ ਹੀ ਉੱਚਿਆਈਆਂ ਉੱਤੇ ਵੱਸੇਗਾ, ਉਹ ਦੀ ਪਨਾਹਗਾਰ ਚੱਟਾਨਾਂ ਦੇ ਗੜ੍ਹ ਹੋਣਗੇ, ਉਹ ਦੀ ਰੋਟੀ ਉਹ ਨੂੰ ਦਿੱਤੀ ਜਾਵੇਗੀ, ਉਹ ਨੂੰ ਪਾਣੀ ਦੀ ਘਾਟ ਨਾ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18297', '23', '33', '17', '¶ ਤੇਰੀਆਂ ਅੱਖਾਂ ਰਾਜੇ ਨੂੰ ਉਹ ਦੇ ਸੁਹੱਪਣ ਵਿੱਚ ਵੇਖਣਗੀਆਂ, ਉਹ ਲੰਮੇ-ਚੌੜੇ ਦੇਸ ਨੂੰ ਵੇਖਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18298', '23', '33', '18', 'ਤੇਰਾ ਮਨ ਉਸ ਬੀਤੇ ਹੋਏ ਭੈਅ ਬਾਰੇ ਸੋਚੇਗਾ, ਲੇਖਾ ਲੈਣ ਵਾਲਾ ਕਿੱਥੇ ਹੈ? ਲਗਾਨ ਵਸੂਲਣ ਵਾਲਾ ਕਿੱਥੇ ਹੈ? ਬੁਰਜ਼ਾਂ ਦਾ ਗਿਣਨ ਵਾਲਾ ਕਿੱਥੇ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18299', '23', '33', '19', 'ਤੂੰ ਫੇਰ ਉਹਨਾਂ ਘਮੰਡੀ ਲੋਕਾਂ ਨੂੰ ਨਾ ਵੇਖੇਂਗਾ, ਅਰਥਾਤ ਇੱਕ ਗੁੱਝੀ ਬੋਲੀ ਦੇ ਲੋਕ ਜਿਨ੍ਹਾਂ ਦੀ ਤੂੰ ਸਮਝ ਨਹੀਂ ਸਕਦਾ, ਅਤੇ ਓਪਰੀ ਬੋਲੀ ਵਾਲੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਬੁੱਝ ਨਹੀਂ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18300', '23', '33', '20', 'ਸੀਯੋਨ ਨੂੰ ਵੇਖ, ਸਾਡੇ ਨਿਯੁਕਤ ਕੀਤੇ ਹੋਏ ਪਰਬਾਂ ਦਾ ਨਗਰ, ਤੇਰੀਆਂ ਅੱਖਾਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਵੇਖਣਗੀਆਂ, ਇੱਕ ਅਰਾਮ ਦਾ ਵਾਸ, ਇੱਕ ਤੰਬੂ ਜਿਹੜਾ ਪੁੱਟਿਆ ਨਾ ਜਾਵੇਗਾ, ਜਿਸ ਦੇ ਕੀਲੇ ਕਦੀ ਉਖਾੜੇ ਨਹੀਂ ਜਾਣਗੇ, ਜਿਸ ਦੀਆਂ ਰੱਸੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਤੋੜੀ ਨਾ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18301', '23', '33', '21', 'ਪਰ ਉੱਥੇ ਯਹੋਵਾਹ ਸ਼ਾਨ ਵਿੱਚ ਸਾਡੇ ਅੰਗ-ਸੰਗ ਹੋਵੇਗਾ, ਜਿੱਥੇ ਚੌੜੀਆਂ ਨਦੀਆਂ ਅਤੇ ਦਰਿਆ ਹਨ, ਜਿੱਥੇ ਕੋਈ ਚੱਪੂਆਂ ਵਾਲੀ ਬੇੜੀ ਨਾ ਚੱਲੇਗੀ, ਜਿਹ ਦੇ ਉੱਤੇ ਕੋਈ ਸ਼ਾਨਦਾਰ ਜਹਾਜ਼ ਨਾ ਲੰਘੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18302', '23', '33', '22', 'ਯਹੋਵਾਹ ਤਾਂ ਸਾਡਾ ਨਿਆਈਂ ਹੈ, ਯਹੋਵਾਹ ਸਾਡਾ ਬਿਧੀਆਂ ਦੇਣ ਵਾਲਾ ਹੈ, ਯਹੋਵਾਹ ਸਾਡਾ ਰਾਜਾ ਹੈ, ਉਹ ਸਾਨੂੰ ਬਚਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18303', '23', '33', '23', 'ਤੇਰੇ ਰੱਸੇ ਢਿੱਲੇ ਹਨ, ਉਹ ਮਸਤੂਲ ਉਹ ਦੇ ਥਾਂ ਨੂੰ ਕੱਸ ਨਾ ਸਕੇ, ਨਾ ਉਹ ਪਾਲ ਨੂੰ ਉਡਾ ਸਕੇ। ਤਦ ਸ਼ਿਕਾਰ ਅਤੇ ਲੁੱਟ ਬਹੁਤਾਇਤ ਨਾਲ ਵੰਡੀ ਜਾਵੇਗੀ, ਅਤੇ ਲੰਗੜੇ ਵੀ ਲੁੱਟ ਲੁੱਟਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18304', '23', '33', '24', 'ਸਿਯੋਨ ਦਾ ਕੋਈ ਵਾਸੀ ਨਾ ਆਖੇਗਾ, ਮੈਂ ਬਿਮਾਰ ਹਾਂ, ਜਿਹੜੇ ਲੋਕ ਉਸ ਵਿੱਚ ਵੱਸਦੇ ਹਨ, ਉਹਨਾਂ ਦੀ ਬਦੀ ਮਾਫ਼ ਕੀਤੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18305', '23', '34', '1', '¶ ਹੇ ਕੌਮੋ, ਸੁਣਨ ਲਈ ਨੇੜੇ ਆਓ, ਹੇ ਉੱਮਤੋ, ਕੰਨ ਲਾਓ! ਧਰਤੀ ਅਤੇ ਉਹ ਦੀ ਭਰਪੂਰੀ, ਜਗਤ ਅਤੇ ਸਭ ਜੋ ਉਸ ਵਿੱਚੋਂ ਨਿੱਕਲਦਾ ਹੈ, ਸੋ ਸੁਣੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18306', '23', '34', '2', 'ਯਹੋਵਾਹ ਤਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਉੱਤੇ ਕ੍ਰੋਧਵਾਨ ਹੋਇਆ ਹੈ, ਉਹ ਦਾ ਕ੍ਰੋਧ ਉਹਨਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਸੈਨਾਂ ਉੱਤੇ ਭੜਕਿਆ ਹੋਇਆ ਹੈ, ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਸ ਹੋਣ ਲਈ ਅਤੇ ਵੱਢੇ ਜਾਣ ਲਈ ਦੇ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18307', '23', '34', '3', 'ਉਹਨਾਂ ਦੇ ਵੱਢੇ ਹੋਏ ਬਾਹਰ ਸੁੱਟੇ ਜਾਣਗੇ, ਉਹਨਾਂ ਦੀਆਂ ਲੋਥਾਂ ਤੋਂ ਸੜਿਆਂਧ ਉੱਠੇਗੀ, ਅਤੇ ਪਰਬਤ ਉਹਨਾਂ ਦੇ ਲਹੂ ਨਾਲ ਡੁੱਬ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18308', '23', '34', '4', 'ਅਕਾਸ਼ ਦੇ ਸਾਰੇ ਮੰਡਲ ਖ਼ਤਮ ਹੋ ਜਾਣਗੇ ਅਤੇ ਅਕਾਸ਼ ਪੱਤ੍ਰੀ ਵਾਂਗੂੰ ਲਪੇਟਿਆ ਜਾਵੇਗਾ, ਤਾਰਿਆਂ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਝੜ ਜਾਵੇਗੀ, ਜਿਵੇਂ ਪੱਤੇ ਅੰਗੂਰੀ ਵੇਲ ਤੋਂ ਜਾਂ ਹੰਜ਼ੀਰ ਤੋਂ ਝੜ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18309', '23', '34', '5', '¶ ਮੇਰੀ ਤਲਵਾਰ ਤਾਂ ਅਕਾਸ਼ ਵਿੱਚ ਪੀ ਕੇ ਰੱਜ ਗਈ ਹੈ, ਵੇਖੋ, ਉਹ ਅਦੋਮ ਉੱਤੇ ਅਤੇ ਮੇਰੀ ਬਰਬਾਦ ਕੀਤੀ ਹੋਈ ਕੌਮ ਉੱਤੇ ਨਿਆਂ ਲਈ ਜਾ ਪਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18310', '23', '34', '6', 'ਯਹੋਵਾਹ ਦੀ ਤਲਵਾਰ ਲਹੂ ਨਾਲ ਲਿੱਬੜੀ ਹੋਈ ਹੈ, ਉਹ ਚਰਬੀ ਨਾਲ, ਲੇਲਿਆਂ ਅਤੇ ਬੱਕਰਿਆਂ ਦੇ ਲਹੂ ਨਾਲ, ਮੇਂਢਿਆਂ ਦੇ ਗੁਰਦਿਆਂ ਦੀ ਚਰਬੀ ਨਾਲ ਤ੍ਰਿਪਤ ਹੋਈ ਹੈ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਲਈ ਬਾਸਰਾਹ ਵਿੱਚ ਬਲੀ, ਅਤੇ ਅਦੋਮ ਦੇ ਦੇਸ ਵਿੱਚ ਵੱਡਾ ਕਤਲੇਆਮ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18311', '23', '34', '7', 'ਜੰਗਲੀ ਸਾਨ੍ਹ, ਵੱਛੇ ਅਤੇ ਬਲ਼ਦ ਮਾਰੇ ਜਾਣਗੇ, ਉਹਨਾਂ ਦਾ ਦੇਸ ਲਹੂ ਨਾਲ ਤਰ ਹੋ ਜਾਵੇਗਾ, ਅਤੇ ਉਹਨਾਂ ਦੀ ਧੂੜ ਚਰਬੀ ਨਾਲ ਚਿਕਣੀ ਹੋ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18312', '23', '34', '8', '¶ ਯਹੋਵਾਹ ਦਾ ਇੱਕ ਬਦਲਾ ਲੈਣ ਦਾ ਦਿਨ ਵੀ ਹੈ, ਸੀਯੋਨ ਦੇ ਮੁਕੱਦਮਾ ਲੜ੍ਹਨ ਦਾ ਇੱਕ ਸਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18313', '23', '34', '9', 'ਉਹ ਦੀਆਂ ਨਦੀਆਂ ਰਾਲ ਬਣ ਜਾਣਗੀਆਂ, ਉਹ ਦੀ ਖ਼ਾਕ, ਗੰਧਕ, ਅਤੇ ਉਹ ਦੀ ਧਰਤੀ ਬਲਦੀ ਹੋਈ ਰਾਲ ਹੋ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18314', '23', '34', '10', 'ਦਿਨ ਰਾਤ ਉਹ ਬੁਝੇਗੀ ਨਹੀਂ, ਉਹ ਦਾ ਧੂੰਆਂ ਸਦਾ ਉੱਠਦਾ ਰਹੇਗਾ, ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਉਹ ਵਿਰਾਨ ਰਹੇਗੀ, ਅਤੇ ਸਦਾ ਲਈ ਕਦੇ ਵੀ ਉਹ ਦੇ ਵਿੱਚੋਂ ਕੋਈ ਲੰਘਣ ਵਾਲਾ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18315', '23', '34', '11', 'ਲੰਮਢੀਂਗ ਅਤੇ ਕੰਡੈਲਾ ਉਹ ਦੇ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰਨਗੇ, ਅਤੇ ਉੱਲੂ ਅਤੇ ਕਾਂ ਉਹ ਦੇ ਵਿੱਚ ਵੱਸਣਗੇ। ਉਹ ਉਸ ਉੱਤੇ ਘਬਰਾਹਟ ਦੀ ਜ਼ਰੀਬ, ਅਤੇ ਵਿਰਾਨੀ ਦਾ ਸਾਹਲ ਖਿੱਚੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18316', '23', '34', '12', 'ਉਹ ਦੇ ਪਤਵੰਤ ਉਹ ਨੂੰ “ਅਲੋਪ ਰਾਜ” ਸੱਦਣਗੇ, ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਹਾਕਮ, ਨਾ ਹੋਇਆਂ ਜਿਹੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18317', '23', '34', '13', '¶ ਕੰਡੇ ਉਹ ਦੇ ਮਹਿਲਾਂ ਵਿੱਚ ਉੱਗਣਗੇ, ਬਿੱਛੂ ਬੂਟੀਆਂ ਅਤੇ ਝਾੜੀਆਂ ਉਹ ਦੇ ਗੜ੍ਹਾਂ ਵਿੱਚ। ਉਹ ਗਿੱਦੜਾਂ ਦਾ ਵਸੇਬਾ ਅਤੇ ਸ਼ੁਤਰਮੁਰਗ ਦਾ ਵਿਹੜਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18318', '23', '34', '14', 'ਜੰਗਲੀ ਜਾਨਵਰ ਬਿੱਜੂਆਂ ਨਾਲ ਮਿਲਣਗੇ, ਜੰਗਲੀ ਬੱਕਰਾ ਆਪਣੇ ਸਾਥੀ ਨੂੰ ਸੱਦੇਗਾ, ਸਗੋਂ ਚਮਗਿੱਦੜ ਉੱਥੇ ਟਿਕੇਗਾ, ਅਤੇ ਆਪਣੇ ਲਈ ਅਰਾਮ ਦਾ ਥਾਂ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18319', '23', '34', '15', '¶ ਉੱਥੇ ਮਾਦਾ ਉੱਲੂ ਆਲ੍ਹਣਾ ਬਣਾ ਕੇ ਆਂਡੇ ਦੇਵੇਗੀ, ਅਤੇ ਸੇਉ ਕੇ ਆਪਣੇ ਬੱਚੇ ਆਪਣੇ ਖੰਭਾਂ ਹੇਠ ਇਕੱਠੇ ਕਰੇਗੀ। ਉੱਥੇ ਹੀ ਇੱਲਾਂ ਇਕੱਠੀਆਂ ਹੋਣਗੀਆਂ ਹਰੇਕ ਆਪਣੇ ਨਰ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18320', '23', '34', '16', 'ਯਹੋਵਾਹ ਦੀ ਪੁਸਤਕ ਵਿੱਚੋਂ ਭਾਲ ਕੇ ਪੜ੍ਹੋ ਇਹਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਗੱਲ ਘੱਟ ਨਾ ਹੋਵੇਗੀ, ਕਿਸੇ ਨੂੰ ਆਪਣੇ ਨਰ ਦੀ ਕਮੀ ਨਾ ਹੋਵੇਗੀ, ਕਿਉਂ ਜੋ ਮੇਰੇ ਹੀ ਮੂੰਹ ਨੇ ਇਹ ਹੁਕਮ ਦਿੱਤਾ ਹੈ, ਅਤੇ ਉਸੇ ਦੇ ਆਤਮਾ ਨੇ ਉਹਨਾਂ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18321', '23', '34', '17', 'ਉਸੇ ਨੇ ਉਹਨਾਂ ਦਾ ਹਿੱਸਾ ਠਹਿਰਾਇਆ ਹੈ, ਅਤੇ ਉਸੇ ਦੇ ਹੱਥ ਨੇ ਉਹਨਾਂ ਲਈ ਦੇਸ ਨੂੰ ਜ਼ਰੀਬ ਨਾਲ ਵੰਡਿਆ। ਉਹ ਸਦਾ ਤੱਕ ਉਸ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰਨਗੇ, ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਉਹ ਉਸ ਵਿੱਚ ਵੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18322', '23', '35', '1', '¶ ਉਜਾੜ ਅਤੇ ਥਲ ਦੇਸ ਖੁਸ਼ੀ ਮਨਾਉਣਗੇ, ਰੜਾ ਮੈਦਾਨ ਬਾਗ-ਬਾਗ ਹੋਵੇਗਾ, ਅਤੇ ਨਰਗਸ ਵਾਂਗੂੰ ਖਿੜੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18323', '23', '35', '2', 'ਉਹ ਬਹੁਤਾ ਖਿੜੇਗਾ, ਅਤੇ ਖੁਸ਼ੀ ਤੇ ਜੈਕਾਰਿਆਂ ਨਾਲ ਬਾਗ-ਬਾਗ ਹੋਵੇਗਾ, ਲਬਾਨੋਨ ਦੀ ਸ਼ੋਭਾ, ਕਰਮਲ ਅਤੇ ਸ਼ਾਰੋਨ ਦੀ ਸ਼ਾਨ ਉਹ ਨੂੰ ਦਿੱਤੀ ਜਾਵੇਗੀ, ਉਹ ਯਹੋਵਾਹ ਦਾ ਪਰਤਾਪ, ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸ਼ਾਨ ਵੇਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18324', '23', '35', '3', 'ਢਿੱਲੇ ਹੱਥਾਂ ਨੂੰ ਤਕੜੇ ਕਰੋ, ਅਤੇ ਕੰਬਦੇ ਗੋਡਿਆਂ ਨੂੰ ਮਜ਼ਬੂਤ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18325', '23', '35', '4', 'ਘਬਰਾਉਂਦੇ ਦਿਲ ਵਾਲਿਆਂ ਨੂੰ ਆਖੋ, ਤਕੜੇ ਹੋਵੋ! ਨਾ ਡਰੋ! ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਵੇਖੋ! ਉਹ ਬਦਲਾ ਲੈਣ ਲਈ, ਅਤੇ ਫਲ ਦੇਣ ਲਈ ਆ ਰਿਹਾ, ਉਹ ਆਵੇਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਬਚਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18326', '23', '35', '5', '¶ ਤਦ ਅੰਨ੍ਹਿਆਂ ਦੀਆਂ ਅੱਖਾਂ ਸੁਜਾਖੀਆਂ ਹੋ ਜਾਣਗੀਆਂ, ਅਤੇ ਬੋਲ਼ਿਆਂ ਦੇ ਕੰਨ ਖੁੱਲ੍ਹ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18327', '23', '35', '6', 'ਤਦ ਲੰਗੜਾ ਹਿਰਨ ਵਾਂਗੂੰ ਚੌਂਕੜੀਆਂ ਭਰੇਗਾ, ਅਤੇ ਗੁੰਗੇ ਦੀ ਜ਼ਬਾਨ ਜੈਕਾਰਾ ਗਜਾਵੇਗੀ, ਕਿਉਂ ਜੋ ਉਜਾੜ ਵਿੱਚ ਪਾਣੀ, ਅਤੇ ਰੜੇ ਮੈਦਾਨ ਵਿੱਚ ਨਦੀਆਂ ਫੁੱਟ ਨਿੱਕਲਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18328', '23', '35', '7', 'ਤੱਪਦੀ ਰੇਤ ਤਲਾਬ ਬਣ ਜਾਵੇਗੀ, ਅਤੇ ਤਿਹਾਈ ਜ਼ਮੀਨ ਪਾਣੀ ਦੇ ਸੁੰਬ। ਜਿਹੜੇ ਟਿਕਾਣਿਆਂ ਵਿੱਚ ਗਿੱਦੜ ਬੈਠਦੇ ਸਨ, ਉੱਥੇ ਘਾਹ, ਕਾਨੇ ਅਤੇ ਦਬ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18329', '23', '35', '8', '¶ ਉੱਥੇ ਇੱਕ ਸ਼ਾਹੀ ਮਾਰਗ ਹੋਵੇਗਾ, ਅਤੇ ਉਹ ਮਾਰਗ “ਪਵਿੱਤਰ ਮਾਰਗ” ਕਹਾਵੇਗਾ, ਕੋਈ ਅਸ਼ੁੱਧ ਉਹ ਦੇ ਉੱਤੋਂ ਦੀ ਨਹੀਂ ਲੰਘੇਗਾ, ਉਹ ਮਾਰਗ ਛੁਡਾਏ ਹੋਇਆਂ ਦੇ ਲਈ ਹੋਵੇਗਾ। ਉਸ ਉੱਤੇ ਚੱਲਣ ਵਾਲੇ ਭਾਵੇਂ ਮੂਰਖ ਹੋਣ, ਤਾਂ ਵੀ ਕੁਰਾਹੇ ਨਾ ਪੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18330', '23', '35', '9', 'ਉੱਥੇ ਕੋਈ ਬੱਬਰ ਸ਼ੇਰ ਨਹੀਂ ਹੋਵੇਗਾ, ਕੋਈ ਪਾੜਨ ਵਾਲਾ ਜਾਨਵਰ ਉਸ ਉੱਤੇ ਨਾ ਚੜ੍ਹੇਗਾ, ਉਹ ਉੱਥੇ ਨਾ ਲੱਭਣਗੇ, ਪਰ ਛੁਡਾਏ ਹੋਏ ਉੱਥੇ ਹਮੇਸ਼ਾ ਚੱਲਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18331', '23', '35', '10', 'ਯਹੋਵਾਹ ਦੇ ਮੁੱਲ ਲਏ ਹੋਏ ਮੁੜ ਆਉਣਗੇ, ਉਹ ਜੈਕਾਰਿਆਂ ਨਾਲ ਸੀਯੋਨ ਨੂੰ ਆਉਣਗੇ, ਅਤੇ ਸਦੀਪਕ ਅਨੰਦ ਉਹਨਾਂ ਦੇ ਸਿਰਾਂ ਉੱਤੇ ਹੋਵੇਗਾ। ਉਹ ਖੁਸ਼ੀ ਅਤੇ ਅਨੰਦ ਪਰਾਪਤ ਕਰਨਗੇ, ਸੋਗ ਅਤੇ ਹਾਉਂਕੇ ਉੱਥੋਂ ਨੱਠ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18332', '23', '36', '1', '¶ ਹਿਜ਼ਕੀਯਾਹ ਰਾਜਾ ਦੇ ਸ਼ਾਸਨ ਦੇ ਚੌਧਵੇਂ ਸਾਲ ਵਿੱਚ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਸਨਹੇਰੀਬ ਨੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਗੜ੍ਹ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲੈ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18333', '23', '36', '2', 'ਫੇਰ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੇ ਰਬਸ਼ਾਕੇਹ ਸੈਨਾਪਤੀ ਨੂੰ ਲਾਕੀਸ਼ ਸ਼ਹਿਰ ਤੋਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਹਿਜ਼ਕੀਯਾਹ ਰਾਜਾ ਕੋਲ ਵੱਡੀ ਫੌਜ ਨਾਲ ਭੇਜਿਆ ਅਤੇ ਉਹ ਉੱਪਰਲੇ ਤਲਾਬ ਦੀ ਨਾਲੀ ਕੋਲ ਧੋਬੀ ਘਾਟ ਦੇ ਰਾਹ ਵਿੱਚ ਖੜ੍ਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18334', '23', '36', '3', 'ਤਦ ਹਿਲਕੀਯਾਹ ਦਾ ਪੁੱਤਰ ਅਲਯਾਕੀਮ ਜਿਹੜਾ ਮਹਿਲ ਦਾ ਪ੍ਰਬੰਧਕ ਸੀ ਅਤੇ ਸ਼ਬਨਾ ਮੁਨੀਮ ਅਤੇ ਆਸਾਫ਼ ਦਾ ਪੁੱਤਰ ਯੋਆਹ ਜੋ ਲਿਖਾਰੀ ਸੀ, ਇਹ ਤਿੰਨੋਂ ਉਸ ਨੂੰ ਮਿਲਣ ਲਈ ਬਾਹਰ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18335', '23', '36', '4', '¶ ਤਦ ਰਬਸ਼ਾਕੇਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਹਿਜ਼ਕੀਯਾਹ ਨੂੰ ਆਖੋ, ਅੱਸ਼ੂਰ ਦਾ ਮਹਾਰਾਜਾ ਇਹ ਆਖਦਾ ਹੈ, ਤੂੰ ਕਿਹੜੀ ਸ਼ਰਧਾ ਉੱਤੇ ਭਰੋਸਾ ਕਰੀਂ ਬੈਠਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18336', '23', '36', '5', 'ਮੈਂ ਕਹਿੰਦਾ ਹਾਂ ਕਿ ਭਲਾ, ਮੂੰਹ ਨਾਲ ਗੱਲਾਂ ਕਰਨੀਆਂ ਹੀ ਯੁੱਧ ਦੇ ਲਈ ਤੇਰੀ ਯੋਜਨਾ ਅਤੇ ਬਲ ਹੈ। ਹੁਣ ਤੈਨੂੰ ਕਿਸ ਦੇ ਉੱਤੇ ਭਰੋਸਾ ਹੈ ਜੋ ਤੂੰ ਮੇਰੇ ਵਿਰੁੱਧ ਵਿਦਰੋਹ ਕੀਤਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18337', '23', '36', '6', 'ਵੇਖ, ਤੈਨੂੰ ਇਸ ਕੁਚਲੇ ਹੋਏ ਕਾਨੇ ਅਰਥਾਤ ਮਿਸਰ ਦੇ ਸਹਾਰੇ ਦਾ ਭਰੋਸਾ ਹੈ। ਜੇ ਕੋਈ ਮਨੁੱਖ ਉਹ ਦੇ ਨਾਲ ਢਾਸਣਾ ਲਾਵੇ ਤਾਂ ਉਹ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਖੁੱਭ ਕੇ ਉਹ ਨੂੰ ਪਾੜ ਛੱਡੇਗਾ। ਮਿਸਰ ਦਾ ਰਾਜਾ ਫ਼ਿਰਊਨ ਉਹਨਾਂ ਸਾਰਿਆਂ ਲਈ ਜਿਹੜੇ ਉਹ ਦੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦੇ ਹਨ ਅਜਿਹਾ ਹੀ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18338', '23', '36', '7', 'ਪਰ ਜੇ ਤੂੰ ਮੈਨੂੰ ਆਖੇਂ ਕਿ ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦੇ ਹਾਂ, ਤਾਂ ਕੀ ਉਹ ਉਹੋ ਨਹੀਂ ਜਿਸ ਦੇ ਉੱਚੇ ਥਾਵਾਂ ਅਤੇ ਜਗਵੇਦੀਆਂ ਨੂੰ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਹਟਾ ਕੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਇਸ ਜਗਵੇਦੀ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ ਕਰੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18339', '23', '36', '8', 'ਇਸ ਲਈ ਹੁਣ ਮੇਰੇ ਸੁਆਮੀ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਦੇ ਨਾਲ ਸਮਝੌਤਾ ਕਰ। ਮੈਂ ਤੈਨੂੰ ਦੋ ਹਜ਼ਾਰ ਘੋੜੇ ਦਿੰਦਾ ਹਾਂ ਜੇ ਤੂੰ ਉਹਨਾਂ ਉੱਤੇ ਆਪਣੀ ਵੱਲੋਂ ਸਵਾਰ ਬਿਠਾ ਸਕੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18340', '23', '36', '9', 'ਫੇਰ ਤੂੰ ਕਿਵੇਂ ਮੇਰੇ ਸੁਆਮੀ ਦੇ ਛੋਟੇ ਤੋਂ ਛੋਟੇ ਨੌਕਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਕਪਤਾਨ ਨੂੰ ਵੀ ਹਰਾ ਸਕੇਂਗਾ? ਜਦ ਕਿ ਤੂੰ ਆਪ ਰਥਾਂ ਤੇ ਸਵਾਰਾਂ ਲਈ ਮਿਸਰ ਉੱਤੇ ਭਰੋਸਾ ਕੀਤਾ ਹੋਇਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18341', '23', '36', '10', 'ਫੇਰ ਭਲਾ, ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਬਿਨ੍ਹਾਂ ਹੀ ਇਸ ਦੇਸ ਨੂੰ ਨਾਸ ਕਰਨ ਲਈ ਚੜ੍ਹਾਈ ਕੀਤੀ ਹੈ? ਯਹੋਵਾਹ ਨੇ ਆਪ ਮੈਨੂੰ ਆਖਿਆ, ਇਸ ਦੇਸ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰ ਕੇ ਇਸ ਨੂੰ ਨਾਸ ਕਰ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18342', '23', '36', '11', '¶ ਤਦ ਅਲਯਾਕੀਮ, ਸ਼ਬਨਾ ਅਤੇ ਯੋਆਹ ਨੇ ਰਬਸ਼ਾਕੇਹ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਦਾਸਾਂ ਨਾਲ ਅਰਾਮੀ ਭਾਸ਼ਾ ਵਿੱਚ ਗੱਲ ਕਰੋ ਕਿਉਂ ਜੋ ਅਸੀਂ ਉਹ ਨੂੰ ਸਮਝਦੇ ਹਾਂ, ਅਤੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਸੁਣਦਿਆਂ ਜਿਹੜੇ ਸ਼ਹਿਰਪਨਾਹ ਉੱਤੇ ਬੈਠੇ ਹਨ, ਯਹੂਦੀਆਂ ਦੀ ਭਾਸ਼ਾ ਵਿੱਚ ਸਾਡੇ ਨਾਲ ਗੱਲ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18343', '23', '36', '12', 'ਪਰ ਰਬਸ਼ਾਕੇਹ ਨੇ ਆਖਿਆ, ਕੀ ਮੇਰੇ ਸੁਆਮੀ ਨੇ ਮੈਨੂੰ ਤੇਰੇ ਸੁਆਮੀ ਦੇ ਕੋਲ ਜਾਂ ਤੇਰੇ ਕੋਲ ਹੀ ਇਹ ਗੱਲਾਂ ਆਖਣ ਲਈ ਭੇਜਿਆ ਹੈ ਪਰ ਇਹਨਾਂ ਮਨੁੱਖਾਂ ਕੋਲ ਨਹੀਂ ਜਿਹੜੇ ਸ਼ਹਿਰਪਨਾਹ ਉੱਤੇ ਬੈਠੇ ਹੋਏ ਹਨ - ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਹਾਡੇ ਨਾਲ ਆਪਣਾ ਬਿਸ਼ਟਾ ਖਾਣਾ ਅਤੇ ਆਪਣਾ ਮੂਤਰ ਪੀਣਾ ਪਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18344', '23', '36', '13', '¶ ਤਦ ਰਬਸ਼ਾਕੇਹ ਖੜ੍ਹਾ ਹੋ ਗਿਆ ਅਤੇ ਯਹੂਦੀਆਂ ਦੀ ਭਾਸ਼ਾ ਵਿੱਚ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਬੋਲਿਆ ਅਤੇ ਆਖਿਆ, ਤੁਸੀਂ ਅੱਸ਼ੂਰ ਦੇ ਮਹਾਰਾਜ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18345', '23', '36', '14', 'ਰਾਜਾ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ ਕਿ ਹਿਜ਼ਕੀਯਾਹ ਤੁਹਾਨੂੰ ਧੋਖਾ ਨਾ ਦੇਵੇ ਕਿਉਂ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਛੁਡਾ ਨਾ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18346', '23', '36', '15', 'ਨਾ ਹੀ ਹਿਜ਼ਕੀਯਾਹ ਇਹ ਆਖ ਕੇ ਯਹੋਵਾਹ ਉੱਤੇ ਤੁਹਾਡਾ ਭਰੋਸਾ ਕਰਾਵੇ ਭਈ ਯਹੋਵਾਹ ਜ਼ਰੂਰ ਸਾਨੂੰ ਛੁਡਾਵੇਗਾ, ਇਹ ਸ਼ਹਿਰ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਦੇ ਹੱਥੀਂ ਨਹੀਂ ਦਿੱਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18347', '23', '36', '16', 'ਹਿਜ਼ਕੀਯਾਹ ਦੀ ਨਾ ਸੁਣੋ ਕਿਉਂ ਜੋ ਅੱਸ਼ੂਰ ਦਾ ਰਾਜਾ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਮੇਰੇ ਨਾਲ ਸੁਲਾਹ ਕਰੋ ਅਤੇ ਨਿੱਕਲ ਕੇ ਮੇਰੇ ਕੋਲ ਆਓ, ਤਾਂ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰ ਕੋਈ ਆਪਣੀ ਦਾਖ ਦੀ ਵੇਲ ਤੋਂ ਅਤੇ ਆਪਣੇ ਹੀ ਹੰਜ਼ੀਰ ਦੇ ਰੁੱਖ ਤੋਂ ਫਲ ਖਾਵੇਗਾ ਅਤੇ ਹਰ ਕੋਈ ਆਪਣੇ ਹੀ ਹੌਦ ਦਾ ਪਾਣੀ ਪੀਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18348', '23', '36', '17', 'ਜਦ ਤੱਕ ਮੈਂ ਆ ਕੇ ਤੁਹਾਨੂੰ ਇੱਕ ਅਜਿਹੇ ਦੇਸ ਵਿੱਚ ਨਾ ਲੈ ਜਾਂਵਾਂ ਜਿਹੜਾ ਤੁਹਾਡੇ ਦੇਸ ਵਾਂਗੂੰ ਅਨਾਜ ਅਤੇ ਨਵੀਂ ਮਧ ਦਾ ਦੇਸ, ਰੋਟੀ ਅਤੇ ਅੰਗੂਰੀ ਬਾਗ਼ਾਂ ਦਾ ਦੇਸ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18349', '23', '36', '18', 'ਖ਼ਬਰਦਾਰ, ਕਿਤੇ ਹਿਜ਼ਕੀਯਾਹ ਇਹ ਆਖ ਕੇ ਤੁਹਾਨੂੰ ਨਾ ਭਰਮਾਵੇ ਕਿ ਯਹੋਵਾਹ ਸਾਨੂੰ ਛੁਡਾਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18350', '23', '36', '19', 'ਭਲਾ, ਕੌਮਾਂ ਦੇ ਦੇਵਤਿਆਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੇ ਵੀ ਆਪਣੇ ਦੇਸ ਨੂੰ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਦੇ ਹੱਥੋਂ ਕਦੀ ਛੁਡਾਇਆ ਹੈ? ਹਮਾਥ ਅਤੇ ਅਰਪਾਦ ਸ਼ਹਿਰ ਦੇ ਦੇਵਤੇ ਕਿੱਥੇ ਹਨ? ਸਫ਼ਰਵਇਮ ਸ਼ਹਿਰ ਦੇ ਦੇਵਤੇ ਕਿੱਥੇ ਹਨ? ਕੀ ਉਹਨਾਂ ਨੇ ਸਾਮਰਿਯਾ ਨੂੰ ਮੇਰੇ ਹੱਥੋਂ ਛੁਡਾ ਲਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18351', '23', '36', '20', 'ਦੇਸ਼-ਦੇਸ਼ ਦੇ ਸਾਰਿਆਂ ਦੇਵਤਿਆਂ ਵਿੱਚੋਂ ਉਹ ਕਿਹੜੇ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੇ ਆਪਣਾ ਦੇਸ ਮੇਰੇ ਹੱਥੋਂ ਛੁਡਾ ਲਿਆ ਹੋਵੇ, ਫੇਰ ਕੀ ਯਹੋਵਾਹ ਮੇਰੇ ਹੱਥੋਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਛੁਡਾ ਲਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18352', '23', '36', '21', '¶ ਪਰ ਲੋਕਾਂ ਨੇ ਚੁੱਪ ਵੱਟ ਲਈ ਅਤੇ ਉਹ ਨੂੰ ਇੱਕ ਗੱਲ ਦਾ ਵੀ ਉੱਤਰ ਨਾ ਦਿੱਤਾ, ਕਿਉਂ ਜੋ ਰਾਜੇ ਦਾ ਹੁਕਮ ਇਹ ਸੀ ਕਿ ਤੁਸੀਂ ਉਸ ਨੂੰ ਉੱਤਰ ਨਾ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18353', '23', '36', '22', 'ਤਦ ਹਿਲਕੀਯਾਹ ਦਾ ਪੁੱਤਰ ਅਲਯਾਕੀਮ ਜੋ ਮਹਿਲ ਦਾ ਪ੍ਰਬੰਧਕ ਸੀ, ਅਤੇ ਸ਼ਬਨਾ ਮੁਨੀਮ ਅਤੇ ਆਸਾਫ਼ ਦਾ ਪੁੱਤਰ ਯੋਆਹ ਜੋ ਲਿਖਾਰੀ ਸੀ, ਕੱਪੜੇ ਪਾੜ ਕੇ ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਕੋਲ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਰਬਸ਼ਾਕੇਹ ਦੀਆਂ ਗੱਲਾਂ ਦੱਸੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18354', '23', '37', '1', '¶ ਜਦ ਹਿਜ਼ਕੀਯਾਹ ਰਾਜਾ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਦੁਖੀ ਹੋ ਕੇ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜੇ ਅਤੇ ਆਪਣੇ ਦੁਆਲੇ ਤੱਪੜ ਲਪੇਟਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18355', '23', '37', '2', 'ਅਤੇ ਉਸ ਨੇ ਅਲਯਾਕੀਮ ਨੂੰ ਜਿਹੜਾ ਮਹਿਲ ਦਾ ਪ੍ਰਬੰਧਕ ਸੀ, ਸ਼ਬਨਾ ਮੁਨੀਮ ਨੂੰ ਅਤੇ ਜਾਜਕਾਂ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਤੱਪੜ ਪੁਆ ਕੇ ਆਮੋਸ ਦੇ ਪੁੱਤਰ ਯਸਾਯਾਹ ਨਬੀ ਕੋਲ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18356', '23', '37', '3', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਹਿਜ਼ਕੀਯਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਇਹ ਦਿਨ ਦੁੱਖ, ਘੁਰਕੀ, ਅਤੇ ਸ਼ਰਮਿੰਦਗੀ ਦਾ ਦਿਨ ਹੈ ਕਿਉਂ ਜੋ ਬੱਚੇ ਤਾਂ ਜੰਮਣ ਵਾਲੇ ਹਨ ਪਰ ਜਣਨ ਦੀ ਸ਼ਕਤੀ ਨਹੀਂ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18357', '23', '37', '4', 'ਹੋ ਸਕਦਾ ਹੈ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਰਬਸ਼ਾਕੇਹ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੇ ਜਿਸ ਨੂੰ ਉਹ ਦੇ ਸੁਆਮੀ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਨੇ ਭੇਜਿਆ ਹੈ ਕਿ ਜੀਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਬੋਲੀਆਂ ਮਾਰੇ ਅਤੇ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸੁਣੀਆਂ ਹਨ, ਸ਼ਾਇਦ ਉਹ ਉਹਨਾਂ ਨੂੰ ਝਿੜਕੇ। ਇਸ ਲਈ ਤੂੰ ਬਚਿਆਂ-ਖੁਚਿਆਂ ਲਈ ਜੋ ਰਹਿ ਗਏ ਹਨ ਪ੍ਰਾਰਥਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18358', '23', '37', '5', '¶ ਜਦ ਹਿਜ਼ਕੀਯਾਹ ਰਾਜਾ ਦੇ ਕਰਮਚਾਰੀ ਯਸਾਯਾਹ ਦੇ ਕੋਲ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18359', '23', '37', '6', 'ਤਾਂ ਯਸਾਯਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਆਪਣੇ ਸੁਆਮੀ ਨੂੰ ਇਹ ਆਖਿਓ ਕਿ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਤੂੰ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਤੋਂ ਜਿਹੜੀਆਂ ਤੂੰ ਸੁਣੀਆਂ ਹਨ, ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਲ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਦੇ ਸੇਵਕਾਂ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਕੁਫ਼ਰ ਬਕਿਆ ਹੈ, ਨਾ ਡਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18360', '23', '37', '7', 'ਵੇਖ, ਮੈਂ ਉਹ ਦੇ ਵਿੱਚ ਇੱਕ ਅਜਿਹੀ ਰੂਹ ਪਾਵਾਂਗਾ ਕਿ ਉਹ ਕੁਝ ਅਫ਼ਵਾਹ ਸੁਣ ਕੇ ਆਪਣੇ ਦੇਸ ਨੂੰ ਮੁੜ ਜਾਵੇਗਾ ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਉਸੇ ਦੇ ਦੇਸ ਵਿੱਚ ਤਲਵਾਰ ਨਾਲ ਮਰਵਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18361', '23', '37', '8', '¶ ਤਦ ਰਬਸ਼ਾਕੇਹ ਮੁੜ ਗਿਆ ਅਤੇ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਨੂੰ ਲਿਬਨਾਹ ਦੇ ਵਿਰੁੱਧ ਯੁੱਧ ਕਰਦਿਆਂ ਪਾਇਆ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਸੁਣਿਆ ਸੀ ਕਿ ਉਹ ਲਾਕੀਸ਼ ਤੋਂ ਚਲਾ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18362', '23', '37', '9', 'ਜਦ ਉਸ ਨੇ ਕੂਸ਼ ਦੇ ਰਾਜੇ ਤਿਰਹਾਕਾਹ ਦੇ ਵਿਖੇ ਇਹ ਸੁਣਿਆ ਕਿ ਉਹ ਉਸ ਦੇ ਨਾਲ ਲੜਨ ਨੂੰ ਨਿੱਕਲਿਆ ਹੈ, ਤਾਂ ਉਸ ਨੇ ਇਹ ਸੁਣ ਕੇ ਹਿਜ਼ਕੀਯਾਹ ਵੱਲ ਸੰਦੇਸ਼ਵਾਹਕ ਭੇਜੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18363', '23', '37', '10', 'ਤੁਸੀਂ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਹਿਜ਼ਕੀਯਾਹ ਨੂੰ ਇਹ ਆਖਣਾ ਕਿ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਜਿਸ ਦੇ ਉੱਤੇ ਤੇਰਾ ਭਰੋਸਾ ਹੈ, ਇਹ ਆਖ ਕੇ ਤੈਨੂੰ ਧੋਖਾ ਨਾ ਦੇਵੇ ਕਿ ਯਰੂਸ਼ਲਮ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਦੇ ਹੱਥ ਵਿੱਚ ਨਹੀਂ ਦਿੱਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18364', '23', '37', '11', 'ਵੇਖ, ਤੂੰ ਆਪ ਸੁਣਿਆ ਹੈ ਕਿ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਿਆਂ ਨੇ ਸਾਰਿਆਂ ਦੇਸਾਂ ਨੂੰ ਨਾਸ ਕਰ ਕੇ ਉਹਨਾਂ ਨਾਲ ਕੀ ਕੀਤਾ। ਕੀ ਤੂੰ ਹੀ ਛੁੱਟ ਜਾਵੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18365', '23', '37', '12', 'ਕੀ ਕੌਮਾਂ ਦੇ ਦੇਵਤਿਆਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਛੁਡਾਇਆ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੇਰੇ ਪੁਰਖਿਆਂ ਨੇ ਨਾਸ ਕੀਤਾ ਅਰਥਾਤ ਗੋਜ਼ਾਨ ਨੂੰ, ਹਾਰਾਨ ਨੂੰ ਅਤੇ ਰਸ਼ਫ਼ ਅਤੇ ਅਦਨ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਜਿਹੜੇ ਤਲਾੱਸਾਰ ਵਿੱਚ ਸਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18366', '23', '37', '13', 'ਹਮਾਥ ਦਾ ਰਾਜਾ, ਅਰਪਾਦ ਦਾ ਰਾਜਾ ਅਤੇ ਸਫ਼ਰਵਇਮ ਸ਼ਹਿਰ ਦਾ ਰਾਜਾ, ਹੇਨਾ ਅਤੇ ਇੱਵਾਹ ਦੇ ਰਾਜੇ ਕਿੱਥੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18367', '23', '37', '14', '¶ ਜਦ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਸੰਦੇਸ਼ਵਾਹਕਾਂ ਦੇ ਹੱਥੋਂ ਉਹ ਪੱਤਰ ਲੈ ਕੇ ਪੜ੍ਹਿਆ, ਤਦ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਜਾ ਕੇ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਉਹ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਖੋਲ੍ਹ ਕੇ ਰੱਖ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18368', '23', '37', '15', 'ਅਤੇ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਯਹੋਵਾਹ ਅੱਗੇ ਇਹ ਆਖ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18369', '23', '37', '16', 'ਹੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ, ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਕਰੂਬੀਆਂ ਦੇ ਉੱਤੇ ਬਿਰਾਜਣ ਵਾਲੇ, ਧਰਤੀ ਦੇ ਸਾਰੇ ਰਾਜਾਂ ਦਾ ਤੂੰ ਆਪ ਹੀ ਇਕੱਲਾ ਪਰਮੇਸ਼ੁਰ ਹੈਂ। ਤੂੰ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਨੂੰ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18370', '23', '37', '17', 'ਹੇ ਯਹੋਵਾਹ, ਆਪਣਾ ਕੰਨ ਲਾ ਅਤੇ ਸੁਣ! ਹੇ ਯਹੋਵਾਹ, ਆਪਣੀਆਂ ਅੱਖੀਆਂ ਖੋਲ੍ਹ ਅਤੇ ਵੇਖ! ਤੂੰ ਸਨਹੇਰੀਬ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਸੁਣ ਜਿਹੜੀਆਂ ਉਸ ਨੇ ਜੀਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਬੋਲੀਆਂ ਮਾਰਨ ਲਈ ਅਖਵਾ ਘੱਲੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18371', '23', '37', '18', 'ਹੇ ਯਹੋਵਾਹ, ਸੱਚ-ਮੁੱਚ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਿਆਂ ਨੇ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਦੇਸਾਂ ਨੂੰ ਨਾਸ ਕੀਤਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18372', '23', '37', '19', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਦੇਵਤਿਆਂ ਨੂੰ ਅੱਗ ਵਿੱਚ ਪਾ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਹ ਦੇਵਤੇ ਨਹੀਂ ਸਨ ਸਗੋਂ ਮਨੁੱਖਾਂ ਦੇ ਹੱਥਾਂ ਦੀ ਕਾਰੀਗਰੀ, ਲੱਕੜੀ ਅਤੇ ਪੱਥਰ ਸਨ, ਇਸ ਲਈ ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾਸ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18373', '23', '37', '20', 'ਹੁਣ, ਹੇ ਯਹੋਵਾਹ, ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ, ਸਾਨੂੰ ਉਹ ਦੇ ਹੱਥੋਂ ਬਚਾ ਤਾਂ ਜੋ ਧਰਤੀ ਦੇ ਸਾਰੇ ਰਾਜ ਜਾਣ ਲੈਣ ਕਿ ਤੂੰ ਹੀ ਯਹੋਵਾਹ ਇਕੱਲਾ ਪਰਮੇਸ਼ੁਰ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18374', '23', '37', '21', '¶ ਤਦ ਆਮੋਸ ਦੇ ਪੁੱਤਰ ਯਸਾਯਾਹ ਨੇ ਹਿਜ਼ਕੀਯਾਹ ਨੂੰ ਇਹ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਹ ਆਖਦਾ ਹੈ, ਇਸ ਲਈ ਕਿ ਤੂੰ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਸਨਹੇਰੀਬ ਦੇ ਵਿਖੇ ਮੇਰੇ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18375', '23', '37', '22', 'ਇਸ ਲਈ ਇਹ ਉਹ ਬਚਨ ਹੈ ਜਿਹੜਾ ਯਹੋਵਾਹ ਉਹ ਦੇ ਵਿਖੇ ਬੋਲਦਾ ਹੈ, - ਸੀਯੋਨ ਦੀ ਕੁਆਰੀ ਧੀ ਤੈਨੂੰ ਤੁੱਛ ਜਾਣਦੀ ਹੈ, ਉਹ ਤੇਰਾ ਮਖ਼ੌਲ ਉਡਾਉਂਦੀ ਹੈ। ਯਰੂਸ਼ਲਮ ਦੀ ਧੀ ਤੇਰੇ ਪਿੱਛੇ ਸਿਰ ਹਿਲਾਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18376', '23', '37', '23', '¶ ਤੂੰ ਕਿਸਨੂੰ ਬੋਲੀਆਂ ਮਾਰੀਆਂ, ਅਤੇ ਕਿਸ ਦੇ ਵਿਰੁੱਧ ਕੁਫ਼ਰ ਬਕਿਆ ਹੈ? ਤੂੰ ਕਿਸ ਦੇ ਵਿਰੁੱਧ ਆਪਣੀ ਅਵਾਜ਼ ਉੱਚੀ ਕੀਤੀ, ਅਤੇ ਘਮੰਡ ਨਾਲ ਆਪਣੀਆਂ ਅੱਖਾਂ ਉਤਾਹਾਂ ਚੁੱਕੀਆਂ? ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18377', '23', '37', '24', 'ਤੂੰ ਆਪਣੇ ਕਰਮਚਾਰੀਆਂ ਦੇ ਰਾਹੀਂ ਪ੍ਰਭੂ ਨੂੰ ਬੋਲੀਆਂ ਮਾਰੀਆਂ, ਅਤੇ ਆਖਿਆ, ਮੈਂ ਆਪਣਿਆਂ ਬਹੁਤਿਆਂ ਰਥਾਂ ਨਾਲ ਪਹਾੜਾਂ ਦੀਆਂ ਟੀਸੀਆਂ ਉੱਤੇ ਚੜ੍ਹਿਆ ਹਾਂ, ਸਗੋਂ ਲਬਾਨੋਨ ਦੇ ਵਿਚਕਾਰ ਤੱਕ। ਮੈਂ ਉਹ ਦੇ ਉੱਚੇ ਤੋਂ ਉੱਚੇ ਦਿਆਰ, ਤੇ ਵਧੀਆ ਤੋਂ ਵਧੀਆ ਸਰੂ ਵੱਢ ਛੱਡੇ। ਮੈਂ ਉਹ ਦੀ ਉੱਚੀ ਤੋਂ ਉੱਚੀ ਟੀਸੀ ਵਿੱਚ, ਉਹ ਦੀ ਫਲਦਾਰ ਜੰਗਲੀ ਵਾੜੀ ਵਿੱਚ ਜਾ ਵੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18378', '23', '37', '25', 'ਮੈਂ ਤਾਂ ਪੁੱਟ-ਪੁੱਟ ਕੇ ਪਾਣੀ ਪੀਤਾ, ਮੈਂ ਆਪਣੇ ਪੈਰਾਂ ਦੀਆਂ ਤਲੀਆਂ ਨਾਲ ਮਿਸਰ ਦੀਆਂ ਸਾਰੀਆਂ ਨਦੀਆਂ ਨੂੰ ਸੁਕਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18379', '23', '37', '26', 'ਕੀ ਤੂੰ ਨਹੀਂ ਸੁਣਿਆ ਜੋ ਬਹੁਤ ਚਿਰ ਤੋਂ ਮੈਂ ਇਹ ਠਾਣ ਲਿਆ ਸੀ, ਅਤੇ ਪੁਰਾਣਿਆਂ ਦਿਨਾਂ ਵਿੱਚ ਮੈਂ ਇਹ ਦੀ ਯੋਜਨਾ ਬਣਾਈ ਸੀ? ਹੁਣ ਮੈਂ ਉਹ ਨੂੰ ਪੂਰਾ ਕਰਦਾ ਹਾਂ ਕਿ ਤੂੰ ਗੜ੍ਹ ਵਾਲਿਆਂ ਸ਼ਹਿਰਾਂ ਨੂੰ ਉਜਾੜ-ਪੁਜਾੜ ਕੇ ਖੰਡਰ ਕਰ ਛੱਡੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18380', '23', '37', '27', 'ਇਸ ਕਾਰਨ ਉਹਨਾਂ ਦੇ ਨਿਵਾਸੀ ਨਿਰਬਲ ਹੋਣ ਕਰਕੇ ਘਬਰਾ ਗਏ ਅਤੇ ਸ਼ਰਮਿੰਦੇ ਹੋਏ, ਉਹ ਖੇਤ ਦੇ ਸਾਗ ਪੱਤ ਅਤੇ ਹਰੀ ਅੰਗੂਰੀ, ਛੱਤ ਉੱਤੇ ਦੇ ਘਾਹ ਅਤੇ ਉਸ ਅੰਨ ਵਾਂਗੂੰ ਹੋ ਗਏ ਜੋ ਉੱਗਣ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਸੁੱਕ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18381', '23', '37', '28', '¶ ਪਰ ਮੈਂ ਤੇਰਾ ਬੈਠਣਾ, ਤੇਰਾ ਅੰਦਰ-ਬਾਹਰ ਆਉਣਾ ਜਾਣਾ, ਅਤੇ ਤੇਰਾ ਮੇਰੇ ਉੱਤੇ ਖਿਝਣਾ ਜਾਣਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18382', '23', '37', '29', 'ਇਸ ਲਈ ਕਿ ਤੇਰਾ ਮੇਰੇ ਉੱਤੇ ਖਿਝਣਾ ਅਤੇ ਤੇਰਾ ਰੌਲ਼ਾ ਮੇਰੇ ਕੰਨਾਂ ਤੱਕ ਪਹੁੰਚਿਆ ਹੈ, ਇਸ ਲਈ ਮੈਂ ਆਪਣੀ ਨਕੇਲ ਤੇਰੇ ਨੱਕ ਵਿੱਚ, ਅਤੇ ਆਪਣੀ ਲਗਾਮ ਤੇਰੇ ਮੂੰਹ ਵਿੱਚ ਪਾਵਾਂਗਾ, ਅਤੇ ਜਿਹੜੇ ਰਾਹ ਤੂੰ ਆਇਆ, ਉਸੇ ਰਾਹ ਤੈਨੂੰ ਪਿਛਾਹਾਂ ਮੋੜ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18383', '23', '37', '30', '¶ ਅਤੇ ਤੇਰੇ ਲਈ ਇਹ ਨਿਸ਼ਾਨ ਹੋਵੇਗਾ, ਇਸ ਸਾਲ ਤੁਸੀਂ ਉਹ ਖਾਓ ਜੋ ਆਪ ਉੱਗੇ, ਦੂਜੇ ਸਾਲ ਉਹ ਜੋ ਉਸ ਤੋਂ ਉੱਗੇ, ਅਤੇ ਤੀਜੇ ਸਾਲ ਵਿੱਚ ਬੀ ਬੀਜੋ, ਵੱਢੋ, ਅੰਗੂਰੀ ਬਾਗ਼ ਲਾਓ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਫਲ ਖਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18384', '23', '37', '31', 'ਤਦ ਉਹ ਲੋਕ ਜੋ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਵਿੱਚੋਂ ਬਚੇ ਹੋਏ ਹਨ, ਹੇਠਾਂ ਨੂੰ ਜੜ੍ਹ ਫੜ੍ਹ ਕੇ ਉਤਾਹਾਂ ਨੂੰ ਫਲਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18385', '23', '37', '32', 'ਕਿਉਂ ਜੋ ਇੱਕ ਬਕੀਆ ਯਰੂਸ਼ਲਮ ਵਿੱਚੋਂ, ਅਤੇ ਬਚੇ ਹੋਏ ਸੀਯੋਨ ਪਰਬਤ ਵਿੱਚੋਂ ਨਿੱਕਲਣਗੇ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੀ ਅਣਖ ਇਹ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18386', '23', '37', '33', '¶ ਇਸ ਲਈ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਦੇ ਵਿਖੇ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, - ਉਹ ਨਾ ਤਾਂ ਇਸ ਸ਼ਹਿਰ ਕੋਲ ਆਵੇਗਾ, ਨਾ ਐਥੇ ਤੀਰ ਚਲਾਵੇਗਾ, ਨਾ ਢਾਲ਼ ਲੈ ਕੇ ਉਹ ਦੇ ਉੱਤੇ ਧਾਵਾ ਕਰੇਗਾ, ਨਾ ਉਹ ਦੇ ਅੱਗੇ ਦਮਦਮਾ ਬਣਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18387', '23', '37', '34', 'ਜਿਸ ਰਾਹ ਉਹ ਆਇਆ ਹੈ, ਉਸੇ ਰਾਹ ਉਹ ਮੁੜ ਜਾਵੇਗਾ, ਉਹ ਇਸ ਸ਼ਹਿਰ ਕੋਲ ਨਾ ਆਵੇਗਾ, ਇਹ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18388', '23', '37', '35', 'ਮੈਂ ਆਪਣੇ ਨਮਿੱਤ ਅਤੇ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਦੇ ਨਮਿੱਤ ਇਸ ਸ਼ਹਿਰ ਨੂੰ ਬਚਾਉਣ ਲਈ ਉਹ ਨੂੰ ਸਾਂਭ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18389', '23', '37', '36', '¶ ਤਦ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਨਿੱਕਲ ਕੇ ਅੱਸ਼ੂਰੀਆਂ ਦੀ ਛਾਉਣੀ ਵਿੱਚ ਇੱਕ ਲੱਖ ਪਚਾਸੀ ਹਜ਼ਾਰ ਪੁਰਖ ਮਾਰ ਸੁੱਟੇ ਅਤੇ ਜਦ ਲੋਕ ਸਵੇਰ ਨੂੰ ਉੱਠੇ, ਤਾਂ ਵੇਖੋ, ਉੱਥੇ ਸਭ ਲੋਥਾਂ ਹੀ ਲੋਥਾਂ ਸਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18390', '23', '37', '37', 'ਤਦ ਅੱਸ਼ੂਰ ਦਾ ਰਾਜਾ ਸਨਹੇਰੀਬ ਆਪਣੀ ਸੈਨਾਂ ਨਾਲ ਲੈ ਕੇ ਕੂਚ ਕਰ ਕੇ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਜਾ ਕੇ ਨੀਨਵਾਹ ਵਿੱਚ ਰਹਿਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18391', '23', '37', '38', 'ਫੇਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਆਪਣੇ ਦੇਵਤੇ ਨਿਸਰੋਕ ਦੇ ਮੰਦਰ ਵਿੱਚ ਪੂਜਾ ਕਰ ਰਿਹਾ ਸੀ, ਤਾਂ ਇੱਕ ਦਿਨ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਅਦਰਮਲਕ ਅਤੇ ਸ਼ਰਸਰ ਨੇ ਉਹ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਵੱਢ ਦਿੱਤਾ ਅਤੇ ਉਹ ਅਰਾਰਾਤ ਦੇ ਦੇਸ ਨੂੰ ਭੱਜ ਗਏ। ਤਦ ਉਹ ਦਾ ਪੁੱਤਰ ਏਸਰ-ਹੱਦੋਨ ਉਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18392', '23', '38', '1', '¶ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਹਿਜ਼ਕੀਯਾਹ ਬਿਮਾਰ ਹੋ ਕੇ ਮਰਨ ਵਾਲਾ ਸੀ, ਤਾਂ ਆਮੋਸ ਦਾ ਪੁੱਤਰ ਯਸਾਯਾਹ ਨਬੀ ਉਹ ਦੇ ਕੋਲ ਆਇਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਤੂੰ ਆਪਣੇ ਘਰਾਣੇ ਉੱਤੇ ਜ਼ਿੰਮੇਵਾਰੀ ਪਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਮਰਨ ਵਾਲਾ ਹੈਂ ਅਤੇ ਬਚੇਂਗਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18393', '23', '38', '2', 'ਤਦ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਕੰਧ ਵੱਲ ਮੂੰਹ ਫੇਰ ਕੇ ਯਹੋਵਾਹ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18394', '23', '38', '3', 'ਅਤੇ ਆਖਿਆ, ਹੇ ਯਹੋਵਾਹ, ਯਾਦ ਕਰੀਂ ਕਿ ਮੈਂ ਕਿਵੇਂ ਤੇਰੇ ਹਜ਼ੂਰ ਵਫ਼ਾਦਾਰੀ ਅਤੇ ਦਿਲ ਦੀ ਖਰਿਆਈ ਨਾਲ ਚੱਲਦਾ ਰਿਹਾ ਹਾਂ ਅਤੇ ਜੋ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਭਲਾ ਹੈ ਉਹੋ ਮੈਂ ਕੀਤਾ ਹੈ। ਤਦ ਹਿਜ਼ਕੀਯਾਹ ਭੁੱਬਾਂ ਮਾਰ-ਮਾਰ ਕੇ ਰੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18395', '23', '38', '4', 'ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਯਸਾਯਾਹ ਨੂੰ ਆਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18396', '23', '38', '5', 'ਜਾ, ਹਿਜ਼ਕੀਯਾਹ ਨੂੰ ਆਖ ਕਿ ਯਹੋਵਾਹ ਤੇਰੇ ਪੁਰਖੇ ਦਾਊਦ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਤੇਰੀ ਪ੍ਰਾਰਥਨਾ ਸੁਣੀ ਹੈ, ਮੈਂ ਤੇਰੇ ਅੱਥਰੂ ਵੇਖੇ ਹਨ। ਵੇਖ, ਮੈਂ ਤੇਰੀ ਉਮਰ ਵਿੱਚ ਪੰਦਰਾਂ ਸਾਲ ਹੋਰ ਵਧਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18397', '23', '38', '6', 'ਮੈਂ ਤੈਨੂੰ ਅਤੇ ਇਸ ਸ਼ਹਿਰ ਨੂੰ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜੇ ਦੇ ਹੱਥੋਂ ਛੁਡਾਵਾਂਗਾ ਅਤੇ ਇਸ ਸ਼ਹਿਰ ਦੀ ਰੱਖਿਆ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18398', '23', '38', '7', '¶ ਯਹੋਵਾਹ ਨੇ ਜੋ ਬਚਨ ਬੋਲਿਆ ਹੈ ਉਹ ਉਸ ਨੂੰ ਪੂਰਾ ਕਰੇਗਾ, ਇਸ ਲਈ ਯਹੋਵਾਹ ਵੱਲੋਂ ਤੇਰੇ ਲਈ ਇਹ ਨਿਸ਼ਾਨ ਹੋਵੇਗਾ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('18399', '23', '38', '8', 'ਵੇਖ, ਮੈਂ ਉਸ ਪਰਛਾਵੇਂ ਨੂੰ ਜਿਹੜਾ ਆਹਾਜ਼ ਦੀ ਧੁੱਪ ਘੜੀ ਉੱਤੇ ਸੂਰਜ ਨਾਲ ਲਹਿ ਗਿਆ ਹੈ ਦਸ ਕਦਮ ਪਿਛਾਹਾਂ ਮੋੜ ਦਿਆਂਗਾ। ਤਦ ਸੂਰਜ ਦਾ ਪਰਛਾਵਾਂ ਦਸ ਕਦਮ ਧੁੱਪ ਘੜੀ ਉੱਤੇ ਮੁੜ ਗਿਆ, ਜਿੱਥੋਂ ਉਹ ਲਹਿ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18400', '23', '38', '9', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਹਿਜ਼ਕੀਯਾਹ ਦੀ ਲਿਖਤ, ਜੋ ਉਸ ਨੇ ਬਿਮਾਰ ਹੋ ਕੇ ਚੰਗੇ ਹੋਣ ਤੋਂ ਬਾਅਦ ਲਿਖੀ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('18401', '23', '38', '10', '¶ ਮੈਂ ਆਖਿਆ ਸੀ ਕਿ ਮੈਂ ਆਪਣੀ ਅੱਧੀ ਉਮਰ ਵਿੱਚ ਹੀ ਪਤਾਲ ਦੇ ਫਾਟਕਾਂ ਵਿੱਚ ਚੱਲਿਆ ਜਾਂਵਾਂਗਾ, ਕਿਉਂਕਿ ਮੇਰੇ ਰਹਿੰਦੇ ਸਾਲ ਖੋਹ ਲਏ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18402', '23', '38', '11', '¶ ਮੈਂ ਆਖਿਆ, ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਜੀਉਂਦਿਆਂ ਦੀ ਧਰਤੀ ਵਿੱਚ ਫੇਰ ਨਹੀਂ ਵੇਖਾਂਗਾ, ਮੈਂ ਆਪਣੇ ਨਾਲ ਦਿਆਂ ਮਨੁੱਖਾਂ ਨੂੰ ਫੇਰ ਨਹੀਂ ਤੱਕਾਂਗਾ, ਨਾ ਉਨ੍ਹਾਂ ਨਾਲ ਵੱਸਾਂਗਾ ਜੋ ਇਸ ਸੰਸਾਰ ਵਿੱਚ ਵੱਸਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18403', '23', '38', '12', '¶ ਮੇਰਾ ਡੇਰਾ ਪੁੱਟਿਆ ਗਿਆ, ਅਤੇ ਅਯਾਲੀ ਦੇ ਤੰਬੂ ਵਾਂਗੂੰ ਮੇਰੇ ਉੱਤੋਂ ਚੁੱਕਿਆ ਗਿਆ, ਮੈਂ ਜੁਲਾਹੇ ਵਾਂਗੂੰ ਆਪਣਾ ਜੀਵਨ ਲਪੇਟ ਲਿਆ, ਉਹ ਮੈਨੂੰ ਖੱਡੀ ਤੋਂ ਕੱਟ ਦੇਵੇਗਾ, ਇੱਕ ਹੀ ਦਿਨ ਵਿੱਚ ਤੂੰ ਮੇਰਾ ਅੰਤ ਕਰ ਦੇਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18404', '23', '38', '13', '¶ ਮੈਂ ਸਵੇਰ ਤੱਕ ਤਸੱਲੀ ਨਾਲ ਉਡੀਕਦਾ ਰਿਹਾ, ਪਰ ਉਹ ਬੱਬਰ ਸ਼ੇਰ ਵਾਂਗੂੰ ਮੇਰੀਆਂ ਸਾਰੀਆਂ ਹੱਡੀਆਂ ਭੰਨ ਸੁੱਟਦਾ ਹੈ, ਇੱਕ ਹੀ ਦਿਨ ਵਿੱਚ ਤੂੰ ਮੇਰਾ ਅੰਤ ਕਰ ਦੇਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18405', '23', '38', '14', '¶ ਮੈਂ ਅਬਾਬੀਲ ਜਾਂ ਕੂੰਜ ਵਾਂਗੂੰ ਚੀਂ-ਚੀਂ ਕਰਦਾ ਰਿਹਾ, ਮੈਂ ਘੁੱਗੀ ਵਾਂਗੂੰ ਹੂੰਗਦਾ ਰਿਹਾ, ਮੇਰੀਆਂ ਅੱਖਾਂ ਉਤਾਹਾਂ ਵੇਖਣ ਤੋਂ ਰਹਿ ਗਈਆਂ, ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਉੱਤੇ ਜ਼ੁਲਮ ਹੋਇਆ ਹੈ, ਤੂੰ ਮੇਰੀ ਜ਼ਮਾਨਤ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18406', '23', '38', '15', '¶ ਮੈਂ ਕੀ ਬੋਲਾਂ? ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਅਤੇ ਉਸ ਨੇ ਆਪ ਹੀ ਕੀਤਾ ਵੀ। ਮੈਂ ਆਪਣੀ ਜਾਨ ਦੀ ਕੁੜੱਤਣ ਦੇ ਕਾਰਨ, ਆਪਣੇ ਸਾਰੇ ਸਾਲ ਹੌਲੀ-ਹੌਲੀ ਚੱਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18407', '23', '38', '16', '¶ ਹੇ ਪ੍ਰਭੂ, ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਕਾਰਨ ਮਨੁੱਖ ਜੀਉਂਦੇ ਹਨ, ਅਤੇ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਵਿੱਚ ਹੀ ਮੇਰੇ ਆਤਮਾ ਨੂੰ ਜੀਵਨ ਮਿਲਦਾ ਹੈ, ਤੂੰ ਮੈਨੂੰ ਚੰਗਾ ਕਰ ਅਤੇ ਮੈਨੂੰ ਜੀਵਨ ਬਖ਼ਸ਼।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18408', '23', '38', '17', '¶ ਵੇਖ, ਮੇਰੀ ਹੀ ਸ਼ਾਂਤੀ ਲਈ ਮੈਨੂੰ ਕੁੜੱਤਣ ਹੀ ਕੁੜੱਤਣ ਸਹਿਣੀ ਪਈ, ਪਰ ਤੂੰ ਪ੍ਰੇਮ ਨਾਲ ਮੇਰੀ ਜਾਨ ਨੂੰ ਵਿਨਾਸ਼ ਦੇ ਟੋਏ ਤੋਂ ਛੁਡਾਇਆ ਹੈ, ਕਿਉਂ ਜੋ ਤੂੰ ਮੇਰੇ ਸਾਰੇ ਪਾਪਾਂ ਨੂੰ ਆਪਣੀ ਪਿੱਠ ਪਿੱਛੇ ਸੁੱਟ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18409', '23', '38', '18', '¶ ਪਤਾਲ ਤਾਂ ਤੇਰਾ ਧੰਨਵਾਦ ਨਹੀਂ ਕਰ ਸਕਦਾ, ਨਾ ਮੌਤ ਤੇਰੀ ਉਸਤਤ ਕਰ ਸਕਦੀ, ਕਬਰ ਵਿੱਚ ਲਹਿਣ ਵਾਲੇ ਤੇਰੀ ਵਫ਼ਾਦਾਰੀ ਦੀ ਆਸ ਨਹੀਂ ਰੱਖ ਸਕਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18410', '23', '38', '19', '¶ ਜੀਉਂਦਾ, ਹਾਂ, ਜੀਉਂਦਾ ਹੀ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰੇਗਾ, ਜਿਵੇਂ ਮੈਂ ਅੱਜ ਕਰਦਾ ਹਾਂ! ਪਿਤਾ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਤੇਰੀ ਵਫ਼ਾਦਾਰੀ ਦੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18411', '23', '38', '20', '¶ ਯਹੋਵਾਹ ਮੈਨੂੰ ਬਚਾਵੇਗਾ, ਇਸ ਲਈ ਅਸੀਂ ਆਪਣੇ ਤਾਰ ਵਾਲੇ ਵਾਜਿਆਂ ਨਾਲ, ਆਪਣੀ ਉਮਰ ਦੇ ਸਾਰੇ ਦਿਨ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਗੀਤ ਗਾਉਂਦੇ ਰਹਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18412', '23', '38', '21', '¶ ਯਸਾਯਾਹ ਨੇ ਆਖਿਆ ਸੀ, ਤੁਸੀਂ ਹੰਜ਼ੀਰਾਂ ਦੀ ਇੱਕ ਲੁੱਪਰੀ ਲੈ ਕੇ ਉਹ ਦੇ ਫੋੜੇ ਉੱਤੇ ਲੇਪ ਕਰ ਦਿਓ ਤਾਂ ਉਹ ਬਚ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18413', '23', '38', '22', 'ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਪੁੱਛਿਆ ਸੀ, ਇਸ ਦਾ ਕੀ ਨਿਸ਼ਾਨ ਹੈ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਜਾਂਵਾਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18414', '23', '39', '1', '¶ ਉਸ ਸਮੇਂ ਬਾਬਲ ਦੇ ਰਾਜੇ ਬਲਦਾਨ ਦੇ ਪੁੱਤਰ ਮਰੋਦਕ-ਬਲਦਾਨ ਨੇ ਹਿਜ਼ਕੀਯਾਹ ਨੂੰ ਚਿੱਠੀਆਂ ਅਤੇ ਇੱਕ ਸੁਗ਼ਾਤ ਭੇਜੀ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਸੁਣਿਆ ਸੀ ਕਿ ਹਿਜ਼ਕੀਯਾਹ ਬਿਮਾਰ ਹੋ ਗਿਆ ਸੀ ਅਤੇ ਹੁਣ ਚੰਗਾ ਹੋ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18415', '23', '39', '2', 'ਹਿਜ਼ਕੀਯਾਹ ਉਹਨਾਂ ਦੇ ਕਾਰਨ ਅਨੰਦ ਹੋਇਆ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਪਣਾ ਸ਼ਾਹੀ ਖਜ਼ਾਨਾ ਵਿਖਾਇਆ ਅਰਥਾਤ ਚਾਂਦੀ, ਸੋਨਾ, ਮਸਾਲਾ, ਖ਼ਾਲਸ ਤੇਲ, ਆਪਣਾ ਸਾਰਾ ਸ਼ਸਤਰ-ਖ਼ਾਨਾ ਅਤੇ ਉਹ ਸਭ ਕੁਝ ਜੋ ਉਹ ਦੇ ਖਜ਼ਾਨਿਆਂ ਵਿੱਚ ਸੀ। ਉਹ ਦੇ ਮਹਿਲ ਵਿੱਚ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਰਾਜ ਵਿੱਚ ਅਜਿਹਾ ਕੁਝ ਨਹੀਂ ਸੀ ਜਿਸ ਨੂੰ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਨਹੀਂ ਵਿਖਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18416', '23', '39', '3', 'ਤਦ ਯਸਾਯਾਹ ਨਬੀ ਹਿਜ਼ਕੀਯਾਹ ਰਾਜਾ ਦੇ ਕੋਲ ਆਇਆ ਅਤੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, ਇਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੇ ਕੀ ਆਖਿਆ ਅਤੇ ਉਹ ਕਿੱਥੋਂ ਤੇਰੇ ਕੋਲ ਆਏ ਹਨ? ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਅੱਗੋਂ ਉੱਤਰ ਦਿੱਤਾ, ਉਹ ਇੱਕ ਦੂਰ ਦੇਸ ਤੋਂ ਮੇਰੇ ਕੋਲ ਆਏ, ਅਰਥਾਤ ਬਾਬਲ ਤੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18417', '23', '39', '4', 'ਫੇਰ ਯਸਾਯਾਹ ਨੇ ਪੁੱਛਿਆ, ਉਹਨਾਂ ਨੇ ਤੇਰੇ ਮਹਿਲ ਵਿੱਚ ਕੀ-ਕੀ ਵੇਖਿਆ? ਤਦ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਆਖਿਆ, ਜੋ ਕੁਝ ਮੇਰੇ ਮਹਿਲ ਵਿੱਚ ਹੈ, ਉਹ ਸਭ ਉਹਨਾਂ ਨੇ ਵੇਖਿਆ, ਮੇਰਿਆਂ ਖਜ਼ਾਨਿਆਂ ਵਿੱਚ ਅਜਿਹੀ ਕੋਈ ਚੀਜ਼ ਨਹੀਂ ਜੋ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਨਹੀਂ ਵਿਖਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18418', '23', '39', '5', '¶ ਤਦ ਯਸਾਯਾਹ ਨੇ ਹਿਜ਼ਕੀਯਾਹ ਨੂੰ ਆਖਿਆ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18419', '23', '39', '6', 'ਵੇਖ, ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ ਜਦ ਸਭ ਕੁਝ ਜੋ ਤੇਰੇ ਮਹਿਲ ਵਿੱਚ ਹੈ ਅਤੇ ਜੋ ਕੁਝ ਤੇਰੇ ਪੁਰਖਿਆਂ ਨੇ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਇਕੱਠਾ ਕੀਤਾ ਹੈ, ਬਾਬਲ ਨੂੰ ਲੈ ਜਾਇਆ ਜਾਵੇਗਾ, ਕੁਝ ਵੀ ਛੱਡਿਆ ਨਾ ਜਾਵੇਗਾ, ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18420', '23', '39', '7', 'ਅਤੇ ਤੇਰੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ, ਜੋ ਤੇਰੇ ਵੰਸ਼ ਵਿੱਚ ਪੈਦਾ ਹੋਣਗੇ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਜਨਮ ਦੇਵੇਂਗਾ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਉਹ ਲੈ ਜਾਣਗੇ ਅਤੇ ਉਹ ਬਾਬਲ ਦੇ ਰਾਜੇ ਦੇ ਮਹਿਲ ਵਿੱਚ ਖੁਸਰੇ ਬਣਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18421', '23', '39', '8', 'ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਯਸਾਯਾਹ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਜੋ ਤੂੰ ਬੋਲਿਆ ਉਹ ਚੰਗਾ ਹੈ। ਫੇਰ ਉਸ ਨੇ ਇਹ ਵੀ ਆਖਿਆ, ਮੇਰੇ ਦਿਨਾਂ ਵਿੱਚ ਤਾਂ ਸ਼ਾਂਤੀ ਅਤੇ ਅਮਨ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18422', '23', '40', '1', '¶ ਦਿਲਾਸਾ ਦਿਓ, ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਦਿਲਾਸਾ ਦਿਓ, ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18423', '23', '40', '2', 'ਯਰੂਸ਼ਲਮ ਨਾਲ ਸ਼ਾਂਤੀ ਦੀਆਂ ਗੱਲਾਂ ਕਰੋ ਅਤੇ ਉਸ ਨੂੰ ਪੁਕਾਰ ਕੇ ਆਖੋ, ਤੇਰੀ ਔਖੀ ਸੇਵਾ ਪੂਰੀ ਹੋਈ ਹੈ, ਤੇਰੀ ਬਦੀ ਦੀ ਸਜ਼ਾ ਭਰ ਦਿੱਤੀ ਗਈ ਹੈ, ਯਹੋਵਾਹ ਦੇ ਹੱਥੋਂ ਤੂੰ ਆਪਣੇ ਸਾਰੇ ਪਾਪਾਂ ਦੀ ਦੁੱਗਣੀ ਸਜ਼ਾ ਪਾ ਚੁੱਕੀਂ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18424', '23', '40', '3', 'ਇੱਕ ਅਵਾਜ਼ ਪੁਕਾਰਦੀ ਹੈ, ਉਜਾੜ ਵਿੱਚ ਯਹੋਵਾਹ ਦਾ ਰਾਹ ਤਿਆਰ ਕਰੋ, ਬਿਆਬਾਨ ਵਿੱਚ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਇੱਕ ਸ਼ਾਹੀ ਮਾਰਗ ਨੂੰ ਸਿੱਧਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18425', '23', '40', '4', 'ਹਰੇਕ ਘਾਟੀ ਭਰ ਦਿੱਤੀ ਜਾਵੇਗੀ, ਅਤੇ ਹਰੇਕ ਪਰਬਤ ਅਤੇ ਟਿੱਬਾ ਨੀਵਾਂ ਕੀਤਾ ਜਾਵੇਗਾ, ਖੁਰਦਰਾ ਪੱਧਰਾ ਅਤੇ ਉੱਚੇ-ਨੀਵੇਂ ਥਾਂ ਸਿੱਧੇ ਕੀਤੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18426', '23', '40', '5', 'ਯਹੋਵਾਹ ਦਾ ਪਰਤਾਪ ਪਰਗਟ ਹੋਵੇਗਾ, ਅਤੇ ਸਾਰੇ ਪ੍ਰਾਣੀ ਇਕੱਠੇ ਵੇਖਣਗੇ, ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਮੂੰਹ ਨਾਲ ਬੋਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18427', '23', '40', '6', 'ਇੱਕ ਅਵਾਜ਼ ਆਖਦੀ ਹੈ, ਪਰਚਾਰ ਕਰ! ਤਾਂ ਮੈਂ ਆਖਿਆ, ਮੈਂ ਕੀ ਪਰਚਾਰ ਕਰਾਂ? ਹਰੇਕ ਪ੍ਰਾਣੀ ਘਾਹ ਹੀ ਹੈ, ਉਹ ਦਾ ਸਾਰਾ ਸੁਹੱਪਣ ਖੇਤ ਦੇ ਫੁੱਲ ਵਰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18428', '23', '40', '7', 'ਜਦ ਯਹੋਵਾਹ ਦਾ ਸਾਹ ਉਸ ਉੱਤੇ ਫੂਕਿਆ ਜਾਂਦਾ ਹੈ, ਤਾਂ ਘਾਹ ਸੁੱਕ ਜਾਂਦਾ ਅਤੇ ਫੁੱਲ ਕੁਮਲਾ ਜਾਂਦਾ ਹੈ, - ਸੱਚ-ਮੁੱਚ ਲੋਕ ਘਾਹ ਹੀ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18429', '23', '40', '8', 'ਘਾਹ ਸੁੱਕ ਜਾਂਦਾ ਅਤੇ ਫੁੱਲ ਕੁਮਲਾ ਜਾਂਦਾ ਹੈ, ਪਰ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਸਦਾ ਤੱਕ ਕਾਇਮ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18430', '23', '40', '9', '¶ ਹੇ ਸੀਯੋਨ ਖੁਸ਼ਖਬਰੀ ਦੇ ਸੁਣਾਉਣ ਵਾਲੀ, ਉੱਚੇ ਪਰਬਤ ਉੱਤੇ ਚੜ੍ਹ ਜਾ! ਹੇ ਯਰੂਸ਼ਲਮ, ਖੁਸ਼ਖਬਰੀ ਦੇ ਸੁਣਾਉਣ ਵਾਲੀ, ਆਪਣੀ ਅਵਾਜ਼ ਜ਼ੋਰ ਨਾਲ ਉੱਚੀ ਕਰ ਕੇ ਚੁੱਕ! ਉੱਚੀ ਕਰ ਕੇ ਚੁੱਕ, ਨਾ ਡਰ, ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਆਖ, ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਵੇਖੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18431', '23', '40', '10', 'ਵੇਖੋ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਬਲ ਨਾਲ ਆ ਰਿਹਾ ਹੈ, ਉਹ ਦੀ ਭੁਜਾ ਉਹ ਦੇ ਲਈ ਰਾਜ ਕਰਦੀ ਹੈ, ਵੇਖੋ, ਉਹ ਦਾ ਫਲ ਉਹ ਦੇ ਨਾਲ ਹੈ, ਅਤੇ ਉਹ ਦਾ ਬਦਲਾ ਉਹ ਦੇ ਸਨਮੁਖ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18432', '23', '40', '11', 'ਉਹ ਅਯਾਲੀ ਵਾਂਗੂੰ ਆਪਣੇ ਇੱਜੜ ਨੂੰ ਚਰਾਵੇਗਾ, ਉਹ ਆਪਣੀਆਂ ਬਾਹਾਂ ਨਾਲ ਲੇਲਿਆਂ ਨੂੰ ਸੰਭਾਲੇਗਾ, ਅਤੇ ਆਪਣੀ ਛਾਤੀ ਉੱਤੇ ਉਹਨਾਂ ਨੂੰ ਲਈ ਫਿਰੇਗਾ, ਅਤੇ ਦੁੱਧ ਚੁੰਘਾਉਣ ਵਾਲੀਆਂ ਨੂੰ ਹੌਲੀ-ਹੌਲੀ ਤੋਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18433', '23', '40', '12', '¶ ਕਿਸ ਨੇ ਆਪਣੀਆਂ ਚੁਲੀਆਂ ਨਾਲ ਸਮੁੰਦਰਾਂ ਨੂੰ ਮਿਣਿਆ ਹੈ, ਅਤੇ ਆਪਣੀਆਂ ਗਿੱਠਾਂ ਨਾਲ ਅਕਾਸ਼ ਨੂੰ ਮਾਪਿਆ, ਧਰਤੀ ਦੀ ਧੂੜ ਨੂੰ ਟੋਪੇ ਵਿੱਚ ਭਰਿਆ, ਪਹਾੜਾਂ ਨੂੰ ਤਕੜੀਆਂ ਵਿੱਚ, ਅਤੇ ਟਿੱਬਿਆਂ ਨੂੰ ਤਰਾਜ਼ੂ ਵਿੱਚ ਤੋਲਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18434', '23', '40', '13', 'ਕਿਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਆਤਮਾ ਨੂੰ ਮਾਰਗ ਵਿਖਾਇਆ ਜਾਂ ਉਹ ਦਾ ਸਲਾਹਕਾਰ ਹੋ ਕੇ ਉਸ ਨੂੰ ਸਮਝਾਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18435', '23', '40', '14', 'ਉਹ ਨੇ ਕਿਸ ਦੇ ਨਾਲ ਸਲਾਹ ਕੀਤੀ, ਕਿਸ ਨੇ ਉਹ ਨੂੰ ਸਮਝ ਬਖ਼ਸ਼ੀ, ਜਾਂ ਨਿਆਂ ਦਾ ਮਾਰਗ ਉਹ ਨੂੰ ਸਿਖਾਇਆ, ਜਾਂ ਉਸ ਨੂੰ ਵਿੱਦਿਆ ਸਿਖਾਈ, ਜਾਂ ਉਸ ਨੂੰ ਗਿਆਨ ਦਾ ਰਾਹ ਸਮਝਾਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18436', '23', '40', '15', 'ਵੇਖੋ, ਕੌਮਾਂ ਡੋਲ ਵਿੱਚੋਂ ਇੱਕ ਤੁਪਕੇ ਜਿਹੀਆਂ ਹਨ, ਅਤੇ ਤਰਾਜ਼ੂਆਂ ਦੀ ਧੂੜ ਜਿਹੀਆਂ ਠਹਿਰਦੀਆਂ ਹਨ, ਵੇਖੋ, ਉਹ ਟਾਪੂਆਂ ਨੂੰ ਧੂੜ ਦੇ ਕਣਾਂ ਵਾਂਗੂੰ ਚੁੱਕ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18437', '23', '40', '16', 'ਲਬਾਨੋਨ ਬਾਲਣ ਲਈ ਥੋੜ੍ਹਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਪਸ਼ੂ ਹੋਮ ਬਲੀ ਲਈ ਕਾਫ਼ੀ ਨਹੀਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18438', '23', '40', '17', 'ਸਾਰੀਆਂ ਕੌਮਾਂ ਉਹ ਦੇ ਸਨਮੁਖ ਕੁਝ ਨਹੀਂ ਹਨ, ਉਹ ਉਸ ਦੀ ਨਜਰ ਵਿੱਚ ਵਿਅਰਥ ਅਤੇ ਫੋਕਟ ਤੋਂ ਵੀ ਘੱਟ ਗਿਣੀਆਂ ਜਾਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18439', '23', '40', '18', '¶ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਕਿਸ ਦੇ ਵਰਗਾ ਦੱਸੋਗੇ, ਜਾਂ ਕਿਹੜੀ ਚੀਜ਼ ਨਾਲ ਉਹ ਦੀ ਉਪਮਾ ਦਿਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18440', '23', '40', '19', 'ਮੂਰਤ? ਕਾਰੀਗਰ ਉਹ ਨੂੰ ਢਾਲਦਾ ਹੈ, ਅਤੇ ਸੁਨਿਆਰ ਉਹ ਦੇ ਉੱਤੇ ਸੋਨਾ ਮੜ੍ਹਦਾ ਹੈ, ਅਤੇ ਚਾਂਦੀ ਦੀਆਂ ਜੰਜ਼ੀਰਾਂ ਬਣਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18441', '23', '40', '20', 'ਜਿਹੜਾ ਅਜਿਹੀ ਭੇਟ ਦੇਣ ਲਈ ਗਰੀਬ ਹੈ, ਉਹ ਅਜਿਹੀ ਲੱਕੜੀ ਚੁਣ ਲੈਂਦਾ ਹੈ ਜਿਹੜੀ ਗਲਣ ਵਾਲੀ ਨਹੀਂ, ਉਹ ਆਪਣੇ ਲਈ ਕੋਈ ਨਿਪੁੰਨ ਕਾਰੀਗਰ ਭਾਲਦਾ ਹੈ, ਤਾਂ ਜੋ ਉਹ ਇੱਕ ਅਜਿਹੀ ਮੂਰਤ ਕਾਇਮ ਕਰੇ, ਜਿਹੜੀ ਹਿੱਲੇ ਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18442', '23', '40', '21', '¶ ਕੀ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ, ਕੀ ਤੁਸੀਂ ਨਹੀਂ ਸੁਣਦੇ? ਕੀ ਉਹ ਆਦ ਤੋਂ ਤੁਹਾਨੂੰ ਨਹੀਂ ਦੱਸਿਆ ਗਿਆ? ਕੀ ਧਰਤੀ ਦੇ ਮੁੱਢੋਂ ਤੁਸੀਂ ਨਹੀਂ ਸਮਝਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18443', '23', '40', '22', 'ਉਹੋ ਹੈ ਜਿਹੜਾ ਧਰਤੀ ਦੇ ਘੇਰੇ ਉੱਪਰ ਬੈਠਦਾ ਹੈ, ਅਤੇ ਧਰਤੀ ਦੇ ਵਾਸੀ ਟਿੱਡਿਆਂ ਵਾਂਗੂੰ ਹਨ, ਜਿਹੜਾ ਅਕਾਸ਼ ਨੂੰ ਪੜਦੇ ਵਾਂਗੂੰ ਤਾਣਦਾ ਹੈ, ਅਤੇ ਵੱਸਣ ਲਈ ਉਹਨਾਂ ਨੂੰ ਤੰਬੂ ਵਾਂਗੂੰ ਫੈਲਾਉਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18444', '23', '40', '23', 'ਜਿਹੜਾ ਇਖ਼ਤਿਆਰ ਵਾਲਿਆਂ ਨੂੰ ਤੁੱਛ ਜਿਹੇ ਕਰ ਦਿੰਦਾ, ਅਤੇ ਧਰਤੀ ਦੇ ਨਿਆਂਈਆਂ ਨੂੰ ਫੋਕਟ ਬਣਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18445', '23', '40', '24', '¶ ਉਹ ਅਜੇ ਲਾਏ ਹੀ ਹਨ, ਉਹ ਅਜੇ ਬੀਜੇ ਹੀ ਹਨ, ਉਹਨਾਂ ਦੀ ਨਾਲੀ ਨੇ ਅਜੇ ਧਰਤੀ ਵਿੱਚ ਜੜ੍ਹ ਹੀ ਫੜ੍ਹੀ ਹੈ, ਕਿ ਉਹ ਉਹਨਾਂ ਉੱਤੇ ਫੂਕ ਮਾਰਦਾ ਹੈ, ਅਤੇ ਉਹ ਕੁਮਲਾ ਜਾਂਦੇ ਅਤੇ ਤੂਫ਼ਾਨ ਉਹਨਾਂ ਨੂੰ ਕੱਖਾਂ ਵਾਂਗੂੰ ਉਡਾ ਕੇ ਲੈ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18446', '23', '40', '25', '¶ ਤੁਸੀਂ ਮੈਨੂੰ ਕਿਸ ਦੇ ਵਰਗਾ ਦੱਸੋਗੇ, ਕਿ ਮੈਂ ਉਹ ਦੇ ਤੁੱਲ ਠਹਿਰਾਂ? ਪਵਿੱਤਰ ਪੁਰਖ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18447', '23', '40', '26', 'ਆਪਣੀਆਂ ਅੱਖਾਂ ਉਤਾਹਾਂ ਚੁੱਕੋ, ਅਤੇ ਵੇਖੋ, ਕਿਸ ਨੇ ਇਹਨਾਂ ਨੂੰ ਸਿਰਜਿਆ, ਜਿਹੜਾ ਇਹਨਾਂ ਦੀ ਸੈਨਾਂ ਗਿਣ ਕੇ ਬਾਹਰ ਲੈ ਜਾਂਦਾ ਹੈ, ਉਹ ਇਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਨਾਮ ਲੈ-ਲੈ ਕੇ ਪੁਕਾਰਦਾ ਹੈ, ਉਹ ਦੀ ਵੱਡੀ ਸ਼ਕਤੀ ਨਾਲ, ਅਤੇ ਉਹ ਦੇ ਡਾਢੇ ਬਲ ਦੇ ਕਾਰਨ, ਇੱਕ ਦੀ ਵੀ ਕਮੀ ਨਹੀਂ ਹੁੰਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18448', '23', '40', '27', '¶ ਹੇ ਯਾਕੂਬ, ਤੂੰ ਕਿਉਂ ਆਖਦਾ, ਅਤੇ ਹੇ ਇਸਰਾਏਲ, ਤੂੰ ਕਿਉਂ ਬੋਲਦਾ ਹੈਂ, ਕਿ ਮੇਰਾ ਰਾਹ ਯਹੋਵਾਹ ਤੋਂ ਲੁਕਿਆ ਹੋਇਆ ਹੈ, ਅਤੇ ਮੇਰਾ ਇਨਸਾਫ਼ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਛੱਡਿਆ ਗਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18449', '23', '40', '28', 'ਕੀ ਤੂੰ ਨਹੀਂ ਜਾਣਿਆ, ਕੀ ਤੂੰ ਨਹੀਂ ਸੁਣਿਆ, ਕਿ ਅਨਾਦੀ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਜੋ ਧਰਤੀ ਦਿਆਂ ਬੰਨਿਆਂ ਦਾ ਕਰਤਾ ਹੈ, ਨਾ ਹੁੱਸਦਾ ਹੈ, ਨਾ ਥੱਕਦਾ ਹੈ, ਉਹ ਦੀ ਸਮਝ ਅਥਾਹ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18450', '23', '40', '29', 'ਉਹ ਥੱਕੇ ਹੋਏ ਨੂੰ ਬਲ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਨਿਰਬਲ ਦੀ ਸ਼ਕਤੀ ਵਧਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18451', '23', '40', '30', 'ਮੁੰਡੇ ਹੁੱਸ ਜਾਣਗੇ ਅਤੇ ਥੱਕ ਜਾਣਗੇ, ਅਤੇ ਜੁਆਨ ਵੀ ਡਿੱਗ ਹੀ ਪੈਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18452', '23', '40', '31', 'ਪਰ ਯਹੋਵਾਹ ਦੇ ਉਡੀਕਣ ਵਾਲੇ ਨਵੇਂ ਸਿਰਿਓਂ ਬਲ ਪਾਉਣਗੇ, ਉਹ ਉਕਾਬਾਂ ਵਾਂਗੂੰ ਖੰਭਾਂ ਉੱਤੇ ਉੱਡਣਗੇ, ਉਹ ਦੌੜਨਗੇ ਅਤੇ ਨਾ ਥੱਕਣਗੇ, ਉਹ ਚੱਲਣਗੇ ਅਤੇ ਹੁੱਸਣਗੇ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18453', '23', '41', '1', '¶ ਹੇ ਟਾਪੂਓ, ਮੇਰੇ ਅੱਗੇ ਚੁੱਪ ਰਹੋ ਅਤੇ ਸੁਣੋ, ਕੌਮਾਂ ਆਪਣਾ ਬਲ ਨਵੇਂ ਸਿਰਿਓਂ ਪਾਉਣ, ਉਹ ਨੇੜੇ ਆ ਕੇ ਗੱਲ ਕਰਨ, ਅਸੀਂ ਇਕੱਠੇ ਹੋ ਕੇ ਨਿਆਂ ਦੇ ਲਈ ਨੇੜੇ ਆਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18454', '23', '41', '2', '¶ ਕਿਸ ਨੇ ਪੂਰਬ ਤੋਂ ਰਾਜਾ ਨੂੰ ਉਕਸਾਇਆ, ਜਿਸ ਦੇ ਕਦਮ ਫ਼ਤਹ ਚੁੰਮਦੀ ਹੈ? ਉਹ ਕੌਮਾਂ ਨੂੰ ਉਸ ਦੇ ਵੱਸ ਵਿੱਚ ਕਰ ਦਿੰਦਾ ਹੈ, ਤਾਂ ਜੋ ਉਹ ਰਾਜਿਆਂ ਉੱਤੇ ਰਾਜ ਕਰੇ, ਉਹ ਉਹਨਾਂ ਨੂੰ ਆਪਣੀ ਤਲਵਾਰ ਨਾਲ ਧੂੜ ਵਾਂਗੂੰ ਅਤੇ ਆਪਣੇ ਧਣੁੱਖ ਨਾਲ ਉਡਾਏ ਹੋਏ ਕੱਖ ਵਾਂਗੂੰ ਕਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18455', '23', '41', '3', 'ਉਹ ਉਹਨਾਂ ਦਾ ਪਿੱਛਾ ਕਰਦਾ ਹੈ, ਉਹ ਸ਼ਾਂਤੀ ਨਾਲ ਉਸ ਰਾਹ ਤੋਂ ਲੰਘ ਜਾਂਦਾ ਹੈ, ਜਿਸ ਦੇ ਉੱਤੇ ਉਸ ਦੇ ਪੈਰ ਨਹੀਂ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18456', '23', '41', '4', 'ਕਿਸ ਨੇ ਇਹ ਕੀਤਾ, ਅਤੇ ਪੀੜ੍ਹੀਆਂ ਨੂੰ ਆਦ ਤੋਂ ਬੁਲਾ ਕੇ ਮੁਕਾਇਆ? ਮੈਂ, ਯਹੋਵਾਹ ਨੇ! ਆਦ ਤੋਂ ਅੰਤ ਤੱਕ ਮੈਂ ਉਹੀ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18457', '23', '41', '5', '¶ ਟਾਪੂਆਂ ਨੇ ਵੇਖਿਆ ਅਤੇ ਡਰ ਗਏ, ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਕੰਬਦੀਆਂ ਹਨ, ਉਹ ਨੇੜੇ ਹੋ ਕੇ ਅੱਗੇ ਆਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18458', '23', '41', '6', 'ਹਰੇਕ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਸਹਾਇਤਾ ਕਰਦਾ ਹੈ, ਅਤੇ ਆਪਣੇ ਭਰਾ ਨੂੰ ਆਖਦਾ ਹੈ, ਹੌਂਸਲਾ ਰੱਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18459', '23', '41', '7', 'ਤਰਖਾਣ ਸੁਨਿਆਰ ਨੂੰ ਤਕੜਾ ਕਰਦਾ ਹੈ, ਅਤੇ ਉਹ ਜਿਹੜਾ ਹਥੌੜੇ ਨਾਲ ਪੱਧਰਾ ਕਰਦਾ ਹੈ, ਉਹ ਨੂੰ ਜਿਹੜਾ ਆਹਰਨ ਉੱਤੇ ਮਾਰਦਾ ਹੈ। ਉਹ ਟਾਂਕੇ ਵਿਖੇ ਕਹਿੰਦਾ ਹੈ, ਉਹ ਚੰਗਾ ਹੈ, ਉਹ ਉਸ ਨੂੰ ਕਿੱਲਾਂ ਨਾਲ ਪੱਕਿਆਂ ਕਰਦਾ ਹੈ ਭਈ ਉਹ ਹਿੱਲੇ ਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18460', '23', '41', '8', '¶ ਪਰ ਤੂੰ, ਹੇ ਇਸਰਾਏਲ, ਮੇਰੇ ਦਾਸ, ਹੇ ਯਾਕੂਬ, ਜਿਸ ਨੂੰ ਮੈਂ ਚੁਣਿਆ ਹੈ, ਮੇਰੇ ਮਿੱਤਰ ਅਬਰਾਹਾਮ ਦੀ ਅੰਸ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18461', '23', '41', '9', 'ਜਿਸ ਨੂੰ ਮੈਂ ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਤੋਂ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਉਹ ਦਿਆਂ ਖੂੰਜਿਆਂ ਤੋਂ ਬੁਲਾ ਲਿਆ, ਅਤੇ ਤੈਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੇਰਾ ਦਾਸ ਹੈਂ, ਮੈਂ ਤੈਨੂੰ ਚੁਣਿਆ ਹੈ ਅਤੇ ਤੈਨੂੰ ਤਿਆਗਿਆ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18462', '23', '41', '10', 'ਨਾ ਡਰ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਅੰਗ-ਸੰਗ ਹਾਂ, ਨਾ ਘਬਰਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਮੈਂ ਤੈਨੂੰ ਜ਼ੋਰ ਬਖ਼ਸ਼ਾਂਗਾ, ਹਾਂ, ਮੈਂ ਤੇਰੀ ਸਹਾਇਤਾ ਕਰਾਂਗਾ, ਹਾਂ, ਮੈਂ ਤੈਨੂੰ ਆਪਣੇ ਫ਼ਤਿਹਮੰਦ ਸੱਜੇ ਹੱਥ ਨਾਲ ਸੰਭਾਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18463', '23', '41', '11', '¶ ਵੇਖੋ, ਉਹ ਜੋ ਤੇਰੇ ਨਾਲ ਕ੍ਰੋਧਿਤ ਹਨ, ਸ਼ਰਮਿੰਦੇ ਹੋਣਗੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਮੂੰਹ ਕਾਲੇ ਹੋ ਜਾਣਗੇ, ਅਤੇ ਉਹ ਜੋ ਤੇਰੇ ਨਾਲ ਲੜਦੇ ਹਨ ਨਾ ਹੋਇਆਂ ਜਿਹੇ ਹੋ ਕੇ ਨਾਸ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18464', '23', '41', '12', 'ਜੋ ਤੇਰੇ ਨਾਲ ਝਗੜਦੇ ਹਨ, ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਭਾਲੇਂਗਾ ਪਰ ਪਾਏਂਗਾ ਨਹੀਂ। ਜੋ ਤੇਰੇ ਨਾਲ ਯੁੱਧ ਕਰਦੇ ਹਨ, ਉਹ ਨਾ ਹੋਇਆਂ ਜਿਹੇ ਸਗੋਂ ਵਿਅਰਥ ਜਿਹੇ ਹੋ ਜਾਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18465', '23', '41', '13', 'ਮੈਂ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਤਾਂ ਤੇਰਾ ਸੱਜਾ ਹੱਥ ਫੜੀ ਬੈਠਾ ਹਾਂ, ਮੈਂ ਤੈਨੂੰ ਆਖਦਾ ਹਾਂ, ਨਾ ਡਰ, ਮੈਂ ਤੇਰੀ ਸਹਾਇਤਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18466', '23', '41', '14', '¶ ਨਾ ਡਰ, ਹੇ ਕੀੜੇ ਵਰਗੇ ਯਾਕੂਬ, ਹੇ ਛੋਟੇ ਇਸਰਾਏਲ, ਨਾ ਡਰ! ਮੈਂ ਤੇਰੀ ਸਹਾਇਤਾ ਕਰਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਤੇਰਾ ਛੁਟਕਾਰਾ ਦੇਣ ਵਾਲਾ ਇਸਰਾਏਲ ਦਾ ਪਵਿੱਤਰ ਪੁਰਖ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18467', '23', '41', '15', 'ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਨਵੇਂ ਤਿੱਖੇ ਗਾਹ ਪਾਉਣ ਵਾਲੇ ਫਲ੍ਹੇ ਜਿਹਾ ਜਿਸ ਦੇ ਦੰਦ ਵੀ ਹਨ, ਠਹਿਰਾਵਾਂਗਾ, ਤੂੰ ਪਹਾੜਾਂ ਨੂੰ ਗਾਹੇਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਮਹੀਨ ਕਰੇਂਗਾ, ਅਤੇ ਤੂੰ ਟਿੱਬਿਆਂ ਨੂੰ ਕੱਖ ਵਾਂਗੂੰ ਬਣਾ ਦੇਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18468', '23', '41', '16', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਛੱਟੇਂਗਾ ਅਤੇ ਹਵਾ ਉਹਨਾਂ ਨੂੰ ਉਡਾ ਕੇ ਲੈ ਜਾਵੇਗੀ, ਅਤੇ ਤੁਫ਼ਾਨ ਉਹਨਾਂ ਨੂੰ ਖਿਲਾਰ ਦੇਵੇਗਾ, ਪਰ ਤੂੰ ਯਹੋਵਾਹ ਵਿੱਚ ਖੁਸ਼ ਹੋਵੇਂਗਾ, ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਉੱਤੇ ਮਾਣ ਕਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18469', '23', '41', '17', '¶ ਮਸਕੀਨ ਅਤੇ ਕੰਗਾਲ ਪਾਣੀ ਭਾਲਦੇ ਹਨ ਪਰ ਹੈ ਨਹੀਂ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਜੀਭਾਂ ਪਿਆਸ ਨਾਲ ਖੁਸ਼ਕ ਹਨ, ਮੈਂ ਯਹੋਵਾਹ ਉਹਨਾਂ ਨੂੰ ਉੱਤਰ ਦੇਵਾਂਗਾ, ਮੈਂ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਤਿਆਗਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18470', '23', '41', '18', 'ਮੈਂ ਨੰਗੀਆਂ ਚੋਟੀਆਂ ਉੱਤੇ ਨਦੀਆਂ, ਅਤੇ ਘਾਟੀਆਂ ਦੇ ਵਿਚਲੇ ਸੋਤੇ ਖੋਲ੍ਹਾਂਗਾ, ਮੈਂ ਉਜਾੜ ਨੂੰ ਪਾਣੀ ਦਾ ਤਲਾਬ, ਅਤੇ ਸੁੱਕੀ ਧਰਤੀ ਨੂੰ ਪਾਣੀ ਦੇ ਸੁੰਬ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18471', '23', '41', '19', 'ਮੈਂ ਉਜਾੜ ਵਿੱਚ ਦਿਆਰ ਅਤੇ ਬਬੂਲ, ਮਹਿੰਦੀ ਅਤੇ ਜ਼ੈਤੂਨ ਦੇ ਰੁੱਖ ਲਵਾਂਗਾ। ਮੈਂ ਮੈਦਾਨ ਵਿੱਚ ਸਰੂ, ਚੀਲ ਅਤੇ ਚਨਾਰ ਦੇ ਰੁੱਖ ਇਕੱਠੇ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18472', '23', '41', '20', 'ਤਾਂ ਜੋ ਲੋਕ ਵੇਖਣ ਅਤੇ ਜਾਣਨ, ਅਤੇ ਧਿਆਨ ਦੇਣ ਤੇ ਸਮਝਣ ਕਿ ਯਹੋਵਾਹ ਦੇ ਹੱਥ ਨੇ ਇਹ ਕੀਤਾ ਹੈ, ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਨੇ ਇਹ ਸਿਰਜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18473', '23', '41', '21', '¶ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਆਪਣਾ ਦਾਵਾ ਪੇਸ਼ ਕਰੋ, ਯਾਕੂਬ ਦਾ ਰਾਜਾ ਆਖਦਾ ਹੈ, ਆਪਣੇ ਪਰਮਾਣ ਲਿਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18474', '23', '41', '22', 'ਉਹ ਮੂਰਤੀਆਂ ਨੂੰ ਲਿਆਉਣ ਅਤੇ ਸਾਨੂੰ ਦੱਸਣ, ਜੋ ਆਉਣ ਵਾਲੇ ਸਮੇਂ ਵਿੱਚ ਕੀ ਹੋਵੇਗਾ। ਤੁਸੀਂ ਪਹਿਲੀਆਂ ਗੱਲਾਂ ਦੱਸੋ, ਕਿ ਉਹ ਕੀ ਸਨ, ਤਾਂ ਜੋ ਅਸੀਂ ਧਿਆਨ ਦੇਈਏ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਅੰਤ ਨੂੰ ਜਾਣੀਏ, ਜਾਂ ਆਉਣ ਵਾਲੀਆਂ ਗੱਲਾਂ ਸੁਣਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18475', '23', '41', '23', 'ਤੁਸੀਂ ਸਾਨੂੰ ਹੋਣ ਵਾਲੀਆਂ ਘਟਨਾਵਾਂ ਬਾਰੇ ਦੱਸੋ, ਤਾਂ ਅਸੀਂ ਜਾਣਾਂਗੇ ਕਿ ਤੁਸੀਂ ਦੇਵਤੇ ਹੋ, ਹਾਂ, ਭਲਿਆਈ ਜਾਂ ਬੁਰਿਆਈ ਕੁਝ ਤਾਂ ਕਰੋ, ਤਾਂ ਜੋ ਅਸੀਂ ਹੈਰਾਨ ਹੋਈਏ ਅਤੇ ਰਲ ਕੇ ਉਹ ਨੂੰ ਵੇਖੀਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18476', '23', '41', '24', 'ਵੇਖੋ, ਤੁਸੀਂ ਕੁਝ ਵੀ ਨਹੀਂ, ਅਤੇ ਤੁਹਾਡੇ ਕੰਮ ਫੋਕਟ ਜਿਹੇ ਹਨ! ਜੋ ਤੈਨੂੰ ਚੁਣਦਾ ਹੈ ਉਹ ਘਿਣਾਉਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18477', '23', '41', '25', '¶ ਮੈਂ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਉੱਤਰ ਵੱਲੋਂ ਉਕਸਾਇਆ ਅਤੇ ਉਹ ਆ ਗਿਆ ਹੈ, ਸੂਰਜ ਦੇ ਚੜ੍ਹਨ ਵੱਲੋਂ ਅਤੇ ਉਹ ਮੇਰਾ ਨਾਮ ਲਵੇਗਾ, ਉਹ ਹਾਕਮਾਂ ਉੱਤੇ ਇਸ ਤਰ੍ਹਾਂ ਆ ਪਵੇਗਾ ਜਿਵੇਂ ਗਾਰੇ ਉੱਤੇ, ਅਤੇ ਜਿਵੇਂ ਘੁਮਿਆਰ ਮਿੱਟੀ ਨੂੰ ਲਤਾੜਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18478', '23', '41', '26', 'ਕਿਸ ਨੇ ਆਦ ਤੋਂ ਦੱਸਿਆ ਤਾਂ ਜੋ ਅਸੀਂ ਜਾਣੀਏ, ਅਤੇ ਪਹਿਲਾਂ ਤੋਂ ਤਾਂ ਜੋ ਅਸੀਂ ਆਖੀਏ, ਉਹ ਸੱਚਾ ਸੀ? ਕੋਈ ਦੱਸਣ ਵਾਲਾ ਨਹੀਂ, ਕੋਈ ਸੁਣਾਉਣ ਵਾਲਾ ਨਹੀਂ, ਤੁਹਾਡੀਆਂ ਗੱਲਾਂ ਦਾ ਸੁਣਨ ਵਾਲਾ ਕੋਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18479', '23', '41', '27', 'ਮੈਂ ਹੀ ਪਹਿਲਾ ਸੀ, ਜਿਸ ਨੇ ਸੀਯੋਨ ਨੂੰ ਆਖਿਆ, - ਵੇਖ, ਉਹਨਾਂ ਨੂੰ ਵੇਖ! ਅਤੇ ਯਰੂਸ਼ਲਮ ਲਈ ਮੈਂ ਇੱਕ ਖੁਸ਼ਖਬਰੀ ਦੇਣ ਵਾਲਾ ਬਖ਼ਸ਼ਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18480', '23', '41', '28', 'ਜਦ ਮੈਂ ਵੇਖਦਾ ਹਾਂ ਤਾਂ ਕੋਈ ਨਹੀਂ ਹੈ, ਅਤੇ ਇਹਨਾਂ ਦੇ ਵਿੱਚ ਕੋਈ ਸਲਾਹਕਾਰ ਨਹੀਂ, ਕਿ ਜਦ ਮੈਂ ਉਹਨਾਂ ਤੋਂ ਪੁੱਛਾਂ ਤਾਂ ਉਹ ਅੱਗੋਂ ਮੈਨੂੰ ਜਵਾਬ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18481', '23', '41', '29', 'ਵੇਖੋ, ਉਹ ਸਭ ਦੇ ਸਭ ਵਿਅਰਥ ਹਨ, ਉਹਨਾਂ ਦੇ ਕੰਮ ਕੁਝ ਵੀ ਨਹੀਂ ਹਨ, ਉਹਨਾਂ ਦੀਆਂ ਢਾਲੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਹਵਾ ਅਤੇ ਫੋਕਟ ਹੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18482', '23', '42', '1', '¶ ਵੇਖੋ, ਮੇਰਾ ਦਾਸ ਜਿਸ ਨੂੰ ਮੈਂ ਸੰਭਾਲਦਾ ਹਾਂ, ਮੇਰਾ ਚੁਣਵਾਂ ਜਿਸ ਤੋਂ ਮੇਰਾ ਜੀਅ ਪਰਸੰਨ ਹੈ। ਮੈਂ ਆਪਣਾ ਆਤਮਾ ਉਹ ਦੇ ਉੱਤੇ ਪਾਇਆ ਹੈ, ਉਹ ਕੌਮਾਂ ਲਈ ਇਨਸਾਫ਼ ਪਰਗਟ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18483', '23', '42', '2', 'ਉਹ ਨਾ ਚਿੱਲਾਵੇਗਾ, ਨਾ ਆਪਣੀ ਅਵਾਜ਼ ਉੱਚੀ ਚੁੱਕੇਗਾ, ਨਾ ਆਪਣਾ ਸ਼ਬਦ ਗਲੀ ਵਿੱਚ ਸੁਣਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18484', '23', '42', '3', 'ਉਹ ਕੁਚਲੇ ਹੋਏ ਕਾਨੇ ਨੂੰ ਨਾ ਤੋੜੇਗਾ, ਨਾ ਨਿੰਮ੍ਹੀ ਬੱਤੀ ਨੂੰ ਬੁਝਾਵੇਗਾ, ਉਹ ਵਫ਼ਾਦਾਰੀ ਨਾਲ ਇਨਸਾਫ਼ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18485', '23', '42', '4', 'ਉਹ ਨਾ ਲੜਖੜਾਵੇਗਾ, ਨਾ ਹੌਂਸਲਾ ਛੱਡੇਗਾ, ਜਦ ਤੱਕ ਉਹ ਧਰਤੀ ਉੱਤੇ ਇਨਸਾਫ਼ ਨੂੰ ਕਾਇਮ ਨਾ ਕਰੇ, ਅਤੇ ਟਾਪੂ ਉਹ ਦੀ ਬਿਵਸਥਾ ਨੂੰ ਉਡੀਕਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18486', '23', '42', '5', '¶ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਉਹ ਜੋ ਅਕਾਸ਼ ਦਾ ਕਰਤਾ ਅਤੇ ਉਹ ਦੇ ਤਾਣਨ ਵਾਲਾ ਹੈ, ਧਰਤੀ ਅਤੇ ਉਸ ਦੀ ਉਪਜ ਦਾ ਫੈਲਾਉਣ ਵਾਲਾ ਹੈ, ਜੋ ਉਸ ਦੇ ਉੱਪਰ ਦੇ ਲੋਕਾਂ ਨੂੰ ਸਾਹ ਦਾ, ਅਤੇ ਉਸ ਦੇ ਉੱਪਰ ਦੇ ਚੱਲਣ ਵਾਲਿਆਂ ਨੂੰ ਆਤਮਾ ਦਾ ਦੇਣ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18487', '23', '42', '6', 'ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਤੈਨੂੰ ਧਰਮ ਵਿੱਚ ਸੱਦਿਆ ਹੈ, ਅਤੇ ਮੈਂ ਤੇਰੇ ਹੱਥ ਨੂੰ ਤਕੜਾ ਕਰਾਂਗਾ, ਮੈਂ ਤੇਰੀ ਰੱਖਿਆ ਕਰਾਂਗਾ, ਅਤੇ ਤੈਨੂੰ ਪਰਜਾ ਲਈ ਨੇਮ ਅਤੇ ਕੌਮਾਂ ਲਈ ਜੋਤ ਠਹਿਰਾਵਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18488', '23', '42', '7', 'ਤਾਂ ਜੋ ਤੂੰ ਅੰਨ੍ਹੀਆਂ ਅੱਖਾਂ ਨੂੰ ਖੋਲ੍ਹੇਂ, ਭੋਹਰੇ ਵਿੱਚੋਂ ਬੰਦੀਆਂ ਨੂੰ ਅਤੇ ਹਨੇਰੇ ਵਿੱਚ ਬੈਠਿਆਂ ਹੋਇਆਂ ਨੂੰ ਕੈਦਖ਼ਾਨੇ ਵਿੱਚੋਂ ਕੱਢੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18489', '23', '42', '8', 'ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ, ਇਹੋ ਹੀ ਮੇਰਾ ਨਾਮ ਹੈ, ਅਤੇ ਮੈਂ ਆਪਣਾ ਪਰਤਾਪ ਦੂਜੇ ਨੂੰ ਨਹੀਂ ਦਿਆਂਗਾ, ਨਾ ਆਪਣੀ ਉਸਤਤ ਮੂਰਤਾਂ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18490', '23', '42', '9', 'ਵੇਖੋ, ਪਹਿਲੀਆਂ ਗੱਲਾਂ ਜਾਂਦੀਆਂ ਰਹੀਆਂ, ਅਤੇ ਨਵੀਆਂ ਗੱਲਾਂ ਮੈਂ ਦੱਸਦਾ ਹਾਂ, ਉਹਨਾਂ ਦੇ ਪਰਗਟ ਹੋਣ ਤੋਂ ਪਹਿਲਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਸੁਣਾਉਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18491', '23', '42', '10', '¶ ਯਹੋਵਾਹ ਲਈ ਇੱਕ ਨਵਾਂ ਗੀਤ ਗਾਓ, ਉਹ ਦੀ ਉਸਤਤ ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਤੋਂ, ਤੁਸੀਂ ਵੀ ਜਿਹੜੇ ਸਮੁੰਦਰ ਉੱਤੇ ਚੱਲਦੇ ਹੋ, ਨਾਲੇ ਉਹ ਦੀ ਭਰਪੂਰੀ, ਟਾਪੂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਵਾਸੀ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18492', '23', '42', '11', 'ਉਜਾੜ ਤੇ ਉਹ ਦੇ ਸ਼ਹਿਰ ਅਵਾਜ਼ ਚੁੱਕਣ, ਉਹ ਪਿੰਡ ਜਿੱਥੇ ਕੇਦਾਰ ਵੱਸਦਾ ਹੈ, ਸਲਾ ਦੇ ਵਾਸੀ ਜੈਕਾਰਾ ਗਜਾਉਣ, ਪਹਾੜਾਂ ਦੀਆਂ ਟੀਸੀਆਂ ਤੋਂ ਉਹ ਲਲਕਾਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18493', '23', '42', '12', 'ਉਹ ਯਹੋਵਾਹ ਦੀ ਮਹਿਮਾ ਕਰਨ, ਅਤੇ ਟਾਪੂਆਂ ਵਿੱਚ ਉਹ ਦੀ ਉਸਤਤ ਦਾ ਪਰਚਾਰ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18494', '23', '42', '13', 'ਯਹੋਵਾਹ ਸੂਰਮੇ ਵਾਂਗੂੰ ਨਿੱਕਲੇਗਾ, ਉਹ ਯੋਧੇ ਵਾਂਗੂੰ ਆਪਣੀ ਅਣਖ ਨੂੰ ਉਭਾਰੇਗਾ, ਉਹ ਨਾਰਾ ਮਾਰੇਗਾ, ਉਹ ਕੂਕ ਮਾਰੇਗਾ, ਉਹ ਆਪਣੇ ਵੈਰੀਆਂ ਉੱਤੇ ਫ਼ਤਹ ਪਰਾਪਤ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18495', '23', '42', '14', '¶ ਮੈਂ ਚਿਰ ਤੋਂ ਚੁੱਪ ਸਾਧ ਲਈ, ਮੈਂ ਚੁੱਪ ਕਰ ਕੇ ਆਪਣੇ ਜੀ ਨੂੰ ਰੋਕਿਆ ਹੈ, ਹੁਣ ਮੈਂ ਜਣਨ ਵਾਲੀ ਔਰਤ ਵਾਂਗੂੰ ਚੀਕਾਂ ਮਰਾਂਗਾ, ਮੈਂ ਹਾਉਂਕੇ ਭਰਾਂਗਾ ਅਤੇ ਔਖੇ-ਔਖੇ ਸਾਹ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18496', '23', '42', '15', 'ਮੈਂ ਪਹਾੜਾਂ ਅਤੇ ਟਿੱਬਿਆਂ ਨੂੰ ਵਿਰਾਨ ਕਰ ਦਿਆਂਗਾ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਸਾਗ ਪੱਤ ਨੂੰ ਸੁਕਾ ਦਿਆਂਗਾ, ਮੈਂ ਨਦੀਆਂ ਨੂੰ ਟਾਪੂ ਬਣਾ ਦਿਆਂਗਾ, ਅਤੇ ਤਲਾਬ ਸੁਕਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18497', '23', '42', '16', 'ਮੈਂ ਅੰਨ੍ਹਿਆਂ ਨੂੰ ਇੱਕ ਰਾਹ ਉੱਤੇ ਤੋਰਾਂਗਾ, ਜਿਸ ਨੂੰ ਉਹ ਨਹੀਂ ਜਾਣਦੇ, ਅਤੇ ਉਨ੍ਹਾਂ ਮਾਰਗਾਂ ਵਿੱਚ ਉਹਨਾਂ ਦੀ ਅਗਵਾਈ ਕਰਾਂਗਾ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਜਾਣਦੇ ਹੀ ਨਹੀਂ। ਮੈਂ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਹਨੇਰੇ ਨੂੰ ਚਾਨਣ, ਅਤੇ ਵਿੰਗਿਆਂ ਥਾਵਾਂ ਨੂੰ ਸਿੱਧਿਆਂ ਬਣਾ ਦਿਆਂਗਾ। ਮੈਂ ਇਹ ਕੰਮ ਕਰਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਨਾ ਤਿਆਗਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18498', '23', '42', '17', 'ਉਹ ਮੁੜ ਜਾਣਗੇ, ਉਹ ਡਾਢੇ ਲੱਜਿਆਵਾਨ ਹੋਣਗੇ, ਜਿਹੜੇ ਬੁੱਤਾਂ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦੇ ਹਨ, ਜਿਹੜੇ ਮੂਰਤਾਂ ਨੂੰ ਆਖਦੇ ਹਨ, “ਤੁਸੀਂ ਸਾਡੇ ਦੇਵਤੇ ਹੋ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('18499', '23', '42', '18', '¶ ਹੇ ਬੋਲ੍ਹਿਓ, ਸੁਣੋ! ਹੇ ਅੰਨ੍ਹਿਓ, ਵੇਖਣ ਲਈ ਗੌਰ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18500', '23', '42', '19', 'ਮੇਰੇ ਦਾਸ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕੌਣ ਅੰਨ੍ਹਾ ਹੈ? ਜਾਂ ਮੇਰੇ ਭੇਜੇ ਹੋਏ ਦੂਤ ਨਾਲੋਂ ਜ਼ਿਆਦਾ ਬੋਲ੍ਹਾ ਕੌਣ ਹੈ? ਮੇਰੇ ਮੇਲੀ ਵਰਗਾ ਅੰਨ੍ਹਾ ਕੌਣ ਹੈ? ਜਾਂ ਯਹੋਵਾਹ ਦੇ ਦਾਸ ਵਰਗਾ ਅੰਨ੍ਹਾ ਕੌਣ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18501', '23', '42', '20', 'ਤੂੰ ਬਹੁਤ ਕੁਝ ਵੇਖਦਾ ਹੈਂ, ਪਰ ਧਿਆਨ ਨਹੀਂ ਦਿੰਦਾ, ਤੇਰੇ ਕੰਨ ਤਾਂ ਖੁਲ੍ਹੇ ਹਨ ਪਰ ਤੂੰ ਸੁਣਦਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18502', '23', '42', '21', '¶ ਯਹੋਵਾਹ ਨੂੰ ਆਪਣੇ ਧਰਮ ਦੇ ਕਾਰਨ ਪਸੰਦ ਆਇਆ, ਕਿ ਆਪਣੀ ਬਿਵਸਥਾ ਨੂੰ ਵਡਿਆਵੇ, ਅਤੇ ਉਹ ਨੂੰ ਆਦਰ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18503', '23', '42', '22', 'ਪਰ ਉਹ ਲੁੱਟੇ ਹੋਏ ਤੇ ਮੁੱਠੇ ਹੋਏ ਲੋਕ ਹਨ, ਉਹ ਸਭ ਦੇ ਸਭ ਟੋਇਆਂ ਵਿੱਚ ਫਸੇ ਪਏ ਹਨ, ਅਤੇ ਕੈਦਖ਼ਾਨਿਆਂ ਵਿੱਚ ਲੁੱਕੇ ਹੋਏ ਹਨ। ਉਹ ਸ਼ਿਕਾਰ ਹੋ ਗਏ ਪਰ ਛੁਡਾਉਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ, ਉਹ ਲੁੱਟ ਬਣ ਗਏ ਪਰ ਕੋਈ ਨਹੀਂ ਆਖਦਾ, ਮੋੜ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18504', '23', '42', '23', 'ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੌਣ ਇਸ ਉੱਤੇ ਕੰਨ ਲਾਵੇਗਾ, ਅਤੇ ਧਿਆਨ ਦੇਵੇਗਾ ਅਤੇ ਆਉਣ ਵਾਲੇ ਸਮੇਂ ਲਈ ਸੁਣੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18505', '23', '42', '24', 'ਕਿਸ ਨੇ ਯਾਕੂਬ ਨੂੰ ਲੁਟਵਾਇਆ, ਅਤੇ ਇਸਰਾਏਲ ਨੂੰ ਲੁਟੇਰਿਆਂ ਦੇ ਹੱਥ ਦੇ ਦਿੱਤਾ? ਭਲਾ, ਯਹੋਵਾਹ ਨੇ ਨਹੀਂ, ਉਹ ਜਿਸ ਦੇ ਵਿਰੁੱਧ ਅਸੀਂ ਪਾਪ ਕੀਤਾ? ਜਿਸ ਦੇ ਰਾਹਾਂ ਵਿੱਚ ਉਹ ਨਹੀਂ ਚੱਲਦੇ, ਅਤੇ ਜਿਸ ਦੀ ਬਿਵਸਥਾ ਨੂੰ ਉਹ ਨਹੀਂ ਸੁਣਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18506', '23', '42', '25', 'ਇਸ ਲਈ ਉਹ ਨੇ ਉਸ ਉੱਤੇ ਆਪਣੇ ਕ੍ਰੋਧ ਦੀ ਤੇਜ਼ੀ, ਅਤੇ ਲੜਾਈ ਦੀ ਸ਼ਕਤੀ ਪਾ ਦਿੱਤੀ, ਉਹ ਨੇ ਉਸ ਨੂੰ ਆਲਿਓਂ-ਦੁਆਲਿਓਂ ਅੱਗ ਲਾਈ, ਪਰ ਉਸ ਨੇ ਨਾ ਸਮਝਿਆ, ਅਤੇ ਉਸ ਨੂੰ ਸਾੜ ਦਿੱਤਾ, ਪਰ ਉਸ ਨੇ ਦਿਲ ਉੱਤੇ ਨਾ ਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18507', '23', '43', '1', '¶ ਹੇ ਯਾਕੂਬ, ਤੇਰਾ ਕਰਤਾਰ, ਅਤੇ ਹੇ ਇਸਰਾਏਲ, ਤੇਰਾ ਸਿਰਜਣਹਾਰ ਯਹੋਵਾਹ ਹੁਣ ਇਹ ਆਖਦਾ ਹੈ, ਨਾ ਡਰ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਛੁਡਾ ਲਿਆ ਹੈ, ਮੈਂ ਤੇਰਾ ਨਾਮ ਲੈ ਕੇ ਤੈਨੂੰ ਬੁਲਾਇਆ ਹੈ, ਤੂੰ ਮੇਰਾ ਹੀ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18508', '23', '43', '2', 'ਜਦ ਤੂੰ ਪਾਣੀਆਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘੇਂਗਾ, ਮੈਂ ਤੇਰੇ ਅੰਗ-ਸੰਗ ਹੋਵਾਂਗਾ, ਅਤੇ ਜਦ ਨਦੀਆਂ ਦੇ ਵਿੱਚੋਂ ਦੀ, ਉਹ ਤੈਨੂੰ ਨਾ ਡੋਬਣਗੀਆਂ, ਜਦ ਤੂੰ ਅੱਗ ਦੇ ਵਿੱਚੋਂ ਦੀ ਚੱਲੇਂਗਾ, ਉਹ ਤੈਨੂੰ ਨਾ ਸਾੜੇਗੀ, ਨਾ ਲਾਟ ਤੇਰੇ ਉੱਤੇ ਬਲੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18509', '23', '43', '3', 'ਮੈਂ ਤਾਂ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਇਸਰਾਏਲ ਦਾ ਪਵਿੱਤਰ ਪੁਰਖ, ਤੇਰਾ ਬਚਾਉਣ ਵਾਲਾ ਹਾਂ, ਮੈਂ ਮਿਸਰ ਨੂੰ ਤੇਰੀ ਰਿਹਾਈ ਲਈ ਅਤੇ ਕੂਸ਼ ਅਤੇ ਸ਼ਬਾ ਨੂੰ ਤੇਰੇ ਵਟਾਂਦਰੇ ਵਿੱਚ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18510', '23', '43', '4', 'ਇਸ ਕਾਰਨ ਕਿ ਤੂੰ ਮੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਬਹੁਮੁੱਲਾ ਅਤੇ ਆਦਰਯੋਗ ਹੈਂ, ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਪਿਆਰ ਕੀਤਾ, ਮੈਂ ਤੇਰੇ ਬਦਲੇ ਮਨੁੱਖ ਅਤੇ ਤੇਰੀ ਜਾਨ ਦੇ ਵਟਾਂਦਰੇ ਵਿੱਚ ਕੌਮਾਂ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18511', '23', '43', '5', 'ਤੂੰ ਨਾ ਡਰ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਅੰਗ-ਸੰਗ ਹਾਂ, ਮੈਂ ਤੇਰੀ ਅੰਸ ਨੂੰ ਪੂਰਬ ਤੋਂ ਲੈ ਆਵਾਂਗਾ, ਅਤੇ ਤੈਨੂੰ ਪੱਛਮ ਤੋਂ ਇਕੱਠਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18512', '23', '43', '6', 'ਮੈਂ ਉੱਤਰ ਨੂੰ ਆਖਾਂਗਾ, ਦੇ! ਅਤੇ ਦੱਖਣ ਨੂੰ, ਰੋਕ ਕੇ ਨਾ ਰੱਖ! ਤੂੰ ਮੇਰੇ ਪੁੱਤਰਾਂ ਨੂੰ ਦੂਰ ਤੋਂ ਲਿਆ, ਅਤੇ ਮੇਰੀਆਂ ਧੀਆਂ ਨੂੰ ਧਰਤੀ ਦੀ ਹੱਦ ਤੋਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18513', '23', '43', '7', 'ਹਰੇਕ ਜੋ ਮੇਰੇ ਨਾਮ ਤੋਂ ਸਦਾਉਂਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਮੈਂ ਆਪਣੇ ਪਰਤਾਪ ਲਈ ਉਤਪੰਨ ਕੀਤਾ, ਜਿਸ ਨੂੰ ਮੈਂ ਸਿਰਜਿਆ, ਹਾਂ, ਜਿਸ ਨੂੰ ਮੈਂ ਬਣਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18514', '23', '43', '8', '¶ ਅੱਖਾਂ ਰਹਿੰਦਿਆਂ ਅੰਨ੍ਹਿਆਂ ਨੂੰ ਅਤੇ ਕੰਨ ਰਹਿੰਦਿਆਂ ਬੋਲ਼ਿਆਂ ਨੂੰ ਬਾਹਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18515', '23', '43', '9', 'ਸਾਰੀਆਂ ਕੌਮਾਂ ਇਕੱਠੀਆਂ ਹੋਣ, ਅਤੇ ਉੱਮਤਾਂ ਜਮਾਂ ਹੋਣ, ਉਹਨਾਂ ਵਿੱਚ ਕੌਣ ਹੈ ਜੋ ਇਹ ਦੱਸੇ, ਅਤੇ ਪਹਿਲੀਆਂ ਗੱਲਾਂ ਸਾਨੂੰ ਸੁਣਾਵੇ? ਉਹ ਆਪਣੇ ਗਵਾਹ ਲਿਆਉਣ, ਤਾਂ ਜੋ ਉਹ ਧਰਮੀ ਠਹਿਰਨ, ਜਾਂ ਦੂਸਰੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੁਣ ਕੇ ਆਖਣ, ਇਹ ਸੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18516', '23', '43', '10', 'ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਤੁਸੀਂ ਮੇਰੇ ਗਵਾਹ ਹੋ, ਨਾਲੇ ਮੇਰਾ ਦਾਸ ਜਿਸ ਨੂੰ ਮੈਂ ਚੁਣਿਆ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਜਾਣੋ ਅਤੇ ਮੇਰੀ ਪਰਤੀਤ ਕਰੋ, ਅਤੇ ਸਮਝੋ ਕਿ ਮੈਂ ਉਹੀ ਹਾਂ। ਮੇਰੇ ਤੋਂ ਅੱਗੇ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ ਸੀ, ਨਾ ਮੇਰੇ ਪਿੱਛੋਂ ਕੋਈ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18517', '23', '43', '11', 'ਮੈਂ, ਹਾਂ, ਮੈਂ ਹੀ ਯਹੋਵਾਹ ਹਾਂ, ਮੇਰੇ ਬਿਨ੍ਹਾਂ ਕੋਈ ਬਚਾਉਣ ਵਾਲਾ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18518', '23', '43', '12', 'ਮੈਂ ਹੀ ਦੱਸਿਆ, ਮੈਂ ਬਚਾਇਆ, ਮੈਂ ਹੀ ਸੁਣਾਇਆ, ਨਾ ਕਿ ਤੁਹਾਡੇ ਵਿੱਚ ਕਿਸੇ ਓਪਰੇ ਦੇਵਤੇ ਨੇ, ਤੁਸੀਂ ਮੇਰੇ ਗਵਾਹ ਹੋ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਅਤੇ ਮੈਂ ਹੀ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18519', '23', '43', '13', 'ਹਾਂ, ਪ੍ਰਾਚੀਨ ਦਿਨਾਂ ਤੋਂ ਲੈ ਕੇ ਮੈਂ ਹੀ ਉਹ ਹਾਂ, ਅਤੇ ਕੋਈ ਮੇਰੇ ਹੱਥੋਂ ਛੁਡਾ ਨਹੀਂ ਸਕਦਾ, ਮੈਂ ਕਾਰਜ ਕਰਾਂਗਾ ਅਤੇ ਕੌਣ ਉਹ ਨੂੰ ਰੋਕੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18520', '23', '43', '14', '¶ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਛੁਡਾਉਣ ਵਾਲਾ, ਇਸਰਾਏਲ ਦਾ ਪਵਿੱਤਰ ਪੁਰਖ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਤੁਹਾਡੇ ਨਮਿੱਤ ਮੈਂ ਬਾਬਲ ਵੱਲ ਭੇਜਿਆ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਨੂੰ ਭਗੌੜਿਆਂ ਵਾਂਗੂੰ ਲੈ ਆਵਾਂਗਾ, ਅਤੇ ਕਸਦੀਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਜਹਾਜ਼ਾਂ ਉੱਤੇ ਚੜ੍ਹਾ ਕੇ ਲੈ ਆਵਾਂਗਾ, ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਉਹ ਵੱਡਾ ਘਮੰਡ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18521', '23', '43', '15', 'ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਵਿੱਤਰ ਪੁਰਖ ਹਾਂ, ਮੈਂ ਇਸਰਾਏਲ ਦਾ ਕਰਤਾਰ, ਤੁਹਾਡਾ ਰਾਜਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18522', '23', '43', '16', 'ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਉਹ ਜੋ ਸਮੁੰਦਰ ਵਿੱਚ ਰਾਹ ਬਣਾਉਂਦਾ, ਅਤੇ ਡਾਢੇ ਪਾਣੀਆਂ ਵਿੱਚ ਰਸਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18523', '23', '43', '17', 'ਉਹ ਜੋ ਰਥ ਅਤੇ ਘੋੜਾ, ਫੌਜ ਅਤੇ ਸੂਰਬੀਰ ਬਾਹਰ ਲੈ ਆਉਂਦਾ ਹੈ, ਉਹ ਇਕੱਠੇ ਲੇਟ ਜਾਂਦੇ, ਉਹ ਉੱਠਣਗੇ ਨਹੀਂ, ਉਹ ਮੰਦੇ ਪੈ ਗਏ, ਉਹ ਬੱਤੀ ਵਾਂਗੂੰ ਬੁਝ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18524', '23', '43', '18', 'ਪਹਿਲੀਆਂ ਗੱਲਾਂ ਨੂੰ ਯਾਦ ਨਾ ਕਰੋ, ਪੁਰਾਣੀਆਂ ਗੱਲਾਂ ਨੂੰ ਨਾ ਸੋਚੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18525', '23', '43', '19', 'ਵੇਖੋ, ਮੈਂ ਇੱਕ ਨਵਾਂ ਕੰਮ ਕਰਨ ਵਾਲਾ ਹਾਂ, ਉਹ ਹੁਣੇ ਹੀ ਦਿੱਸ ਪਵੇਗਾ, ਕੀ ਤੁਸੀਂ ਉਸ ਤੋਂ ਅਣਜਾਣ ਰਹੋਗੇ? ਮੈਂ ਉਜਾੜ ਵਿੱਚ ਹੀ ਰਾਹ ਬਣਾਵਾਂਗਾ, ਅਤੇ ਥਲ ਵਿੱਚ ਨਦੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18526', '23', '43', '20', 'ਜੰਗਲੀ ਜਾਨਵਰ, ਗਿੱਦੜ ਅਤੇ ਸ਼ੁਤਰਮੁਰਗ, ਮੇਰੀ ਮਹਿਮਾ ਕਰਨਗੇ, ਕਿਉਂ ਜੋ ਮੈਂ ਉਜਾੜ ਵਿੱਚ ਪਾਣੀ, ਅਤੇ ਥਲ ਵਿੱਚ ਨਦੀਆਂ ਦਿੰਦਾ ਹਾਂ, ਭਈ ਮੇਰੀ ਚੁਣੀ ਹੋਈ ਪਰਜਾ ਪਾਣੀ ਪੀਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18527', '23', '43', '21', 'ਮੈਂ ਇਸ ਪਰਜਾ ਨੂੰ ਆਪਣੇ ਲਈ ਸਿਰਜਿਆ ਕਿ ਉਹ ਮੇਰੀ ਉਸਤਤ ਦਾ ਵਰਨਣ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18528', '23', '43', '22', '¶ ਪਰ ਹੇ ਯਾਕੂਬ, ਤੂੰ ਮੈਨੂੰ ਨਹੀਂ ਪੁਕਾਰਿਆ, ਹੇ ਇਸਰਾਏਲ, ਤੂੰ ਤਾਂ ਮੇਰੇ ਤੋਂ ਅੱਕ ਗਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18529', '23', '43', '23', 'ਤੂੰ ਮੇਰੇ ਲਈ ਆਪਣੀਆਂ ਹੋਮ ਬਲੀਆਂ ਦੇ ਲੇਲੇ ਨਹੀਂ ਲਿਆਇਆ, ਤੂੰ ਆਪਣੀਆਂ ਬਲੀਆਂ ਨਾਲ ਮੇਰਾ ਆਦਰ ਨਹੀਂ ਕੀਤਾ। ਮੈਂ ਮੈਦੇ ਦੀ ਭੇਟ ਦਾ ਭਾਰ ਤੇਰੇ ਉੱਤੇ ਨਹੀਂ ਪਾਇਆ, ਨਾ ਲੁਬਾਨ ਨਾਲ ਤੈਨੂੰ ਅਕਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18530', '23', '43', '24', 'ਤੂੰ ਮੇਰੇ ਲਈ ਚਾਂਦੀ ਦੇ ਕੇ ਸੁਗੰਧਿਤ ਪੋਨੇ ਨਹੀਂ ਲਿਆਂਦੇ, ਨਾ ਤੂੰ ਆਪਣੀਆਂ ਬਲੀਆਂ ਦੀ ਚਰਬੀ ਨਾਲ ਮੈਨੂੰ ਰਜਾਇਆ, ਸਗੋਂ ਤੂੰ ਆਪਣੇ ਪਾਪਾਂ ਦਾ ਭਾਰ ਮੇਰੇ ਉੱਤੇ ਪਾਇਆ, ਤੂੰ ਮੈਨੂੰ ਆਪਣੀਆਂ ਬਦੀਆਂ ਨਾਲ ਅਕਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18531', '23', '43', '25', '¶ ਮੈਂ, ਹਾਂ, ਮੈਂ ਹੀ ਉਹ ਹਾਂ, ਜੋ ਤੇਰੇ ਅਪਰਾਧਾਂ ਨੂੰ ਆਪਣੇ ਨਾਮ ਦੇ ਨਮਿੱਤ ਮਿਟਾਉਂਦਾ ਹਾਂ, ਅਤੇ ਮੈਂ ਤੇਰੇ ਪਾਪਾਂ ਨੂੰ ਚੇਤੇ ਨਹੀਂ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18532', '23', '43', '26', 'ਮੈਨੂੰ ਯਾਦ ਕਰ, ਅਸੀਂ ਇਕੱਠੇ ਵਾਦ-ਵਿਵਾਦ ਕਰੀਏ, ਤੂੰ ਹੀ ਨਿਰਣਾ ਕਰ ਤਾਂ ਜੋ ਤੂੰ ਧਰਮੀ ਠਹਿਰੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18533', '23', '43', '27', 'ਤੇਰੇ ਪਹਿਲੇ ਪਿਤਾ ਨੇ ਪਾਪ ਕੀਤਾ, ਤੇਰੇ ਜਾਜਕਾਂ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਅਪਰਾਧ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18534', '23', '43', '28', 'ਇਸ ਲਈ ਮੈਂ ਪਵਿੱਤਰ ਅਸਥਾਨ ਦੇ ਉੱਚ-ਅਧਿਕਾਰੀਆਂ ਨੂੰ ਭਰਿਸ਼ਟ ਠਹਿਰਾਇਆ, ਅਤੇ ਮੈਂ ਯਾਕੂਬ ਨੂੰ ਫਿਟਕਾਰ, ਅਤੇ ਇਸਰਾਏਲ ਨੂੰ ਦੁਰਬਚਨ ਦਾ ਕਾਰਨ ਬਣਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18535', '23', '44', '1', '¶ ਹੁਣ ਹੇ ਯਾਕੂਬ ਮੇਰੇ ਦਾਸ, ਹੇ ਇਸਰਾਏਲ ਜਿਸ ਨੂੰ ਮੈਂ ਚੁਣਿਆ, ਸੁਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18536', '23', '44', '2', 'ਯਹੋਵਾਹ ਜਿਸ ਨੇ ਤੈਨੂੰ ਬਣਾਇਆ, ਤੈਨੂੰ ਕੁੱਖ ਤੋਂ ਹੀ ਸਿਰਜਿਆ ਅਤੇ ਜੋ ਤੇਰੀ ਸਹਾਇਤਾ ਕਰੇਗਾ, ਉਹ ਆਖਦਾ ਹੈ, ਨਾ ਡਰ, ਹੇ ਯਾਕੂਬ ਮੇਰੇ ਦਾਸ, ਅਤੇ ਯਸ਼ੁਰੂਨ ਜਿਸ ਨੂੰ ਮੈਂ ਚੁਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18537', '23', '44', '3', 'ਮੈਂ ਤਾਂ ਤਿਹਾਈ ਜ਼ਮੀਨ ਉੱਤੇ ਪਾਣੀ, ਅਤੇ ਸੁੱਕੀ ਸੜੀ ਭੂਮੀ ਉੱਤੇ ਨਦੀਆਂ ਵਗਾਵਾਂਗਾ, ਮੈਂ ਆਪਣਾ ਆਤਮਾ ਤੇਰੀ ਅੰਸ ਉੱਤੇ, ਅਤੇ ਤੇਰੀ ਸੰਤਾਨ ਉੱਤੇ ਆਪਣੀ ਬਰਕਤ ਵਹਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18538', '23', '44', '4', 'ਉਹ ਘਾਹ ਦੇ ਵਿੱਚ ਉਪਜਣਗੇ, ਜਿਵੇਂ ਵਗਦੇ ਪਾਣੀਆਂ ਉੱਤੇ ਬੈਂਤਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18539', '23', '44', '5', 'ਕੋਈ ਆਖੇਗਾ, “ਮੈਂ ਯਹੋਵਾਹ ਦਾ ਹਾਂ,” ਕੋਈ ਆਪਣੇ ਆਪ ਨੂੰ ਯਾਕੂਬ ਦੇ ਨਾਮ ਤੋਂ ਸਦਾਵੇਗਾ, ਕੋਈ ਆਪਣੇ ਹੱਥ ਉੱਤੇ ਲਿਖੇਗਾ, “ਯਹੋਵਾਹ ਦਾ,” ਅਤੇ ਆਪ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਨਾਮ ਦੀ ਪਦਵੀ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18540', '23', '44', '6', '¶ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਅਤੇ ਉਹ ਦਾ ਛੁਡਾਉਣ ਵਾਲਾ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ, ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਮੈਂ ਆਦ ਹਾਂ ਅਤੇ ਮੈਂ ਅੰਤ ਹਾਂ, ਮੇਰੇ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18541', '23', '44', '7', 'ਮੇਰੇ ਵਰਗਾ ਕੌਣ ਹੈ, ਜੋ ਇਸ ਦਾ ਪਰਚਾਰ ਕਰੇਗਾ? ਉਹ ਇਸ ਦੀ ਘੋਸ਼ਣਾ ਕਰੇ ਅਤੇ ਮੇਰੇ ਸਾਹਮਣੇ ਦੱਸੇ ਕਿ ਜਿਸ ਸਮੇਂ ਤੋਂ ਮੈਂ ਆਪਣੀ ਸਨਾਤਨ ਪਰਜਾ ਨੂੰ ਕਾਇਮ ਕੀਤਾ ਉਸ ਸਮੇਂ ਕੀ ਹੋਇਆ ਅਤੇ ਆਉਣ ਵਾਲੀਆਂ ਗੱਲਾਂ ਦੱਸੇ - ਹਾਂ ਉਹ ਦੱਸੇ ਜੋ ਕੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18542', '23', '44', '8', 'ਭੈਅ ਨਾ ਖਾਓ, ਨਾ ਡਰੋ, ਕੀ ਮੈਂ ਮੁੱਢ ਤੋਂ ਤੈਨੂੰ ਨਹੀਂ ਸੁਣਾਇਆ ਅਤੇ ਦੱਸਿਆ? ਤੁਸੀਂ ਮੇਰੇ ਗਵਾਹ ਹੋ। ਕੀ ਮੇਰੇ ਬਿਨ੍ਹਾਂ ਕੋਈ ਹੋਰ ਪਰਮੇਸ਼ੁਰ ਹੈ? ਕੋਈ ਹੋਰ ਚੱਟਾਨ ਨਹੀਂ, ਮੈਂ ਤਾਂ ਕਿਸੇ ਨੂੰ ਨਹੀਂ ਜਾਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18543', '23', '44', '9', '¶ ਬੁੱਤਾਂ ਦੇ ਘੜਨ ਵਾਲੇ ਸਾਰੇ ਵਿਅਰਥ ਹਨ, ਉਹਨਾਂ ਦੀਆਂ ਮਨ ਭਾਉਂਦੀਆਂ ਰੀਝਾਂ ਲਾਭਦਾਇਕ ਨਹੀਂ, ਉਹਨਾਂ ਦੇ ਗਵਾਹ ਨਾ ਵੇਖਦੇ ਨਾ ਜਾਣਦੇ ਹਨ, ਇਸ ਲਈ ਉਹ ਸ਼ਰਮਿੰਦੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18544', '23', '44', '10', 'ਕਿਸ ਨੇ ਦੇਵਤਾ ਘੜਿਆ ਜਾਂ ਬੁੱਤ ਢਾਲਿਆ, ਜਿਸ ਤੋਂ ਕੋਈ ਲਾਭ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18545', '23', '44', '11', 'ਵੇਖੋ, ਉਹ ਦੇ ਸਾਰੇ ਸਾਥੀ ਸ਼ਰਮਿੰਦੇ ਹੋਣਗੇ, ਇਹ ਕਾਰੀਗਰ ਮਨੁੱਖ ਹੀ ਹਨ! ਇਹ ਸਾਰੇ ਇਕੱਠੇ ਹੋ ਕੇ ਖੜ੍ਹੇ ਹੋਣ, ਉਹ ਭੈਅ ਖਾਣਗੇ, ਉਹ ਇਕੱਠੇ ਸ਼ਰਮਿੰਦੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18546', '23', '44', '12', 'ਲੁਹਾਰ ਆਪਣਾ ਸੰਦ ਤਿੱਖਾ ਕਰਦਾ ਹੈ, ਉਹ ਕੋਲਿਆਂ ਨਾਲ ਕੰਮ ਕਰਦਾ, ਅਤੇ ਹਥੌੜਿਆਂ ਨਾਲ ਉਹ ਨੂੰ ਘੜ੍ਹਦਾ, ਉਹ ਆਪਣੀ ਬਲਵੰਤ ਬਾਂਹ ਨਾਲ ਉਹ ਨੂੰ ਬਣਾਉਂਦਾ ਹੈ, ਪਰ ਉਹ ਭੁੱਖਾ ਹੋ ਜਾਂਦਾ ਅਤੇ ਉਹ ਦਾ ਬਲ ਘੱਟ ਜਾਂਦਾ ਹੈ, ਉਹ ਪਾਣੀ ਨਹੀਂ ਪੀਂਦਾ ਅਤੇ ਥੱਕ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18547', '23', '44', '13', 'ਤਰਖਾਣ ਸੂਤ ਤਾਣਦਾ ਹੈ, ਉਹ ਕਲਮ ਨਾਲ ਉਸ ਉੱਤੇ ਨਿਸ਼ਾਨ ਲਾਉਂਦਾ ਹੈ, ਉਹ ਉਸ ਨੂੰ ਰੰਦਿਆਂ ਨਾਲ ਬਣਾਉਂਦਾ, ਅਤੇ ਪਰਕਾਰ ਨਾਲ ਉਸ ਦੇ ਨਿਸ਼ਾਨ ਲਾਉਂਦਾ, ਉਹ ਉਸ ਨੂੰ ਮਨੁੱਖ ਦੇ ਰੂਪ ਵਿੱਚ ਆਦਮੀ ਦੇ ਸੁਹੱਪਣ ਵਾਂਗੂੰ, ਮੰਦਰ ਵਿੱਚ ਬਿਰਾਜਮਾਨ ਹੋਣ ਲਈ ਬਣਾਉਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18548', '23', '44', '14', 'ਉਹ ਆਪਣੇ ਲਈ ਦਿਆਰ ਵੱਢਦਾ ਹੈ, ਉਹ ਸਰੂ ਜਾਂ ਬਲੂਤ ਲੈਂਦਾ ਹੈ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਜੰਗਲ ਦੇ ਰੁੱਖਾਂ ਵਿੱਚ ਵਧਣ ਦਿੰਦਾ ਹੈ, ਉਹ ਚੀਲ ਦਾ ਰੁੱਖ ਲਾਉਂਦਾ ਅਤੇ ਮੀਂਹ ਉਹ ਨੂੰ ਵਧਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18549', '23', '44', '15', 'ਤਦ ਉਹ ਮਨੁੱਖ ਦੇ ਬਾਲਣ ਲਈ ਹੋ ਜਾਂਦਾ ਹੈ, ਉਹ ਉਸ ਦੇ ਵਿੱਚੋਂ ਲੈ ਕੇ ਅੱਗ ਸੇਕਦਾ ਹੈ, ਸਗੋਂ ਉਸ ਨੂੰ ਬਾਲ ਕੇ ਰੋਟੀ ਪਕਾਉਂਦਾ ਹੈ, ਪਰ, ਉਸੇ ਵਿੱਚੋਂ ਉਹ ਇੱਕ ਦੇਵਤਾ ਬਣਾਉਂਦਾ ਹੈ, ਅਤੇ ਉਸ ਨੂੰ ਮੱਥਾ ਟੇਕਦਾ ਹੈ! ਉਹ ਬੁੱਤ ਬਣਾਉਂਦਾ ਹੈ, ਅਤੇ ਉਹ ਉਸ ਦੇ ਅੱਗੇ ਮੱਥਾ ਰਗੜਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18550', '23', '44', '16', 'ਇੱਕ ਹਿੱਸੇ ਦੀ ਉਹ ਅੱਗ ਬਾਲਦਾ ਹੈ, ਇੱਕ ਹਿੱਸੇ ਉੱਤੇ ਉਹ ਕਬਾਬ ਭੁੰਨ ਕੇ ਮਾਸ ਖਾਂਦਾ ਹੈ ਅਤੇ ਰੱਜ ਜਾਂਦਾ ਹੈ, ਨਾਲੇ ਉਹ ਸੇਕਦਾ ਅਤੇ ਆਖਦਾ ਹੈ, ਆਹਾ! ਮੈਂ ਗਰਮ ਹੋ ਗਿਆ, ਮੈਂ ਅੱਗ ਵੇਖੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18551', '23', '44', '17', 'ਉਸੇ ਦਾ ਬਚਿਆ ਹੋਇਆ ਟੁੱਕੜਾ ਲੈ ਕੇ ਉਹ ਇੱਕ ਦੇਵਤਾ, ਇੱਕ ਬੁੱਤ ਬਣਾਉਂਦਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਦਾ ਸਗੋਂ ਮੱਥਾ ਰਗੜਦਾ ਹੈ, ਅਤੇ ਉਸ ਤੋਂ ਪ੍ਰਾਰਥਨਾ ਕਰਦਾ ਅਤੇ ਆਖਦਾ ਹੈ, ਮੈਨੂੰ ਛੁਡਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਮੇਰਾ ਦੇਵਤਾ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18552', '23', '44', '18', 'ਉਹ ਨਹੀਂ ਜਾਣਦੇ, ਉਹ ਨਹੀਂ ਸਮਝਦੇ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਨੂੰ ਵੇਖਣ ਤੋਂ ਅਤੇ ਉਹਨਾਂ ਦਿਆਂ ਮਨਾਂ ਨੂੰ ਸਮਝਣ ਤੋਂ ਬੰਦ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18553', '23', '44', '19', 'ਕੋਈ ਉਸ ਉੱਤੇ ਧਿਆਨ ਨਹੀਂ ਦਿੰਦਾ, ਨਾ ਕਿਸੇ ਨੂੰ ਗਿਆਨ ਹੈ, ਨਾ ਸਮਝ, ਕਿ ਉਹ ਆਖੇ, ਉਸ ਦਾ ਇੱਕ ਹਿੱਸਾ ਮੈਂ ਅੱਗ ਵਿੱਚ ਬਾਲ ਲਿਆ, ਹਾਂ, ਮੈਂ ਉਸ ਦੇ ਕੋਲਿਆਂ ਉੱਤੇ ਰੋਟੀ ਪਕਾਈ, ਮੈਂ ਮਾਸ ਭੁੰਨ ਕੇ ਖਾਧਾ, ਭਲਾ, ਮੈਂ ਉਸ ਦੇ ਬਚੇ ਹੋਏ ਟੁੱਕੜੇ ਤੋਂ ਇੱਕ ਘਿਣਾਉਣੀ ਚੀਜ਼ ਬਣਾਵਾਂ? ਕੀ ਮੈਂ ਲੱਕੜ ਦੇ ਟੁੰਡ ਅੱਗੇ ਮੱਥਾ ਰਗੜਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18554', '23', '44', '20', 'ਉਹ ਸੁਆਹ ਖਾਂਦਾ ਹੈ, ਇੱਕ ਛਲੀਏ ਦਿਲ ਨੇ ਉਹ ਨੂੰ ਕੁਰਾਹੇ ਪਾਇਆ, ਉਹ ਆਪਣੀ ਜਾਨ ਨੂੰ ਛੁਡਾ ਨਹੀਂ ਸਕਦਾ, ਨਾ ਕਹਿ ਸਕਦਾ ਹੈ, ਕੀ ਮੇਰੇ ਸੱਜੇ ਹੱਥ ਵਿੱਚ ਇਹ ਚੀਜ਼ ਝੂਠ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18555', '23', '44', '21', '¶ ਹੇ ਯਾਕੂਬ, ਇਹਨਾਂ ਗੱਲਾਂ ਨੂੰ ਯਾਦ ਰੱਖ, ਅਤੇ ਤੂੰ ਵੀ ਹੇ ਇਸਰਾਏਲ, ਤੂੰ ਮੇਰਾ ਦਾਸ ਜੋ ਹੈਂ, ਮੈਂ ਤੈਨੂੰ ਸਿਰਜਿਆ, ਤੂੰ ਮੇਰਾ ਦਾਸ ਹੈਂ, ਹੇ ਇਸਰਾਏਲ, ਮੈਂ ਤੈਨੂੰ ਨਾ ਵਿਸਾਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18556', '23', '44', '22', 'ਮੈਂ ਤੇਰੇ ਅਪਰਾਧਾਂ ਨੂੰ ਘਟਾ ਵਾਂਗੂੰ, ਅਤੇ ਤੇਰੇ ਪਾਪਾਂ ਨੂੰ ਬੱਦਲ ਵਾਂਗੂੰ ਮਿਟਾ ਦਿੱਤਾ, ਮੇਰੀ ਵੱਲ ਮੁੜ ਆ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰਾ ਨਿਸਤਾਰਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18557', '23', '44', '23', '¶ ਹੇ ਅਕਾਸ਼ੋ, ਜੈਕਾਰਾ ਗਜਾਓ, ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਨੇ ਇਹ ਕੀਤਾ ਹੈ, ਹੇ ਧਰਤੀ ਦੇ ਹੇਠਲੇ ਸਥਾਨੋਂ, ਲਲਕਾਰੋ, ਪਰਬਤ ਖੁੱਲ੍ਹ ਕੇ ਜੈ-ਜੈਕਾਰ ਕਰਨ, ਜੰਗਲ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਰੁੱਖ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਯਾਕੂਬ ਦਾ ਨਿਸਤਾਰਾ ਕੀਤਾ ਹੈ, ਅਤੇ ਉਹ ਇਸਰਾਏਲ ਵਿੱਚ ਆਪਣੀ ਸੁੰਦਰਤਾ ਪਰਗਟ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18558', '23', '44', '24', '¶ ਯਹੋਵਾਹ ਤੇਰਾ ਛੁਡਾਉਣ ਵਾਲਾ, ਜਿਸ ਨੇ ਤੈਨੂੰ ਕੁੱਖ ਵਿੱਚ ਸਿਰਜਿਆ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਯਹੋਵਾਹ ਸਾਰੀਆਂ ਚੀਜ਼ਾਂ ਦਾ ਕਰਤਾ ਹਾਂ, ਮੈਂ ਇਕੱਲਾ ਅਕਾਸ਼ਾਂ ਦਾ ਤਾਣਨ ਵਾਲਾ ਹਾਂ, ਅਤੇ ਮੈਂ ਆਪ ਹੀ ਧਰਤੀ ਦਾ ਵਿਛਾਉਣ ਵਾਲਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18559', '23', '44', '25', 'ਮੈਂ ਝੂਠੇ ਨਬੀਆਂ ਦੇ ਨਿਸ਼ਾਨ ਵਿਅਰਥ ਕਰਦਾ ਹਾਂ, ਅਤੇ ਭਵਿੱਖ ਦੱਸਣ ਵਾਲਿਆਂ ਨੂੰ ਮੂਰਖ ਬਣਾਉਂਦਾ ਹਾਂ, ਮੈਂ ਸਿਆਣਿਆਂ ਨੂੰ ਪਿੱਛੇ ਹਟਾਉਂਦਾ, ਅਤੇ ਉਹਨਾਂ ਦਾ ਗਿਆਨ ਬੇਵਕੂਫ਼ੀ ਬਣਾ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18560', '23', '44', '26', 'ਮੈਂ ਆਪਣੇ ਦਾਸ ਦੇ ਬਚਨ ਕਾਇਮ ਰੱਖਦਾ, ਅਤੇ ਆਪਣੇ ਦੂਤਾਂ ਦੀ ਯੋਜਨਾ ਪੂਰੀ ਕਰਦਾ ਹਾਂ, ਮੈਂ ਯਰੂਸ਼ਲਮ ਦੇ ਵਿਖੇ ਆਖਦਾ ਹਾਂ, ਉਹ ਆਬਾਦ ਹੋ ਜਾਵੇਗਾ, ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਦੇ ਵਿਖੇ, ਉਹ ਉਸਾਰੇ ਜਾਣਗੇ ਅਤੇ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਖੰਡਰਾਂ ਨੂੰ ਖੜ੍ਹਾ ਕਰਾਂਗਾ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('18561', '23', '44', '27', 'ਮੈਂ ਜੋ ਸਾਗਰ ਨੂੰ ਆਖਦਾ ਹਾਂ, ਸੁੱਕ ਜਾ! ਅਤੇ ਮੈਂ ਤੇਰੀਆਂ ਨਦੀਆਂ ਨੂੰ ਵੀ ਸੁਕਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18562', '23', '44', '28', 'ਮੈਂ ਜੋ ਕੋਰਸ਼ ਵਿਖੇ ਆਖਦਾ ਹਾਂ, ਉਹ ਮੇਰਾ ਠਹਿਰਾਇਆ ਹੋਇਆ ਅਯਾਲੀ ਹੈ, ਅਤੇ ਉਹ ਮੇਰੀ ਸਾਰੀ ਇੱਛਿਆ ਨੂੰ ਪੂਰੀ ਕਰੇਗਾ, ਉਹ ਯਰੂਸ਼ਲਮ ਦੇ ਵਿਖੇ ਆਖੇਗਾ, ਉਹ ਉਸਾਰਿਆ ਜਾਵੇਗਾ, ਅਤੇ ਹੈਕਲ ਦੀ ਨੀਂਹ ਰੱਖੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18563', '23', '45', '1', '¶ ਯਹੋਵਾਹ ਆਪਣੇ ਮਸਹ ਕੀਤੇ ਹੋਏ ਕੋਰਸ਼ ਨੂੰ ਇਹ ਆਖਦਾ ਹੈ, ਜਿਸ ਦਾ ਸੱਜਾ ਹੱਥ ਮੈਂ ਇਸ ਲਈ ਫੜ੍ਹਿਆ ਕਿ ਮੈਂ ਉਹ ਦੇ ਅੱਗੇ ਕੌਮਾਂ ਨੂੰ ਹੇਠਾਂ ਕਰ ਦਿਆਂ, ਅਤੇ ਰਾਜਿਆਂ ਦੇ ਕਮਰ ਕੱਸੇ ਖੋਲ੍ਹ ਦਿਆਂ, ਕਿ ਮੈਂ ਉਹ ਦੇ ਸਾਹਮਣੇ ਦਰਵਾਜ਼ਿਆਂ ਨੂੰ ਖੋਲ੍ਹ ਦਿਆਂ ਅਤੇ ਫਾਟਕ ਬੰਦ ਨਾ ਕੀਤੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18564', '23', '45', '2', 'ਮੈਂ ਤੇਰੇ ਅੱਗੇ-ਅੱਗੇ ਚੱਲਾਂਗਾ, ਅਤੇ ਉੱਚੇ-ਉੱਚੇ ਪਹਾੜਾਂ ਨੂੰ ਪੱਧਰਾ ਕਰਾਂਗਾ, ਮੈਂ ਪਿੱਤਲ ਦੇ ਫਾਟਕ ਭੰਨ ਸੁੱਟਾਂਗਾ, ਅਤੇ ਲੋਹੇ ਦੀਆਂ ਬੇੜੀਆਂ ਵੱਢ ਸੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18565', '23', '45', '3', 'ਮੈਂ ਤੈਨੂੰ ਹਨੇਰੇ ਵਿੱਚ ਲੁਕੇ ਹੋਏ ਖ਼ਜ਼ਾਨੇ, ਅਤੇ ਗੁਪਤ ਸਥਾਨਾਂ ਵਿੱਚ ਦੱਬੇ ਹੋਏ ਪਦਾਰਥ ਦਿਆਂਗਾ, ਤਾਂ ਜੋ ਤੂੰ ਜਾਣੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਜੋ ਤੇਰਾ ਨਾਮ ਲੈ ਕੇ ਤੈਨੂੰ ਬੁਲਾਉਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18566', '23', '45', '4', 'ਮੇਰੇ ਦਾਸ ਯਾਕੂਬ ਦੀ, ਅਤੇ ਮੇਰੇ ਚੁਣੇ ਹੋਏ ਇਸਰਾਏਲ ਦੀ ਖਾਤਰ, ਮੈਂ ਤੇਰਾ ਨਾਮ ਲੈ ਕੇ ਤੈਨੂੰ ਬੁਲਾਇਆ ਹੈ, ਅਤੇ ਤੈਨੂੰ ਪਦਵੀ ਦਿੱਤੀ ਭਾਵੇਂ ਤੂੰ ਮੈਨੂੰ ਨਹੀਂ ਜਾਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18567', '23', '45', '5', 'ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ ਅਤੇ ਹੋਰ ਕੋਈ ਨਹੀਂ, ਮੇਰੇ ਬਿਨ੍ਹਾਂ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ, ਮੈਂ ਤੈਨੂੰ ਬਲ ਦੇਵਾਂਗਾ, ਭਾਵੇਂ ਤੂੰ ਮੈਨੂੰ ਨਹੀਂ ਜਾਣਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18568', '23', '45', '6', 'ਤਾਂ ਜੋ ਉਹ ਸੂਰਜ ਦੇ ਚੜ੍ਹਦੇ ਪਾਸਿਓਂ ਅਤੇ ਲਹਿੰਦੇ ਪਾਸੇ ਤੋਂ ਜਾਣਨ, ਕਿ ਮੇਰੇ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੋਈ ਨਹੀਂ, ਮੈਂ ਹੀ ਯਹੋਵਾਹ ਹਾਂ, ਹੋਰ ਕੋਈ ਹੈ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18569', '23', '45', '7', 'ਮੈਂ ਚਾਨਣ ਦਾ ਸਿਰਜਣਹਾਰ ਅਤੇ ਹਨੇਰੇ ਦਾ ਕਰਤਾਰ ਹਾਂ, ਮੈਂ ਸ਼ਾਂਤੀ ਦਾ ਬਣਾਉਣ ਵਾਲਾ ਅਤੇ ਬਿਪਤਾ ਦਾ ਕਰਤਾ ਹਾਂ, ਮੈਂ ਯਹੋਵਾਹ ਇਹ ਸਾਰੇ ਕੰਮ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18570', '23', '45', '8', 'ਹੇ ਅਕਾਸ਼ੋ, ਉੱਪਰੋਂ ਮੇਰੀ ਧਾਰਮਿਕਤਾ ਵਰ੍ਹਾਓ,! ਅਤੇ ਗਗਨ ਤੋਂ ਧਰਮ ਵਰ੍ਹੇ, ਧਰਤੀ ਖੁੱਲ੍ਹ ਜਾਵੇ ਅਤੇ ਮੁਕਤੀ ਦਾ ਫਲ ਲਿਆਵੇ, ਅਤੇ ਧਰਮ ਨੂੰ ਵੀ ਉਗਾਵੇ, ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਉਤਪਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18571', '23', '45', '9', '¶ ਹਾਏ ਉਹ ਦੇ ਉੱਤੇ ਜੋ ਆਪਣੇ ਸਿਰਜਣਹਾਰ ਨਾਲ ਝਗੜਦਾ ਹੈ, ਉਹ ਮਿੱਟੀ ਦੇ ਠੀਕਰਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਠੀਕਰਾ ਹੈ! ਭਲਾ, ਮਿੱਟੀ ਆਪਣੇ ਸਿਰਜਣਹਾਰ ਨੂੰ ਆਖੇ, ਤੂੰ ਕੀ ਬਣਾਉਂਦਾ ਹੈਂ? ਜਾਂ ਕਾਰੀਗਰ ਦੀ ਕਿਰਤ ਇਹ ਆਖੇ ਕਿ ਉਹ ਦੇ ਤਾਂ ਹੱਥ ਹੈ ਹੀ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18572', '23', '45', '10', 'ਹਾਏ ਉਹ ਦੇ ਉੱਤੇ ਜੋ ਕਿਸੇ ਪਿਤਾ ਨੂੰ ਆਖਦਾ ਹੈ, ਤੂੰ ਕਿਸਨੂੰ ਜਨਮ ਦਿੰਦਾ ਹੈਂ? ਜਾਂ ਕਿਸੇ ਮਾਤਾ ਨੂੰ, ਤੈਨੂੰ ਕਾਹ ਦੀਆਂ ਪੀੜਾਂ ਲੱਗੀਆਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18573', '23', '45', '11', 'ਯਹੋਵਾਹ ਜੋ ਇਸਰਾਏਲ ਦਾ ਪਵਿੱਤਰ ਪੁਰਖ, ਅਤੇ ਉਹ ਦਾ ਸਿਰਜਣਹਾਰ ਹੈ, ਇਹ ਆਖਦਾ ਹੈ, ਕੀ ਤੁਸੀਂ ਆਉਣ ਵਾਲੀਆਂ ਗੱਲਾਂ ਮੈਥੋਂ ਪੁੱਛੋਗੇ? ਮੇਰੇ ਪੁੱਤਰਾਂ ਵਿਖੇ, ਮੇਰੀ ਦਸਤਕਾਰੀ ਵਿਖੇ, ਤੁਸੀਂ ਮੈਨੂੰ ਹੁਕਮ ਦਿਓਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18574', '23', '45', '12', 'ਮੈਂ ਹੀ ਧਰਤੀ ਨੂੰ ਬਣਾਇਆ, ਅਤੇ ਮਨੁੱਖ ਨੂੰ ਉਹ ਦੇ ਉੱਤੇ ਉਤਪਤ ਕੀਤਾ, ਮੈਂ ਆਪਣੇ ਹੱਥਾਂ ਨਾਲ ਅਕਾਸ਼ ਨੂੰ ਤਾਣਿਆ, ਅਤੇ ਸਾਰੇ ਤਾਰਾ-ਮੰਡਲ ਨੂੰ ਮੈਂ ਹੀ ਹੁਕਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18575', '23', '45', '13', 'ਮੈਂ ਉਹ ਨੂੰ ਧਰਮ ਵਿੱਚ ਉਠਾਇਆ, ਅਤੇ ਮੈਂ ਉਹ ਦੇ ਸਾਰੇ ਰਾਹ ਸਿੱਧੇ ਕਰਾਂਗਾ, ਉਹ ਮੇਰਾ ਸ਼ਹਿਰ ਉਸਾਰੇਗਾ, ਅਤੇ ਮੇਰੇ ਗੁਲਾਮਾਂ ਨੂੰ ਅਜ਼ਾਦ ਕਰੇਗਾ, ਬਿਨ੍ਹਾਂ ਮੁੱਲ ਅਤੇ ਬਿਨ੍ਹਾਂ ਬਦਲੇ ਦੇ, ਅਜ਼ਾਦ ਕਰੇਗਾ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18576', '23', '45', '14', '¶ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਮਿਸਰ ਦੀ ਕਮਾਈ, ਕੂਸ਼ ਦਾ ਵਪਾਰ, ਅਤੇ ਸ਼ਬਾ ਦੇ ਉੱਚੇ ਕੱਦ ਵਾਲੇ ਮਨੁੱਖ, ਉਹ ਲੰਘ ਕੇ ਤੇਰੇ ਕੋਲ ਆਉਣਗੇ, ਅਤੇ ਤੇਰੇ ਹੋਣਗੇ, ਉਹ ਤੇਰੇ ਪਿੱਛੇ ਚੱਲਣਗੇ, ਉਹ ਸੰਗਲਾਂ ਨਾਲ ਜਕੜੇ ਹੋਏ ਆਉਣਗੇ, ਉਹ ਤੇਰੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਣਗੇ, ਉਹ ਤੇਰੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਨਗੇ, ਕਿ ਪਰਮੇਸ਼ੁਰ ਤੇਰੇ ਨਾਲ ਹੈ, ਹੋਰ ਕੋਈ ਨਹੀਂ, ਹੋਰ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18577', '23', '45', '15', '¶ ਸੱਚ-ਮੁੱਚ ਤੂੰ ਹੀ ਅਜਿਹਾ ਪਰਮੇਸ਼ੁਰ ਹੈਂ ਜੋ ਆਪ ਨੂੰ ਗੁਪਤ ਰੱਖਦਾ ਹੈ, ਹੇ ਇਸਰਾਏਲ ਦੇ ਬਚਾਉਣ ਵਾਲੇ ਪਰਮੇਸ਼ੁਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18578', '23', '45', '16', 'ਉਹ ਸਾਰੇ ਸ਼ਰਮਿੰਦੇ ਹੋਣਗੇ ਅਤੇ ਨਮੋਸ਼ੀ ਉਠਾਉਣਗੇ, ਜਿਹੜੇ ਬੁੱਤ ਸਾਜ ਹਨ, ਉਹ ਇਕੱਠੇ ਨਮੋਸ਼ੀ ਵਿੱਚ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18579', '23', '45', '17', 'ਇਸਰਾਏਲ ਯਹੋਵਾਹ ਤੋਂ ਅਨੰਤ ਮੁਕਤੀ ਲਈ ਬਚਾਇਆ ਜਾਵੇਗਾ, ਤੁਸੀਂ ਜੁੱਗੋ-ਜੁੱਗ ਸਦਾ ਤੱਕ ਸ਼ਰਮਿੰਦੇ ਨਾ ਹੋਵੋਗੇ, ਨਾ ਨਮੋਸ਼ੀ ਉਠਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18580', '23', '45', '18', '¶ ਯਹੋਵਾਹ ਜੋ ਅਕਾਸ਼ ਦਾ ਕਰਤਾ ਹੈ, - ਉਹ ਉਹੀ ਪਰਮੇਸ਼ੁਰ ਹੈ ਜਿਸ ਨੇ ਧਰਤੀ ਨੂੰ ਸਾਜਿਆ, ਜਿਸ ਨੇ ਉਹ ਨੂੰ ਬਣਾਇਆ ਅਤੇ ਕਾਇਮ ਕੀਤਾ, - ਉਹ ਨੇ ਉਸ ਨੂੰ ਵਿਰਾਨ ਰਹਿਣ ਲਈ ਉਤਪਤ ਨਹੀਂ ਕੀਤਾ, ਸਗੋਂ ਵੱਸਣ ਲਈ ਉਸ ਨੂੰ ਸਿਰਜਿਆ, - ਉਹ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਹੀ ਯਹੋਵਾਹ ਹਾਂ, ਹੋਰ ਕੋਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18581', '23', '45', '19', 'ਮੈਂ ਗੁਪਤ ਵਿੱਚ ਨਹੀਂ ਬੋਲਿਆ, ਨਾ ਧਰਤੀ ਦੇ ਹਨੇਰੇ ਥਾਵਾਂ ਵਿੱਚ, ਮੈਂ ਯਾਕੂਬ ਦੀ ਅੰਸ ਨੂੰ ਨਹੀਂ ਆਖਿਆ, ਕਿ “ਮੈਨੂੰ ਵਿਅਰਥ ਭਾਲੋ,” ਮੈਂ ਯਹੋਵਾਹ ਸੱਚ ਬੋਲਣ ਵਾਲਾ ਹਾਂ, ਮੈਂ ਸਿੱਧੀਆਂ ਗੱਲਾਂ ਦਾ ਦੱਸਣ ਵਾਲਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18582', '23', '45', '20', '¶ ਇਕੱਠੇ ਹੋ ਜਾਓ ਅਤੇ ਆਓ, ਤੁਸੀਂ ਰਲ ਕੇ ਨੇੜੇ ਹੋਵੋ, ਹੇ ਕੌਮਾਂ ਦੇ ਬਚੇ ਹੋਇਓ ਲੋਕੋ। ਉਹ ਅਣਜਾਣ ਹਨ ਜਿਹੜੇ ਆਪਣੇ ਲੱਕੜੀ ਦੇ ਬੁੱਤ ਨੂੰ ਚੁੱਕੀ ਫਿਰਦੇ ਹਨ, ਅਤੇ ਅਜਿਹੇ ਦੇਵਤੇ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕਰਦੇ ਹਨ, ਜੋ ਨਹੀਂ ਬਚਾ ਸਕਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18583', '23', '45', '21', 'ਪਰਚਾਰ ਕਰੋ ਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੇਸ਼ ਕਰੋ, - ਹਾਂ, ਉਹ ਇਕੱਠੇ ਸਲਾਹ ਕਰਨ, - ਕਿਸ ਨੇ ਪੁਰਾਣੇ ਸਮੇਂ ਤੋਂ ਇਹ ਦੱਸਿਆ? ਕਿਸ ਨੇ ਪ੍ਰਾਚੀਨ ਸਮੇਂ ਇਹ ਦਾ ਵਰਨਣ ਕੀਤਾ? ਭਲਾ, ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਹੀ ਨਹੀਂ? ਮੇਰੇ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ, ਧਰਮੀ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਮੁਕਤੀਦਾਤਾ, ਮੇਰੇ ਬਿਨ੍ਹਾਂ ਕੋਈ ਹੈ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18584', '23', '45', '22', '¶ ਹੇ ਧਰਤੀ ਦੇ ਕੰਢਿਆਂ ਉੱਤੇ ਰਹਿਣ ਵਾਲਿਓ, ਮੇਰੇ ਵੱਲ ਮੁੜੋ ਅਤੇ ਬਚ ਜਾਓ! ਕਿਉਂ ਜੋ ਮੈਂ ਹੀ ਪਰਮੇਸ਼ੁਰ ਜੋ ਹਾਂ ਅਤੇ ਹੋਰ ਕੋਈ ਹੈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18585', '23', '45', '23', 'ਮੈਂ ਆਪਣੀ ਹੀ ਸਹੁੰ ਖਾਧੀ ਹੈ, ਮੇਰੇ ਮੂੰਹ ਤੋਂ ਧਰਮ ਦਾ ਬਚਨ ਨਿੱਕਲਿਆ ਹੈ, ਅਤੇ ਉਹ ਮੁੜੇਗਾ ਨਹੀਂ, ਹਰੇਕ ਗੋਡਾ ਮੇਰੇ ਅੱਗੇ ਨਿਵੇਗਾ, ਹਰ ਇੱਕ ਜ਼ੁਬਾਨ ਮੇਰੀ ਸਹੁੰ ਖਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18586', '23', '45', '24', '¶ ਮੇਰੇ ਵਿਖੇ ਇਹ ਆਖਿਆ ਜਾਵੇਗਾ, ਸਿਰਫ਼ ਯਹੋਵਾਹ ਵਿੱਚ ਹੀ ਧਰਮ ਅਤੇ ਬਲ ਹੈ, ਸਭ ਜੋ ਉਸ ਨਾਲ ਗੁੱਸੇ ਹੁੰਦੇ ਸਨ ਉਸ ਦੇ ਕੋਲ ਆਉਣਗੇ ਅਤੇ ਸ਼ਰਮਿੰਦੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18587', '23', '45', '25', 'ਇਸਰਾਏਲ ਦਾ ਸਾਰਾ ਵੰਸ਼ ਯਹੋਵਾਹ ਵਿੱਚ ਧਰਮੀ ਠਹਿਰੇਗਾ ਅਤੇ ਮਾਣ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18588', '23', '46', '1', '¶ ਬੇਲ ਦੇਵਤਾ ਝੁੱਕ ਜਾਂਦਾ, ਨਬੋ ਦੇਵਤਾ ਕੁੱਬਾ ਹੋ ਜਾਂਦਾ ਹੈ, ਉਹਨਾਂ ਦੇ ਬੁੱਤ ਜਾਨਵਰਾਂ ਅਤੇ ਪਸ਼ੂਆਂ ਉੱਤੇ ਲੱਦੇ ਹੋਏ ਹਨ, ਜਿਹੜੀਆਂ ਮੂਰਤਾਂ ਤੁਸੀਂ ਚੁੱਕੀ ਫਿਰਦੇ ਹੋ, ਉਹ ਭਾਰ ਹਨ ਅਤੇ ਥੱਕੇ ਹੋਏ ਪਸ਼ੂਆਂ ਲਈ ਬੋਝ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18589', '23', '46', '2', 'ਉਹ ਇਕੱਠੇ ਝੁੱਕ ਜਾਂਦੇ, ਉਹ ਕੁੱਬੇ ਹੋ ਜਾਂਦੇ, ਉਹ ਬੋਝ ਨੂੰ ਛੁਡਾ ਨਾ ਸਕੇ, ਸਗੋਂ ਆਪ ਹੀ ਗੁਲਾਮੀ ਵਿੱਚ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18590', '23', '46', '3', '¶ ਹੇ ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ, ਮੇਰੀ ਸੁਣੋ, ਨਾਲੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਸਾਰੇ ਬਚੇ ਹੋਇਓ, ਤੁਸੀਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਜਨਮ ਤੋਂ ਸੰਭਾਲਿਆ ਅਤੇ ਕੁੱਖੋਂ ਹੀ ਚੁੱਕੀ ਫਿਰਦਾ ਰਿਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18591', '23', '46', '4', 'ਤੁਹਾਡੇ ਬੁਢਾਪੇ ਤੱਕ ਅਤੇ ਧੌਲਿਆਂ ਤੱਕ ਉਹ ਹੀ ਹਾਂ, ਮੈਂ ਤੈਨੂੰ ਬਣਾਇਆ ਹੈ, ਮੈਂ ਹੀ ਤੈਨੂੰ ਚੁੱਕਾਂਗਾ, ਮੈਂ ਉਠਾਵਾਂਗਾ ਅਤੇ ਮੈਂ ਛੁਡਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18592', '23', '46', '5', '¶ ਤੁਸੀਂ ਮੈਨੂੰ ਕਿਸ ਦੇ ਵਰਗਾ ਬਣਾਓਗੇ, ਕਿਸ ਦੇ ਤੁੱਲ ਮੈਨੂੰ ਠਹਿਰਾਓਗੇ, ਅਤੇ ਕਿਸ ਦੇ ਨਾਲ ਮੇਰੀ ਮਿਸਾਲ ਦਿਓਗੇ, ਤਾਂ ਜੋ ਅਸੀਂ ਇੱਕੋ ਵਰਗੇ ਹੋਈਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18593', '23', '46', '6', 'ਜਿਹੜੇ ਥੈਲੀ ਵਿੱਚੋਂ ਸੋਨਾ ਉਲੱਦਦੇ ਹਨ, ਅਤੇ ਚਾਂਦੀ ਤੱਕੜੀ ਵਿੱਚ ਤੋਲਦੇ ਹਨ, ਉਹ ਸੁਨਿਆਰ ਨੂੰ ਭਾੜੇ ਉੱਤੇ ਲਾਉਂਦੇ, ਅਤੇ ਉਹ ਉਸ ਤੋਂ ਦੇਵਤਾ ਬਣਾਉਂਦਾ ਹੈ, ਫੇਰ ਉਹ ਉਸ ਅੱਗੇ ਮੱਥਾ ਟੇਕਦੇ ਸਗੋਂ ਮੱਥਾ ਰਗੜਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18594', '23', '46', '7', 'ਉਹ ਉਸ ਨੂੰ ਮੋਢੇ ਉੱਤੇ ਚੁੱਕ ਲੈਂਦੇ ਹਨ, ਉਹ ਉਸ ਨੂੰ ਉਠਾ ਕੇ ਉਸ ਦੇ ਥਾਂ ਤੇ ਰੱਖਦੇ ਹਨ, ਉਹ ਉੱਥੇ ਹੀ ਖੜ੍ਹਾ ਰਹਿੰਦਾ ਹੈ ਅਤੇ ਆਪਣੇ ਥਾਂ ਤੋਂ ਨਹੀਂ ਹਿੱਲਦਾ। ਜੇ ਕੋਈ ਉਸ ਨੂੰ ਪੁਕਾਰੇ ਉਹ ਉੱਤਰ ਨਹੀਂ ਦਿੰਦਾ, ਨਾ ਹੀ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀਆਂ ਬਿਪਤਾਵਾਂ ਤੋਂ ਬਚਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18595', '23', '46', '8', '¶ ਹੇ ਅਪਰਾਧੀਓ, ਇਹ ਗੱਲ ਨੂੰ ਯਾਦ ਰੱਖੋ ਅਤੇ ਧਿਆਨ ਦਿਓ, ਫੇਰ ਦਿਲ ਤੇ ਲਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18596', '23', '46', '9', 'ਪੁਰਾਣੇ ਸਮੇਂ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਯਾਦ ਰੱਖੋ ਜੋ ਆਦ ਤੋਂ ਹਨ, ਕਿਉਂ ਜੋ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਹਾਂ ਅਤੇ ਹੋਰ ਕੋਈ ਨਹੀਂ, ਮੈਂ ਹੀ ਪਰਮੇਸ਼ੁਰ ਹਾਂ ਅਤੇ ਮੇਰੇ ਵਰਗਾ ਕੋਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18597', '23', '46', '10', 'ਮੈਂ ਆਦ ਤੋਂ ਅੰਤ ਨੂੰ ਅਤੇ ਮੁੱਢ ਤੋਂ ਜੋ ਅਜੇ ਨਹੀਂ ਹੋਇਆ ਦੱਸਦਾ ਹਾਂ, ਮੈਂ ਆਖਦਾ ਹਾਂ, ਮੇਰੀ ਸਲਾਹ ਕਾਇਮ ਰਹੇਗੀ, ਅਤੇ ਮੈਂ ਆਪਣੀ ਸਾਰੀ ਇੱਛਿਆ ਨੂੰ ਪੂਰੀ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18598', '23', '46', '11', 'ਮੈਂ ਸ਼ਿਕਾਰੀ ਪੰਛੀ ਨੂੰ ਪੂਰਬੋਂ ਅਰਥਾਤ ਆਪਣੇ ਉਦੇਸ਼ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਦੂਰ ਦੇਸ ਤੋਂ ਸੱਦਦਾ ਹਾਂ। ਹਾਂ, ਮੈਂ ਬੋਲਿਆ ਹੈ, ਸੋ ਮੈਂ ਨਿਭਾਵਾਂਗਾ, ਮੈਂ ਠਾਣਿਆ ਸੋ ਮੈਂ ਪੂਰਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18599', '23', '46', '12', '¶ ਹੇ ਹਠੀਲੇ ਦਿਲ ਵਾਲਿਓ, ਮੇਰੀ ਸੁਣੋ! ਤੁਸੀਂ ਜੋ ਧਰਮ ਤੋਂ ਦੂਰ ਹੋ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('18600', '23', '46', '13', 'ਮੈਂ ਆਪਣੇ ਧਰਮ ਨੂੰ ਨੇੜੇ ਲਿਆਉਂਦਾ ਹਾਂ, ਉਹ ਦੂਰ ਨਹੀਂ ਰਹੇਗਾ, ਮੇਰਾ ਬਚਾਓ ਢਿੱਲ ਨਹੀਂ ਲਾਵੇਗਾ, ਮੈਂ ਸੀਯੋਨ ਵਿੱਚ ਬਚਾਓ, ਅਤੇ ਇਸਰਾਏਲ ਲਈ ਆਪਣਾ ਤੇਜ ਬਖ਼ਸ਼ਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18601', '23', '47', '1', '¶ ਹੇ ਬਾਬਲ ਦੀ ਕੁਆਰੀਏ ਧੀਏ, ਹੇਠਾਂ ਆ ਕੇ ਖ਼ਾਕ ਵਿੱਚ ਬੈਠ! ਹੇ ਕਸਦੀਆਂ ਦੀ ਧੀਏ, ਸਿੰਘਾਸਣ ਬਿਨ੍ਹਾਂ ਥੱਲੇ ਬੈਠ, ਕਿਉਂ ਜੋ ਤੂੰ ਅੱਗੇ ਨੂੰ ਸੋਹਲ ਅਤੇ ਕੋਮਲ ਨਾ ਸਦਾਵੇਂਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18602', '23', '47', '2', 'ਚੱਕੀ ਲੈ ਅਤੇ ਆਟਾ ਪੀਹ, ਆਪਣਾ ਬੁਰਕਾ ਲਾਹ, ਘੱਗਰਾ ਚੁੱਕ ਲੈ, ਲੱਤਾਂ ਨੰਗੀਆਂ ਕਰ, ਨਦੀਆਂ ਤੋਂ ਪਾਰ ਲੰਘ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18603', '23', '47', '3', 'ਤੇਰਾ ਨੰਗੇਜ਼ ਉਘਾੜਿਆ ਜਾਵੇਗਾ, ਸਗੋਂ ਤੇਰੀ ਲਾਜ ਦਿੱਸੇਗੀ, ਮੈਂ ਬਦਲਾ ਲਵਾਂਗਾ, ਮੈਂ ਕਿਸੇ ਮਨੁੱਖ ਦਾ ਪੱਖ ਨਹੀਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18604', '23', '47', '4', '¶ ਸਾਡੇ ਛੁਟਕਾਰਾ ਦੇਣ ਵਾਲੇ ਦਾ ਨਾਮ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਅਤੇ ਇਸਰਾਏਲ ਦਾ ਪਵਿੱਤਰ ਪੁਰਖ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18605', '23', '47', '5', '¶ ਹੇ ਕਸਦੀਆਂ ਦੀਏ ਧੀਏ, ਚੁੱਪ ਕਰ ਕੇ ਬੈਠ! ਅਤੇ ਹਨੇਰੇ ਵਿੱਚ ਜਾ ਪੈ, ਕਿਉਂ ਜੋ ਤੂੰ ਅੱਗੇ ਨੂੰ ਰਾਜਾਂ ਦੀ ਮਲਕਾ ਨਾ ਸਦਾਵੇਂਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18606', '23', '47', '6', 'ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਉੱਤੇ ਗੁੱਸੇ ਹੋਇਆ, ਮੈਂ ਆਪਣੀ ਮਿਰਾਸ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰ ਕੇ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ, ਤੂੰ ਉਹਨਾਂ ਉੱਤੇ ਰਹਮ ਨਹੀਂ ਕੀਤਾ, ਤੂੰ ਬਜ਼ੁਰਗਾਂ ਉੱਤੇ ਆਪਣਾ ਜੂਲਾ ਬਹੁਤ ਭਾਰੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18607', '23', '47', '7', 'ਤੂੰ ਆਖਿਆ, ਮੈਂ ਸਦਾ ਲਈ ਮਲਕਾ ਰਹਾਂਗੀ! ਐਥੋਂ ਤੱਕ ਕਿ ਤੂੰ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਮਨ ਵਿੱਚ ਨਹੀਂ ਰੱਖਿਆ, ਨਾ ਹੀ ਇਹ ਯਾਦ ਰੱਖਿਆ ਕਿ ਇਸ ਦਾ ਕੀ ਫਲ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18608', '23', '47', '8', '¶ ਹੁਣ ਤੂੰ ਇਹ ਸੁਣ ਲੈ, ਹੇ ਮੌਜਣੇ! ਜਿਹੜੀ ਨਿਸ਼ਚਿੰਤ ਬੈਠਦੀ ਹੈਂ, ਅਤੇ ਆਪਣੇ ਦਿਲ ਵਿੱਚ ਆਖਦੀ ਹੈਂ, ਮੈਂ ਹੀ ਹਾਂ ਅਤੇ ਮੇਰੇ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੋਈ ਨਹੀਂ! ਮੈਂ ਵਿਧਵਾ ਹੋ ਕੇ ਨਾ ਬੈਠਾਂਗੀ, ਅਤੇ ਨਾ ਮੈਂ ਆਪਣੇ ਬੱਚਿਆਂ ਨੂੰ ਖੋਹਣ ਦਾ ਦੁੱਖ ਜਾਣਾਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18609', '23', '47', '9', 'ਪਰ ਇਹ ਦੋਵੇਂ ਗੱਲਾਂ ਤੇਰੇ ਉੱਤੇ ਆ ਪੈਣਗੀਆਂ, ਇੱਕੇ ਦਿਨ ਇੱਕ ਪਲ ਵਿੱਚ ਬੱਚਿਆਂ ਨੂੰ ਖੋਹਣਾ ਅਤੇ ਰੰਡੇਪਾ! ਉਹ ਪੂਰੇ ਮਾਪ ਦੇ ਅਨੁਸਾਰ ਤੇਰੇ ਉੱਤੇ ਆ ਪੈਣਗੇ, ਭਾਵੇਂ ਤੇਰੀ ਜਾਦੂਗਰੀ ਵੱਧ ਅਤੇ ਤੇਰੀ ਝਾੜਾ-ਫੂਕੀ ਬਹੁਤ ਵਾਫ਼ਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18610', '23', '47', '10', '¶ ਤੂੰ ਆਪਣੀ ਬਦੀ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਿਆ, ਤੂੰ ਆਖਿਆ, ਕੋਈ ਮੈਨੂੰ ਵੇਖਦਾ ਨਹੀਂ, ਤੇਰੀ ਬੁੱਧ ਅਤੇ ਤੇਰੇ ਗਿਆਨ ਨੇ ਤੈਨੂੰ ਕੁਰਾਹੇ ਪਾਇਆ, ਤੂੰ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ ਸੀ, ਮੈਂ ਹੀ ਹਾਂ ਅਤੇ ਮੇਰੇ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੋਈ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18611', '23', '47', '11', 'ਬਿਪਤਾ ਤੇਰੇ ਉੱਤੇ ਆ ਪਵੇਗੀ, ਤੂੰ ਉਸ ਤੋਂ ਬਚਣ ਦਾ ਮੰਤਰ ਨਹੀਂ ਜਾਣੇਂਗੀ, ਬਰਬਾਦੀ ਤੇਰੇ ਉੱਤੇ ਡਿੱਗੇਗੀ, ਤੂੰ ਉਹ ਨੂੰ ਹਟਾ ਨਹੀਂ ਸਕੇਂਗੀ, ਤਬਾਹੀ ਅਚਾਨਕ ਤੇਰੇ ਉੱਤੇ ਆਵੇਗੀ, ਜਿਸ ਨੂੰ ਤੂੰ ਜਾਣਦੀ ਵੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18612', '23', '47', '12', '¶ ਤੂੰ ਆਪਣੀਆਂ ਝਾੜਾ-ਫੂਕੀਆਂ ਵਿੱਚ, ਅਤੇ ਆਪਣੀਆਂ ਜਾਦੂਗਰੀਆਂ ਦੇ ਵਾਧੇ ਵਿੱਚ ਕਾਇਮ ਰਹਿ, ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਤੂੰ ਆਪਣੀ ਜੁਆਨੀ ਤੋਂ ਮਿਹਨਤ ਕੀਤੀ, ਸ਼ਾਇਦ ਤੈਨੂੰ ਲਾਭ ਹੋ ਸਕੇ, ਸ਼ਾਇਦ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਡਰਾ ਸਕੇਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18613', '23', '47', '13', 'ਤੂੰ ਆਪਣੀਆਂ ਬਹੁਤੀਆਂ ਸਲਾਹਾਂ ਨਾਲ ਥੱਕ ਗਈ, ਅਕਾਸ਼ ਦੇ ਜਾਂਚਣ ਵਾਲੇ, ਤਾਰਿਆਂ ਦੇ ਵੇਖਣ ਵਾਲੇ, ਨਵੇਂ ਚੰਦ ਦੇ ਟੇਵੇ ਲਾਉਣ ਵਾਲੇ, ਉਹ ਖੜ੍ਹੇ ਹੋ ਜਾਣ ਅਤੇ ਤੈਨੂੰ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਤੋਂ ਬਚਾਉਣ, ਜਿਹੜੀਆਂ ਤੇਰੇ ਉੱਤੇ ਬੀਤਣਗੀਆਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18614', '23', '47', '14', '¶ ਵੇਖੋ, ਉਹ ਕੱਖ ਵਾਂਗੂੰ ਹੋਣਗੇ, ਅੱਗ ਉਹਨਾਂ ਨੂੰ ਸਾੜੇਗੀ, ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਲੰਬ ਦੇ ਜ਼ੋਰ ਤੋਂ ਨਹੀਂ ਛੁਡਾ ਸਕਣਗੇ, ਇਹ ਕੋਲੇ ਸੇਕਣ ਲਈ ਨਹੀਂ ਹੋਣਗੇ, ਨਾ ਅਜਿਹੀ ਅੱਗ ਜਿਸ ਦੇ ਨੇੜੇ ਕੋਈ ਬੈਠ ਸਕੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18615', '23', '47', '15', 'ਜਿਨ੍ਹਾਂ ਲਈ ਤੂੰ ਮਿਹਨਤ ਕੀਤੀ, ਉਹ ਤੇਰੇ ਲਈ ਅਜਿਹੇ ਹੋਣਗੇ, ਜਿਹੜੇ ਤੇਰੇ ਨਾਲ ਤੇਰੀ ਜੁਆਨੀ ਤੋਂ ਵਪਾਰ ਕਰਦੇ ਸਨ, ਉਹ ਸਾਰੇ ਆਪਣੇ-ਆਪਣੇ ਥਾਵਾਂ ਨੂੰ ਖਿਸਕ ਜਾਣਗੇ, ਤੈਨੂੰ ਬਚਾਉਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18616', '23', '48', '1', '¶ ਹੇ ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ, ਇਹ ਸੁਣੋ, ਜਿਹੜੇ ਇਸਰਾਏਲ ਦੇ ਨਾਮ ਤੋਂ ਸਦਾਉਂਦੇ, ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਨਿੱਕਲੇ ਹੋ, ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦੀ ਸਹੁੰ ਖਾਂਦੇ, ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਵਰਣਨ ਕਰਦੇ ਹੋ, ਪਰ ਸਚਿਆਈ ਅਤੇ ਧਰਮ ਨਾਲ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18617', '23', '48', '2', 'ਉਹ ਤਾਂ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਸ਼ਹਿਰ ਦੇ ਕਹਾਉਂਦੇ ਹਨ, ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਜਿਸ ਦਾ ਨਾਮ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਹੈ, ਢਾਸਣਾ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18618', '23', '48', '3', '¶ ਮੈਂ ਪਹਿਲੀਆਂ ਗੱਲਾਂ ਪੁਰਾਣੇ ਸਮੇਂ ਤੋਂ ਦੱਸੀਆਂ, ਉਹ ਮੇਰੇ ਮੂੰਹੋਂ ਨਿੱਕਲੀਆਂ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਅਚਾਨਕ ਪਰਗਟ ਕੀਤਾ, ਤੁਰੰਤ ਹੀ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਹੋ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18619', '23', '48', '4', 'ਮੈਂ ਜਾਣਦਾ ਸੀ ਕਿ ਤੂੰ ਹਠੀਲਾ ਹੈਂ, ਅਤੇ ਤੇਰੀ ਗਰਦਨ ਲੋਹੇ ਦਾ ਪੱਠਾ ਹੈ, ਅਤੇ ਤੇਰਾ ਮੱਥਾ ਪਿੱਤਲ ਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18620', '23', '48', '5', 'ਇਸ ਲਈ ਮੈਂ ਇਹ ਗੱਲਾਂ ਤੈਨੂੰ ਪੁਰਾਣੇ ਸਮੇਂ ਤੋਂ ਦੱਸੀਆਂ, ਉਹਨਾਂ ਦੇ ਆਉਣ ਤੋਂ ਪਹਿਲਾਂ ਮੈਂ ਤੈਨੂੰ ਸੁਣਾਇਆ, ਕਿਤੇ ਤੂੰ ਅਜਿਹਾ ਨਾ ਆਖੇਂ, ਮੇਰੇ ਬੁੱਤ ਨੇ ਉਹਨਾਂ ਨੂੰ ਕੀਤਾ, ਮੇਰੀ ਘੜੀ ਹੋਈ ਮੂਰਤ ਅਤੇ ਮੇਰੇ ਢਾਲ਼ੇ ਹੋਏ ਬੁੱਤ ਨੇ ਇਹਨਾਂ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18621', '23', '48', '6', '¶ ਤੂੰ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਬਾਰੇ ਸੁਣਿਆ ਹੈ ਅਤੇ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਉੱਤੇ ਧਿਆਨ ਕਰ - ਭਲਾ, ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਨੂੰ ਨਾ ਦੱਸੋਗੇ? ਹੁਣ ਤੋਂ ਮੈਂ ਤੈਨੂੰ ਨਵੀਆਂ ਗੱਲਾਂ ਸੁਣਾਉਂਦਾ ਹਾਂ, ਅਤੇ ਗੁਪਤ ਗੱਲਾਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਨਹੀਂ ਜਾਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18622', '23', '48', '7', 'ਉਹ ਹੁਣੇ ਉਤਪੰਨ ਹੋਈਆਂ, ਨਾ ਕਿ ਪੁਰਾਣੇ ਸਮੇਂ ਵਿੱਚ, ਅੱਜ ਤੋਂ ਪਹਿਲਾਂ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਸੁਣਿਆ ਵੀ ਨਹੀਂ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਤੂੰ ਆਖੇਂ, ਮੈਂ ਤਾਂ ਇਹਨਾਂ ਨੂੰ ਜਾਣਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18623', '23', '48', '8', 'ਨਾ ਤੂੰ ਸੁਣਿਆ, ਨਾ ਤੂੰ ਜਾਣਿਆ, ਨਾ ਪੁਰਾਣੇ ਸਮੇਂ ਤੋਂ ਤੇਰੇ ਕੰਨ ਖੋਲ੍ਹੇ ਗਏ, ਕਿਉਂ ਜੋ ਮੈਂ ਜਾਣਦਾ ਸੀ ਕਿ ਤੂੰ ਠੱਗੀ ਤੇ ਠੱਗੀ ਕਮਾਵੇਂਗਾ, ਅਤੇ ਕੁੱਖ ਤੋਂ ਹੀ ਤੂੰ ਅਪਰਾਧੀ ਅਖਵਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18624', '23', '48', '9', '¶ ਮੈਂ ਆਪਣੇ ਨਾਮ ਦੇ ਨਮਿੱਤ ਆਪਣਾ ਕ੍ਰੋਧ ਰੋਕ ਰੱਖਿਆ ਹੈ, ਅਤੇ ਆਪਣੀ ਉਸਤਤ ਦੇ ਨਮਿੱਤ ਉਹ ਨੂੰ ਤੇਰੇ ਲਈ ਰੋਕ ਰੱਖਾਂਗਾ, ਤਾਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਵੱਢ ਨਾ ਸੁੱਟਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18625', '23', '48', '10', 'ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਤਾਇਆ ਪਰ ਚਾਂਦੀ ਵਾਂਗੂੰ ਨਹੀਂ, ਮੈਂ ਤੈਨੂੰ ਦੁੱਖ ਦੀ ਕੁਠਾਲੀ ਵਿੱਚ ਪਰਤਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18626', '23', '48', '11', 'ਮੈਂ ਆਪਣੀ ਖਾਤਰ, ਹਾਂ, ਆਪਣੀ ਹੀ ਖਾਤਰ ਇਹ ਕਰਦਾ ਹਾਂ, ਮੇਰਾ ਨਾਮ ਤਾਂ ਕਿਉਂ ਭਰਿਸ਼ਟ ਕੀਤਾ ਜਾਵੇ? ਮੈਂ ਆਪਣਾ ਪਰਤਾਪ ਦੂਜੇ ਨੂੰ ਨਹੀਂ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18627', '23', '48', '12', '¶ ਹੇ ਯਾਕੂਬ, ਹੇ ਇਸਰਾਏਲ, ਮੇਰੇ ਸੱਦੇ ਹੋਏ, ਮੇਰੀ ਸੁਣੋ! ਮੈਂ ਉਹੀ ਹਾਂ, ਮੈਂ ਆਦ ਹਾਂ ਅੰਤ ਵੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18628', '23', '48', '13', 'ਹਾਂ, ਮੇਰੇ ਹੱਥ ਨੇ ਧਰਤੀ ਦੀ ਨੀਂਹ ਰੱਖੀ, ਮੇਰੇ ਸੱਜੇ ਹੱਥ ਨੇ ਅਕਾਸ਼ ਨੂੰ ਫੈਲਾਇਆ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਸੱਦਦਾ ਹਾਂ, ਉਹ ਇਕੱਠੇ ਖਲੋ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18629', '23', '48', '14', '¶ ਤੁਸੀਂ ਸਭ ਇਕੱਠੇ ਹੋ ਜਾਓ ਅਤੇ ਸੁਣੋ, - ਇਹਨਾਂ ਬੁੱਤਾਂ ਵਿੱਚੋਂ ਕਿਸ ਨੇ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਦੱਸਿਆ? ਯਹੋਵਾਹ ਆਪਣੇ ਚੁਣੇ ਹੋਏ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈ, ਉਹ ਬਾਬਲ ਉੱਤੇ ਉਸ ਦੀ ਇੱਛਾ ਪੂਰੀ ਕਰੇਗਾ, ਅਤੇ ਉਹ ਦੀ ਭੁਜਾ ਕਸਦੀਆਂ ਉੱਤੇ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18630', '23', '48', '15', 'ਮੈਂ, ਹਾਂ, ਮੈਂ ਇਹ ਗੱਲ ਕੀਤੀ, ਮੈਂ ਹੀ ਉਹ ਨੂੰ ਸੱਦਿਆ, ਮੈਂ ਉਹ ਨੂੰ ਲਿਆਇਆ ਅਤੇ ਉਹ ਆਪਣੇ ਕੰਮ ਵਿੱਚ ਸਫ਼ਲ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18631', '23', '48', '16', 'ਮੇਰੇ ਨੇੜੇ ਆਓ, ਇਹ ਸੁਣੋ, ਮੈਂ ਮੁੱਢ ਤੋਂ ਗੁਪਤ ਵਿੱਚ ਗੱਲ ਨਹੀਂ ਕੀਤੀ, ਉਹ ਦੇ ਹੋਣ ਦੇ ਸਮੇਂ ਤੋਂ ਮੈਂ ਉੱਥੇ ਸੀ, - ਅਤੇ ਹੁਣ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਆਤਮਾ ਨਾਲ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18632', '23', '48', '17', '¶ ਯਹੋਵਾਹ ਤੇਰਾ ਛੁਡਾਉਣ ਵਾਲਾ, ਇਸਰਾਏਲ ਦਾ ਪਵਿੱਤਰ ਪੁਰਖ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਜੋ ਤੈਨੂੰ ਲਾਭ ਉਠਾਉਣ ਦੀ ਸਿੱਖਿਆ ਦਿੰਦਾ ਹਾਂ, ਜੋ ਤੈਨੂੰ ਉਸ ਰਾਹ ਪਾਉਂਦਾ ਹਾਂ, ਜਿਸ ਰਾਹ ਤੂੰ ਜਾਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18633', '23', '48', '18', 'ਕਾਸ਼ ਕਿ ਤੂੰ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨਦਾ! ਤਾਂ ਤੇਰੀ ਸ਼ਾਂਤੀ ਨਦੀ ਵਾਂਗੂੰ, ਅਤੇ ਤੇਰਾ ਧਰਮ ਸਮੁੰਦਰ ਦੀਆਂ ਲਹਿਰਾਂ ਵਾਂਗੂੰ ਹੁੰਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18634', '23', '48', '19', 'ਤਾਂ ਤੇਰਾ ਵੰਸ਼ ਰੇਤ ਜਿਹਾ ਅਤੇ ਤੇਰੀ ਸੰਤਾਨ ਉਹ ਦੇ ਦਾਣਿਆਂ ਜਿਹੀ ਹੁੰਦੀ, ਉਹ ਦਾ ਨਾਮ ਮੇਰੇ ਹਜ਼ੂਰੋਂ ਮਿਟਾਇਆ ਨਾ ਜਾਂਦਾ, ਨਾ ਨਾਸ ਕੀਤਾ ਜਾਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18635', '23', '48', '20', '¶ ਬਾਬਲ ਤੋਂ ਨਿੱਕਲੋ, ਕਸਦੀਆਂ ਵਿੱਚੋਂ ਨੱਠੋ! ਜੈਕਾਰਿਆਂ ਦੀ ਅਵਾਜ਼ ਨਾਲ ਦੱਸੋ, ਇਹ ਨੂੰ ਸੁਣਾਓ, ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਤੱਕ ਇਸ ਦੀ ਚਰਚਾ ਕਰੋ, ਆਖੋ, ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਦਾਸ ਯਾਕੂਬ ਨੂੰ ਛੁਟਕਾਰਾ ਦਿੱਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18636', '23', '48', '21', 'ਜਦ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਵਿਰਾਨਿਆਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੈ ਗਿਆ, ਤਾਂ ਉਹ ਪਿਆਸੇ ਨਾ ਹੋਏ, ਉਸ ਨੇ ਉਹਨਾਂ ਦੇ ਲਈ ਚੱਟਾਨ ਵਿੱਚੋਂ ਪਾਣੀ ਵਗਾਇਆ, ਉਸ ਨੇ ਚੱਟਾਨ ਨੂੰ ਪਾੜਿਆ ਅਤੇ ਪਾਣੀ ਫੁੱਟ ਨਿੱਕਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18637', '23', '48', '22', 'ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਦੁਸ਼ਟਾਂ ਲਈ ਕੋਈ ਸ਼ਾਂਤੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18638', '23', '49', '1', '¶ ਹੇ ਟਾਪੂਓ, ਮੇਰੀ ਸੁਣੋ, ਹੇ ਦੂਰ ਦੀਓ ਕੌਮੋਂ, ਕੰਨ ਲਾਓ! ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਢਿੱਡੋਂ ਹੀ ਸੱਦ ਲਿਆ, ਮੇਰੀ ਮਾਂ ਦੀ ਕੁੱਖੋਂ ਉਸ ਨੇ ਮੇਰਾ ਨਾਮ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18639', '23', '49', '2', 'ਉਸ ਨੇ ਮੇਰੇ ਮੂੰਹ ਨੂੰ ਤਿੱਖੀ ਤਲਵਾਰ ਵਾਂਗੂੰ ਬਣਾਇਆ, ਉਸ ਨੇ ਆਪਣੇ ਹੱਥ ਦੇ ਸਾਯੇ ਵਿੱਚ ਮੈਨੂੰ ਲੁਕਾਇਆ, ਉਸ ਨੇ ਮੈਨੂੰ ਇੱਕ ਚਮਕੀਲਾ ਤੀਰ ਬਣਾਇਆ, ਅਤੇ ਮੈਨੂੰ ਆਪਣੀ ਤਰਕਸ਼ ਵਿੱਚ ਲੁਕਾਇਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18640', '23', '49', '3', 'ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੇਰਾ ਦਾਸ ਇਸਰਾਏਲ ਹੈ, ਜਿਸ ਦੇ ਵਿੱਚ ਮੈਂ ਆਪਣੀ ਸ਼ਾਨ ਵਿਖਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18641', '23', '49', '4', 'ਤਦ ਮੈਂ ਆਖਿਆ, ਮੈਂ ਵਿਅਰਥ ਹੀ ਮਿਹਨਤ ਕੀਤੀ, ਮੈਂ ਆਪਣਾ ਬਲ ਫੋਕਟ ਤੇ ਵਿਅਰਥ ਲਈ ਗੁਆ ਦਿੱਤਾ, ਸੱਚ-ਮੁੱਚ ਮੇਰਾ ਇਨਸਾਫ਼ ਯਹੋਵਾਹ ਕੋਲ, ਅਤੇ ਮੇਰਾ ਬਦਲਾ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਕੋਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18642', '23', '49', '5', '¶ ਹੁਣ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਜਿਸ ਨੇ ਮੈਨੂੰ ਕੁੱਖੋਂ ਹੀ ਆਪਣਾ ਦਾਸ ਹੋਣ ਲਈ ਸਿਰਜਿਆ ਤਾਂ ਜੋ ਮੈਂ ਯਾਕੂਬ ਨੂੰ ਉਹ ਦੇ ਕੋਲ ਮੋੜ ਲਿਆਵਾਂ, ਅਤੇ ਇਸਰਾਏਲ ਉਹ ਦੇ ਕੋਲ ਇਕੱਠਾ ਕੀਤਾ ਜਾਵੇ, ਮੈਂ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਆਦਰ ਪਾਉਂਦਾ ਹਾਂ, ਅਤੇ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਮੇਰਾ ਬਲ ਹੈ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('18643', '23', '49', '6', 'ਹਾਂ, ਉਹ ਆਖਦਾ ਹੈ, ਕੀ ਇਹ ਛੋਟੀ ਗੱਲ ਹੈ, ਕਿ ਤੂੰ ਯਾਕੂਬ ਦਿਆਂ ਗੋਤਾਂ ਨੂੰ ਉਠਾਉਣ ਲਈ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬਚਿਆਂ ਹੋਇਆਂ ਨੂੰ ਮੋੜਨ ਲਈ ਮੇਰਾ ਦਾਸ ਹੋਵੇਂ, ਸਗੋਂ ਮੈਂ ਤੈਨੂੰ ਕੌਮਾਂ ਲਈ ਜੋਤ ਠਹਿਰਾਵਾਂਗਾ, ਤਾਂ ਜੋ ਮੇਰੀ ਮੁਕਤੀ ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਤੱਕ ਪਹੁੰਚੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18644', '23', '49', '7', '¶ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਛੁਟਕਾਰਾ ਦੇਣ ਵਾਲਾ ਅਤੇ ਉਹ ਦਾ ਪਵਿੱਤਰ ਪੁਰਖ, ਉਸ ਨੂੰ ਜਿਸ ਨੂੰ ਤੁੱਛ ਜਾਣਿਆ ਜਾਂਦਾ ਹੈ, ਜਿਹੜਾ ਕੌਮਾਂ ਲਈ ਘਿਣਾਉਣਾ ਹੈ ਅਤੇ ਉਸ ਹਾਕਮਾਂ ਦੇ ਦਾਸ ਨੂੰ ਇਹ ਆਖਦਾ ਹੈ, - ਰਾਜੇ ਤੈਨੂੰ ਵੇਖਣਗੇ ਤੇ ਉੱਠਣਗੇ, ਹਾਕਮ ਵੀ ਅਤੇ ਉਹ ਮੱਥਾ ਟੇਕਣਗੇ, ਇਹ ਯਹੋਵਾਹ ਦੇ ਕਾਰਨ ਹੋਵੇਗਾ ਜੋ ਵਫ਼ਾਦਾਰ ਹੈ, ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਦੇ ਕਾਰਨ ਜਿਸ ਨੇ ਤੈਨੂੰ ਚੁਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18645', '23', '49', '8', '¶ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਮਨਭਾਉਂਦੇ ਸਮੇਂ ਤੇਰੀ ਸੁਣ ਲਈ, ਮੈਂ ਮੁਕਤੀ ਦੇ ਦਿਨ ਤੇਰੀ ਸਹਾਇਤਾ ਕੀਤੀ, ਅਤੇ ਮੈਂ ਤੇਰੀ ਰੱਖਿਆ ਕਰਾਂਗਾ ਅਤੇ ਤੈਨੂੰ ਪਰਜਾ ਦੇ ਨੇਮ ਲਈ ਦਿਆਂਗਾ, ਤਾਂ ਜੋ ਤੂੰ ਦੇਸ ਨੂੰ ਬਹਾਲ ਕਰੇਂ, ਵਿਰਾਨ ਵਿਰਾਸਤਾਂ ਨੂੰ ਵੰਡੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18646', '23', '49', '9', 'ਗੁਲਾਮਾਂ ਨੂੰ ਇਹ ਆਖੇਂ ਕਿ ਨਿੱਕਲ ਜਾਓ! ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਜੋ ਹਨੇਰੇ ਵਿੱਚ ਹਨ, ਆਪਣੇ ਆਪ ਨੂੰ ਵਿਖਲਾਓ। ਉਹ ਰਾਹਾਂ ਦੇ ਨਾਲ-ਨਾਲ ਚਰਨਗੇ, ਅਤੇ ਸਾਰੀਆਂ ਨੰਗੀਆਂ ਟੀਸੀਆਂ ਉੱਤੇ ਉਹਨਾਂ ਦੀਆਂ ਜੂਹਾਂ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18647', '23', '49', '10', 'ਉਹ ਨਾ ਭੁੱਖੇ ਹੋਣਗੇ, ਨਾ ਤਿਹਾਏ ਹੋਣਗੇ, ਨਾ ਲੂ, ਨਾ ਧੁੱਪ ਉਹਨਾਂ ਨੂੰ ਮਾਰੇਗੀ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਉੱਤੇ ਦਯਾ ਕਰਨ ਵਾਲਾ ਉਹਨਾਂ ਦੀ ਅਗਵਾਈ ਕਰੇਗਾ, ਅਤੇ ਪਾਣੀ ਦੇ ਸੋਤਿਆਂ ਕੋਲ ਉਹਨਾਂ ਨੂੰ ਲੈ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18648', '23', '49', '11', 'ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਪਰਬਤਾਂ ਨੂੰ ਰਾਹ ਬਣਾਵਾਂਗਾ, ਅਤੇ ਮੇਰੀਆਂ ਸੜਕਾਂ ਉੱਚੀਆਂ ਕੀਤੀਆਂ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18649', '23', '49', '12', 'ਵੇਖੋ, ਉਹ ਦੂਰੋਂ ਆਉਣਗੇ, ਅਤੇ ਵੇਖੋ, ਉਹ ਉੱਤਰ ਵੱਲੋਂ ਤੇ ਪੱਛਮ ਵੱਲੋਂ, ਅਤੇ ਅਸਵਨ ਦੇਸ ਤੋਂ ਆਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18650', '23', '49', '13', 'ਹੇ ਅਕਾਸ਼ੋ, ਜੈਕਾਰਾ ਗਜਾਓ! ਹੇ ਧਰਤੀ, ਬਾਗ-ਬਾਗ ਹੋ! ਹੇ ਪਰਬਤੋ, ਜੈ ਜੈ ਕਾਰ ਦੇ ਨਾਰੇ ਮਾਰੋ! ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਨੇ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਦਿਲਾਸਾ ਦਿੱਤਾ, ਅਤੇ ਆਪਣੇ ਦੁਖਿਆਰਿਆਂ ਉੱਤੇ ਰਹਮ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18651', '23', '49', '14', '¶ ਪਰ ਸੀਯੋਨ ਨੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਛੱਡ ਦਿੱਤਾ, ਅਤੇ ਪ੍ਰਭੂ ਨੇ ਮੈਨੂੰ ਭੁਲਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18652', '23', '49', '15', 'ਭਲਾ, ਮਾਂ ਆਪਣੇ ਦੁੱਧ ਚੁੰਘਦੇ ਬੱਚੇ ਨੂੰ ਭੁਲਾ ਸਕਦੀ ਹੈ ਕਿ ਉਹ ਆਪਣੀ ਕੁੱਖ ਤੋਂ ਜੰਮੇ ਹੋਏ ਬਾਲ ਉੱਤੇ ਰਹਮ ਨਾ ਕਰੇ? ਉਹ ਤਾਂ ਭਾਵੇਂ ਭੁੱਲ ਜਾਵੇ ਪਰ ਮੈਂ ਤੈਨੂੰ ਨਹੀਂ ਭੁੱਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18653', '23', '49', '16', 'ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਆਪਣੀਆਂ ਹਥੇਲੀਆਂ ਉੱਤੇ ਉੱਕਰ ਲਿਆ, ਤੇਰੀਆਂ ਕੰਧਾਂ ਸਦਾ ਮੇਰੇ ਸਾਹਮਣੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18654', '23', '49', '17', 'ਤੇਰੇ ਬੱਚੇ ਫੁਰਤੀ ਨਾਲ ਆ ਰਹੇ ਹਨ, ਤੈਨੂੰ ਢਾਉਣ ਵਾਲੇ ਅਤੇ ਤੈਨੂੰ ਉਜਾੜਨ ਵਾਲੇ ਤੇਰੇ ਵਿੱਚੋਂ ਨਿੱਕਲ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18655', '23', '49', '18', 'ਤੁਸੀਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਆਲੇ-ਦੁਆਲੇ ਚੁੱਕ ਕੇ ਵੇਖੋ, ਉਹ ਸਾਰੇ ਇਕੱਠੇ ਹੁੰਦੇ ਤੇ ਤੇਰੇ ਕੋਲ ਆਉਂਦੇ ਹਨ, ਆਪਣੇ ਜੀਵਨ ਦੀ ਸਹੁੰ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਤੂੰ ਤਾਂ ਉਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਗਹਿਣੇ ਵਾਂਗੂੰ ਪਹਿਨੇਂਗੀ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਲਾੜੀ ਵਾਂਗੂੰ ਆਪਣੇ ਉੱਤੇ ਬੰਨ੍ਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18656', '23', '49', '19', '¶ ਭਾਵੇਂ ਤੂੰ ਬਰਬਾਦ ਅਤੇ ਵਿਰਾਨ ਕੀਤੀ ਗਈ, ਅਤੇ ਤੇਰਾ ਦੇਸ ਉਜਾੜਿਆ ਗਿਆ ਪਰ, - ਹੁਣ ਤਾਂ ਤੂੰ ਵਾਸੀਆਂ ਲਈ ਭੀੜੀ ਹੋਵੇਂਗੀ, ਅਤੇ ਤੈਨੂੰ ਭੱਖ ਲੈਣ ਵਾਲੇ ਦੂਰ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18657', '23', '49', '20', 'ਜਿਹੜੇ ਬੱਚੇ ਤੈਥੋਂ ਲਏ ਗਏ ਸਨ, ਉਹ ਫੇਰ ਤੇਰੇ ਕੰਨਾਂ ਵਿੱਚ ਆਖਣਗੇ, ਇਹ ਥਾਂ ਸਾਡੇ ਲਈ ਭੀੜਾ ਹੈ, ਸਾਨੂੰ ਜਗ੍ਹਾ ਦੇ ਤਾਂ ਜੋ ਅਸੀਂ ਵੱਸੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18658', '23', '49', '21', 'ਤਦ ਤੂੰ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖੇਗੀ, ਕਿਸ ਨੇ ਇਹਨਾਂ ਨੂੰ ਮੇਰੇ ਲਈ ਜਣਿਆ? ਮੈਂ ਬੇ-ਔਲਾਦ ਅਤੇ ਬਾਂਝ ਸੀ, ਮੈਂ ਕੱਢੀ ਹੋਈ ਅਤੇ ਛੱਡੀ ਹੋਈ ਸੀ, - ਇਹਨਾਂ ਨੂੰ ਕਿਸ ਨੇ ਪਾਲਿਆ? ਮੈਂ ਤਾਂ ਇਕੱਲੀ ਰਹਿ ਗਈ ਸੀ, ਤਾਂ ਇਹ ਕਿੱਥੋਂ ਆਏ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18659', '23', '49', '22', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਵੇਖੋ, ਮੈਂ ਆਪਣੇ ਹੱਥ ਕੌਮਾਂ ਲਈ ਉਠਾਵਾਂਗਾ, ਅਤੇ ਲੋਕਾਂ ਲਈ ਆਪਣਾ ਝੰਡਾ ਉੱਚਾ ਕਰਾਂਗਾ, ਅਤੇ ਉਹ ਤੇਰੇ ਪੁੱਤਰਾਂ ਨੂੰ ਕੁੱਛੜ ਚੁੱਕੀ ਲਿਆਉਣਗੇ, ਅਤੇ ਤੇਰੀਆਂ ਧੀਆਂ ਮੋਢਿਆਂ ਉੱਤੇ ਚੁੱਕੀਆਂ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18660', '23', '49', '23', 'ਰਾਜੇ ਤੇਰੇ ਪਾਲਣ ਵਾਲੇ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਰਾਣੀਆਂ ਤੇਰੀਆਂ ਦਾਈਆਂ ਹੋਣਗੀਆਂ, ਉਹ ਮੂੰਹ ਭਾਰ ਡਿੱਗ ਕੇ ਤੈਨੂੰ ਮੱਥਾ ਟੇਕਣਗੇ, ਅਤੇ ਤੇਰੇ ਪੈਰਾਂ ਦੀ ਖ਼ਾਕ ਚੱਟਣਗੇ, ਤਾਂ ਤੂੰ ਜਾਣੇਂਗੀ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ, ਅਤੇ ਮੇਰੇ ਉਡੀਕਣ ਵਾਲੇ ਕਦੇ ਸ਼ਰਮਿੰਦੇ ਨਾ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18661', '23', '49', '24', '¶ ਕੀ ਲੁੱਟ ਸੂਰਮੇ ਕੋਲੋਂ ਲਈ ਜਾਵੇਗੀ? ਜਾਂ ਦੁਸ਼ਟ ਦੇ ਹੱਥੋਂ ਕੈਦੀ ਛੁਡਾਏ ਜਾਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18662', '23', '49', '25', 'ਪਰ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਸੂਰਮਿਆਂ ਦੇ ਕੈਦੀ ਲੈ ਲਏ ਜਾਣਗੇ, ਅਤੇ ਜ਼ਾਲਮ ਦੀ ਲੁੱਟ ਉਹ ਦੇ ਹੱਥੋਂ ਲੈ ਲਈ ਜਾਵੇਗੀ, ਤੇਰੇ ਨਾਲ ਝਗੜਨ ਵਾਲਿਆਂ ਨਾਲ ਮੈਂ ਝਗੜਾਂਗਾ, ਅਤੇ ਤੇਰੇ ਪੁੱਤਰਾਂ ਨੂੰ ਮੈਂ ਬਚਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18663', '23', '49', '26', 'ਮੈਂ ਤੇਰੇ ਸਤਾਉਣ ਵਾਲਿਆਂ ਨੂੰ ਉਹਨਾਂ ਦਾ ਆਪਣਾ ਮਾਸ ਖੁਆਵਾਂਗਾ, ਉਹ ਆਪਣੇ ਲਹੂ ਨਾਲ ਮਸਤਾਨੇ ਹੋਣਗੇ ਜਿਵੇਂ ਮਧ ਨਾਲ, ਅਤੇ ਸਾਰੇ ਪ੍ਰਾਣੀ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਤੇਰਾ ਬਚਾਉਣ ਵਾਲਾ ਹਾਂ, ਅਤੇ ਤੇਰਾ ਛੁਟਕਾਰਾ ਦੇਣ ਵਾਲਾ, ਯਾਕੂਬ ਦਾ ਸ਼ਕਤੀਮਾਨ ਮੈਂ ਹੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18664', '23', '50', '1', '¶ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਤੁਹਾਡੀ ਮਾਂ ਦੀ ਤਿਆਗ ਪੱਤ੍ਰੀ ਕਿੱਥੇ ਹੈ, ਜਿਹੜੀ ਮੈਂ ਉਸ ਨੂੰ ਤਿਆਗਣ ਦੇ ਸਮੇਂ ਦਿੱਤੀ? ਜਾਂ ਮੈਂ ਆਪਣੇ ਕਿਹੜੇ ਲੈਣਦਾਰ ਕੋਲ ਤੁਹਾਨੂੰ ਵੇਚ ਦਿੱਤਾ? ਵੇਖੋ, ਤੁਸੀਂ ਆਪਣੀਆਂ ਬਦੀਆਂ ਦੇ ਕਾਰਨ ਵੇਚੇ ਗਏ, ਅਤੇ ਤੁਹਾਡੇ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ ਤੁਹਾਡੀ ਮਾਂ ਕੱਢੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18665', '23', '50', '2', 'ਜਦ ਮੈਂ ਆਇਆ, ਤਾਂ ਉੱਥੇ ਕਿਉਂ ਕੋਈ ਮਨੁੱਖ ਨਹੀਂ ਸੀ? ਜਦ ਮੈਂ ਪੁਕਾਰਿਆ ਤਾਂ ਕਿਉਂ ਕੋਈ ਉੱਤਰ ਦੇਣ ਵਾਲਾ ਨਹੀਂ ਸੀ? ਭਲਾ, ਮੇਰਾ ਹੱਥ ਐਨਾ ਛੋਟਾ ਹੋ ਗਿਆ ਜੋ ਛੁਟਕਾਰਾ ਦੇਣ ਦੇ ਯੋਗ ਨਾ ਰਿਹਾ, ਜਾਂ ਛੁਡਾਉਣ ਦੀ ਮੇਰੀ ਕੋਈ ਸਮਰੱਥ ਨਹੀਂ ਰਹੀ? ਵੇਖੋ, ਮੈਂ ਆਪਣੀ ਘੁਰਕੀ ਨਾਲ ਸਮੁੰਦਰ ਨੂੰ ਸੁਕਾ ਦਿੰਦਾ, ਅਤੇ ਮੈਂ ਨਦੀਆਂ ਨੂੰ ਉਜਾੜ ਬਣਾ ਦਿੰਦਾ ਹਾਂ, ਉਨ੍ਹਾਂ ਦੀਆਂ ਮੱਛੀਆਂ ਪਾਣੀ ਨਾ ਹੋਣ ਕਰਕੇ ਬੁਸ ਜਾਂਦੀਆਂ ਹਨ, ਉਹ ਤਿਹਾਈਆਂ ਮਰ ਜਾਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18666', '23', '50', '3', 'ਮੈਂ ਅਕਾਸ਼ ਨੂੰ ਜਾਣੋ ਸੋਗ ਦਾ ਕਾਲਾ ਕੱਪੜਾ ਪਹਿਨਾਉਂਦਾ ਹਾਂ, ਅਤੇ ਤੱਪੜ ਉਹਨਾਂ ਦਾ ਓੜ੍ਹਨਾ ਬਣਾ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18667', '23', '50', '4', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਸੂਝਵਾਨਾਂ ਦੀ ਜ਼ਬਾਨ ਦਿੱਤੀ, ਤਾਂ ਜੋ ਮੈਂ ਜਾਣਾਂ ਕਿ ਹੁੱਸੇ ਹੋਏ ਨੂੰ ਕਿਵੇਂ ਬਚਨ ਨਾਲ ਸਹਾਇਤਾ ਦੇਵਾਂ, ਉਹ ਮੈਨੂੰ ਸਵੇਰੇ-ਸਵੇਰੇ ਜਗਾਉਂਦਾ ਹੈ, ਉਹ ਮੇਰੇ ਕੰਨਾਂ ਨੂੰ ਖੋਲ੍ਹਦਾ ਹੈ, ਤਾਂ ਜੋ ਮੈਂ ਚੇਲਿਆਂ ਵਾਂਗੂੰ ਸੁਣਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18668', '23', '50', '5', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਨੇ ਮੇਰੇ ਕੰਨ ਖੋਲ੍ਹੇ ਹਨ, ਤਾਂ ਮੈਂ ਵਿਰੋਧ ਨਾ ਕੀਤਾ, ਨਾ ਪਿੱਛੇ ਹਟਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18669', '23', '50', '6', 'ਮੈਂ ਆਪਣੀ ਪਿੱਠ ਮਾਰਨ ਵਾਲਿਆਂ ਨੂੰ, ਅਤੇ ਆਪਣੀਆਂ ਗੱਲ੍ਹਾਂ ਦਾੜ੍ਹੀ ਪੁੱਟਣ ਵਾਲਿਆਂ ਨੂੰ ਦਿੱਤੀਆਂ, ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਸ਼ਰਮਿੰਦਗੀ ਅਤੇ ਥੁੱਕ ਤੋਂ ਨਾ ਲੁਕਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18670', '23', '50', '7', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਮੇਰੀ ਸਹਾਇਤਾ ਕਰਦਾ ਹੈ, ਇਸ ਲਈ ਮੈਂ ਸ਼ਰਮਿੰਦਾ ਨਾ ਹੋਇਆ, ਇਸ ਲਈ ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਚਕਮਕ ਵਾਂਗੂੰ ਬਣਾਇਆ, ਅਤੇ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਮੈਂ ਲੱਜਿਆਵਾਨ ਨਾ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18671', '23', '50', '8', 'ਮੈਨੂੰ ਧਰਮੀ ਠਹਿਰਾਉਣ ਵਾਲਾ ਪਰਮੇਸ਼ੁਰ ਨੇੜੇ ਹੈ, ਕੌਣ ਮੇਰੇ ਨਾਲ ਝਗੜੇਗਾ? ਆਓ, ਅਸੀਂ ਆਹਮੋ-ਸਾਹਮਣੇ ਖੜ੍ਹੇ ਹੋਈਏ, ਮੇਰਾ ਵਿਰੋਧੀ ਕੌਣ ਹੈ? ਉਹ ਮੇਰੇ ਨੇੜੇ ਆਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18672', '23', '50', '9', 'ਵੇਖੋ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਮੇਰੀ ਸਹਾਇਤਾ ਕਰਦਾ ਹੈ, ਕੌਣ ਮੈਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਵੇਗਾ? ਵੇਖੋ, ਉਹ ਸਾਰੇ ਕੱਪੜੇ ਵਾਂਗੂੰ ਪੁਰਾਣੇ ਹੋ ਜਾਣਗੇ, ਕੀੜਾ ਉਹਨਾਂ ਨੂੰ ਖਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18673', '23', '50', '10', '¶ ਤੁਹਾਡੇ ਵਿੱਚ ਕੌਣ ਯਹੋਵਾਹ ਤੋਂ ਡਰਦਾ ਹੈ, ਅਤੇ ਉਸ ਦੇ ਦਾਸ ਦੀ ਅਵਾਜ਼ ਸੁਣਦਾ ਹੈ? ਜਿਹੜਾ ਹਨੇਰੇ ਵਿੱਚ ਚੱਲਦਾ ਅਤੇ ਉਸ ਦੇ ਲਈ ਚਾਨਣ ਨਾ ਹੋਵੇ, ਉਹ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖੇ, ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਢਾਸਣਾ ਲਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18674', '23', '50', '11', 'ਵੇਖੋ, ਤੁਸੀਂ ਸਾਰੇ ਅੱਗ ਬਾਲਣ ਵਾਲਿਓ, ਜਿਹੜੇ ਆਪਣੇ ਕੋਲ ਮਸ਼ਾਲਾਂ ਜਗਾਈ ਰੱਖਦੇ ਹੋ, ਤੁਸੀਂ ਆਪਣੀ ਅੱਗ ਦੀ ਲੋ ਵਿੱਚ ਅਤੇ ਆਪਣੀਆਂ ਹੀ ਜਗਦੀਆਂ ਮਸ਼ਾਲਾਂ ਦੇ ਵਿਚਕਾਰ ਤੁਰੋ ਫਿਰੋ! ਮੇਰੇ ਹੱਥੋਂ ਤੁਹਾਡੇ ਲਈ ਇਹ ਫਲ ਹੋਵੇਗਾ, ਤੁਸੀਂ ਤਕਲੀਫ਼ ਵਿੱਚ ਪਏ ਰਹੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18675', '23', '51', '1', '¶ ਹੇ ਧਰਮ ਉੱਤੇ ਚੱਲਣ ਵਾਲਿਓ, ਹੇ ਯਹੋਵਾਹ ਨੂੰ ਭਾਲਣ ਵਾਲਿਓ, ਮੇਰੀ ਸੁਣੋ! ਉਸ ਚੱਟਾਨ ਵੱਲ ਜਿੱਥੋਂ ਤੁਸੀਂ ਕੱਢੇ ਗਏ, ਅਤੇ ਉਸ ਖਦਾਨ ਦੇ ਵੱਲ ਜਿੱਥੋਂ ਤੁਸੀਂ ਪੁੱਟੇ ਗਏ, ਧਿਆਨ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18676', '23', '51', '2', 'ਆਪਣੇ ਮੂਲ ਪਿਤਾ ਅਬਰਾਹਾਮ ਉੱਤੇ ਧਿਆਨ ਕਰੋ, ਅਤੇ ਸਾਰਾਹ ਉੱਤੇ ਜਿਸ ਨੇ ਤੁਹਾਨੂੰ ਜਨਮ ਦਿੱਤਾ, ਜਦ ਉਹ ਇੱਕੋ ਹੀ ਸੀ ਤਦ ਮੈਂ ਉਹ ਨੂੰ ਬੁਲਾਇਆ, ਅਤੇ ਉਹ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਅਤੇ ਉਹ ਨੂੰ ਵਧਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18677', '23', '51', '3', 'ਯਹੋਵਾਹ ਤਾਂ ਸੀਯੋਨ ਨੂੰ ਦਿਲਾਸਾ ਦੇਵੇਗਾ, ਉਹ ਦੇ ਸਾਰਿਆਂ ਵਿਰਾਨਿਆਂ ਨੂੰ ਦਿਲਾਸਾ ਦੇਵੇਗਾ, ਉਹ ਉਸ ਦੀ ਉਜਾੜ ਨੂੰ ਅਦਨ ਵਾਂਗੂੰ, ਅਤੇ ਉਸ ਦੀ ਸੁੱਕੀ ਭੂਮੀ ਯਹੋਵਾਹ ਦੇ ਬਾਗ ਵਾਂਗੂੰ ਬਣਾ ਦੇਵੇਗਾ। ਖੁਸ਼ੀ ਅਨੰਦ ਉਹ ਦੇ ਵਿੱਚ ਪਾਇਆ ਜਾਵੇਗਾ, ਨਾਲੇ ਧੰਨਵਾਦ ਅਤੇ ਭਜਨ ਦੀ ਅਵਾਜ਼ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18678', '23', '51', '4', '¶ ਹੇ ਮੇਰੀ ਪਰਜਾ, ਮੇਰੀ ਵੱਲ ਧਿਆਨ ਦਿਓ, ਹੇ ਮੇਰੀ ਕੌਮ ਮੇਰੇ ਵੱਲ ਕੰਨ ਲਾਓ! ਬਿਵਸਥਾ ਮੇਰੇ ਵੱਲੋਂ ਦਿੱਤੀ ਜਾਵੇਗੀ, ਅਤੇ ਮੇਰਾ ਇਨਸਾਫ਼ ਲੋਕਾਂ ਦੇ ਚਾਨਣ ਲਈ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18679', '23', '51', '5', 'ਮੇਰਾ ਧਰਮ ਨੇੜੇ ਹੈ, ਮੇਰਾ ਬਚਾਓ ਨਿੱਕਲਿਆ ਹੈ, ਮੇਰੀਆਂ ਭੁਜਾਂ ਲੋਕਾਂ ਦਾ ਨਿਆਂ ਕਰਨਗੀਆਂ, ਟਾਪੂ ਮੇਰੀ ਉਡੀਕ ਕਰਨਗੇ, ਅਤੇ ਮੇਰੀ ਭੁਜਾ ਉੱਤੇ ਆਸ ਰੱਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18680', '23', '51', '6', 'ਆਪਣੀਆਂ ਅੱਖਾਂ ਅਕਾਸ਼ ਵੱਲ ਚੁੱਕੋ, ਅਤੇ ਹੇਠਾਂ ਧਰਤੀ ਉੱਤੇ ਨਿਗਾਹ ਮਾਰੋ, ਅਕਾਸ਼ ਤਾਂ ਧੂੰਏਂ ਵਾਂਗੂੰ ਅਲੋਪ ਹੋ ਜਾਵੇਗਾ, ਅਤੇ ਧਰਤੀ ਕੱਪੜੇ ਵਾਂਗੂੰ ਪੁਰਾਣੀ ਪੈ ਜਾਵੇਗੀ, ਉਹ ਦੇ ਵਾਸੀ ਮੱਖੀਆਂ ਵਾਂਗੂੰ ਮਰ ਜਾਣਗੇ, ਪਰ ਮੇਰੀ ਮੁਕਤੀ ਸਦੀਪਕ ਹੋਵੇਗੀ, ਅਤੇ ਮੇਰਾ ਧਰਮ ਅਨੰਤ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18681', '23', '51', '7', '¶ ਹੇ ਧਰਮ ਦੇ ਜਾਣਨ ਵਾਲਿਓ, ਮੇਰੀ ਸੁਣੋ, ਹੇ ਮੇਰੀ ਪਰਜਾ, ਜਿਨ੍ਹਾਂ ਦੇ ਦਿਲਾਂ ਵਿੱਚ ਮੇਰੀ ਬਿਵਸਥਾ ਹੈ। ਮਨੁੱਖਾਂ ਦੀ ਨਿੰਦਿਆ ਤੋਂ ਨਾ ਡਰੋ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਦੁਰਬਚਨਾਂ ਤੋਂ ਨਾ ਘਬਰਾਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18682', '23', '51', '8', 'ਕਿਉਂ ਜੋ ਕੀੜਾ ਉਹਨਾਂ ਨੂੰ ਕੱਪੜੇ ਵਾਂਗੂੰ ਖਾ ਜਾਵੇਗਾ, ਅਤੇ ਲੇਹਾ ਉਹਨਾਂ ਨੂੰ ਉੱਨ ਵਾਂਗੂੰ ਖਾ ਜਾਵੇਗਾ, ਪਰ ਮੇਰਾ ਧਰਮ ਸਦੀਪਕ ਹੋਵੇਗਾ, ਅਤੇ ਮੇਰੀ ਮੁਕਤੀ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਤੱਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18683', '23', '51', '9', '¶ ਜਾਗ, ਜਾਗ, ਬਲ ਪਹਿਨ ਲੈ, ਹੇ ਯਹੋਵਾਹ ਦੀ ਭੁਜਾ! ਜਾਗ, ਜਿਵੇਂ ਪੁਰਾਣਿਆਂ ਦਿਨਾਂ ਵਿੱਚ, ਅਤੇ ਪ੍ਰਾਚੀਨ ਸਮਿਆਂ ਦੀਆਂ ਪੀੜ੍ਹੀਆਂ ਵਿੱਚ! ਕੀ ਤੂੰ ਉਹ ਨਹੀਂ ਜਿਸ ਨੇ ਰਹਬ ਨੂੰ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰ ਦਿੱਤਾ, ਅਤੇ ਅਜਗਰ ਨੂੰ ਵਿੰਨ੍ਹਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18684', '23', '51', '10', 'ਕੀ ਤੂੰ ਉਹ ਨਹੀਂ ਜਿਸ ਨੇ ਸਮੁੰਦਰ ਨੂੰ, ਵੱਡੀ ਡੁੰਘਿਆਈ ਦਿਆਂ ਪਾਣੀਆਂ ਨੂੰ ਸੁਕਾ ਦਿੱਤਾ? ਜਿਸ ਨੇ ਸਮੁੰਦਰ ਦੀ ਤਹਿ ਨੂੰ ਛੁਡਾਏ ਹੋਇਆਂ ਦੇ ਲੰਘਣ ਦਾ ਰਾਹ ਬਣਾ ਦਿੱਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18685', '23', '51', '11', 'ਯਹੋਵਾਹ ਦੇ ਮੁੱਲ ਨਾਲ ਛੁਡਾਏ ਹੋਏ ਮੁੜ ਆਉਣਗੇ, ਅਤੇ ਜੈਕਾਰਿਆਂ ਨਾਲ ਸੀਯੋਨ ਵਿੱਚ ਆਉਣਗੇ, ਸਦੀਪਕ ਅਨੰਦ ਉਹਨਾਂ ਦੇ ਸਿਰਾਂ ਉੱਤੇ ਹੋਵੇਗਾ, ਉਹ ਖੁਸ਼ੀ ਅਤੇ ਅਨੰਦ ਪਰਾਪਤ ਕਰਨਗੇ, ਸੋਗ ਅਤੇ ਹਾਉਂਕੇ ਲੈਣ ਦਾ ਅੰਤ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18686', '23', '51', '12', '¶ ਮੈਂ, ਮੈਂ ਹੀ ਉਹ ਹਾਂ ਜੋ ਤੁਹਾਨੂੰ ਦਿਲਾਸਾ ਦਿੰਦਾ ਹਾਂ, ਤੂੰ ਕੌਣ ਹੈਂ ਜੋ ਮਰਨਹਾਰ ਮਨੁੱਖ ਤੋਂ ਡਰੇਂ, ਅਤੇ ਆਦਮ ਵੰਸ਼ ਤੋਂ, ਜਿਹੜਾ ਘਾਹ ਵਾਂਗੂੰ ਹੋ ਜਾਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18687', '23', '51', '13', 'ਤੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਕਰਤਾਰ ਨੂੰ ਵਿਸਾਰ ਦਿੱਤਾ, ਜੋ ਅਕਾਸ਼ ਦਾ ਤਾਣਨ ਵਾਲਾ ਅਤੇ ਧਰਤੀ ਦੀ ਨੀਂਹ ਰੱਖਣ ਵਾਲਾ ਹੈ, ਤੂੰ ਨਿੱਤ ਦਿਹਾੜੇ ਜ਼ਾਲਮ ਦੇ ਗੁੱਸੇ ਤੋਂ ਡਰਦਾ ਹੈਂ, ਜਿਹੜਾ ਨਾਸ ਕਰਨ ਲਈ ਤਿਆਰ ਹੈ, - ਭਲਾ, ਜ਼ਾਲਮ ਦਾ ਗੁੱਸਾ ਕਿੱਥੇ ਰਿਹਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18688', '23', '51', '14', 'ਝੁੱਕਿਆ ਹੋਇਆ ਕੈਦੀ ਛੇਤੀ ਖੋਲ੍ਹਿਆ ਜਾਵੇਗਾ, ਉਹ ਮਰ ਕੇ ਟੋਏ ਵਿੱਚ ਨਾ ਜਾਵੇਗਾ, ਨਾ ਉਸ ਨੂੰ ਰੋਟੀ ਦੀ ਘਾਟ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18689', '23', '51', '15', 'ਮੈਂ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਜੋ ਸਮੁੰਦਰ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਉਛਾਲਦਾ ਹਾਂ ਕਿ ਉਹ ਦੀਆਂ ਲਹਿਰਾਂ ਗੱਜਦੀਆਂ ਹਨ, - ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਮੇਰਾ ਨਾਮ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18690', '23', '51', '16', 'ਮੈਂ ਆਪਣੇ ਬਚਨ ਤੇਰੇ ਮੂੰਹ ਵਿੱਚ ਪਾਏ, ਅਤੇ ਮੈਂ ਆਪਣੇ ਹੱਥ ਦੇ ਸਾਯੇ ਵਿੱਚ ਤੈਨੂੰ ਢੱਕਿਆ, ਤਾਂ ਜੋ ਮੈਂ ਅਕਾਸ਼ ਨੂੰ ਤਾਣਾ ਅਤੇ ਧਰਤੀ ਦੀ ਨੀਂਹ ਰੱਖਾਂ, ਅਤੇ ਸੀਯੋਨ ਨੂੰ ਆਖਾਂ, ਤੂੰ ਮੇਰੀ ਪਰਜਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18691', '23', '51', '17', '¶ ਹੇ ਯਰੂਸ਼ਲਮ ਜਾਗ, ਜਾਗ! ਖੜ੍ਹਾ ਹੋ ਜਾ! ਤੂੰ ਜਿਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਹੱਥੋਂ ਉਹ ਦੇ ਕ੍ਰੋਧ ਦਾ ਪਿਆਲਾ ਪੀਤਾ, ਤੂੰ ਜਿਸ ਨੇ ਡਗਮਗਾ ਦੇਣ ਵਾਲੇ ਪਿਆਲੇ ਨੂੰ ਪੀ ਕੇ ਖਾਲੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18692', '23', '51', '18', 'ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਜਨਮ ਦਿੱਤਾ, ਉਸ ਦੀ ਅਗਵਾਈ ਕਰਨ ਵਾਲਾ ਨਾ ਰਿਹਾ, ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਪਾਲਿਆ, ਕੋਈ ਨਹੀਂ ਜੋ ਉਸ ਦਾ ਹੱਥ ਫੜ੍ਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18693', '23', '51', '19', 'ਇਹ ਦੋ ਗੱਲਾਂ ਤੇਰੇ ਉੱਤੇ ਆ ਪਈਆਂ, ਕੌਣ ਤੈਨੂੰ ਤਸੱਲੀ ਦੇਵੇਗਾ? ਬਰਬਾਦੀ ਤੇ ਭੰਨ ਤੋੜ, ਕਾਲ ਤੇ ਤਲਵਾਰ ਆ ਪਈ, ਮੈਂ ਕਿਵੇਂ ਤੈਨੂੰ ਦਿਲਾਸਾ ਦਿਆਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18694', '23', '51', '20', 'ਤੇਰੇ ਪੁੱਤਰ ਬੇਹੋਸ਼ ਹੋ ਗਏ, ਉਹ ਸਾਰੀਆਂ ਗਲੀਆਂ ਦੇ ਸਿਰਿਆਂ ਉੱਤੇ ਡਿੱਗੇ ਪਏ ਹਨ, ਜਿਵੇਂ ਹਿਰਨ ਜਾਲ਼ ਵਿੱਚ, ਉਹ ਯਹੋਵਾਹ ਦੇ ਗੁੱਸੇ ਨਾਲ, ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਝਿੜਕ ਨਾਲ ਭਰੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18695', '23', '51', '21', '¶ ਇਸ ਕਾਰਨ ਹੇ ਦੁਖਿਆਰੀਏ, ਇਹ ਸੁਣ, ਤੂੰ ਮਤਵਾਲੀ ਤਾਂ ਹੈਂ ਪਰ ਮਧ ਨਾਲ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18696', '23', '51', '22', 'ਤੇਰਾ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਅਤੇ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ, ਜਿਹੜਾ ਆਪਣੀ ਪਰਜਾ ਦਾ ਮੁਕੱਦਮਾ ਲੜਦਾ ਹੈ, ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖ, ਮੈਂ ਤੇਰੇ ਹੱਥੋਂ ਡਗਮਗਾਉਣ ਦਾ ਪਿਆਲਾ ਲੈ ਲਿਆ ਹੈ ਅਰਥਾਤ ਮੇਰੇ ਕ੍ਰੋਧ ਦਾ ਪਿਆਲਾ, ਤੂੰ ਇਹ ਫੇਰ ਕਦੀ ਨਾ ਪੀਵੇਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18697', '23', '51', '23', 'ਮੈਂ ਉਸ ਨੂੰ ਤੈਨੂੰ ਦੁੱਖ ਦੇਣ ਵਾਲਿਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿਆਂਗਾ, ਜਿਨ੍ਹਾਂ ਨੇ ਤੈਨੂੰ ਆਖਿਆ ਸੀ, ਝੁੱਕ ਜਾ, ਤਾਂ ਜੋ ਅਸੀਂ ਉੱਪਰੋਂ ਦੀ ਲੰਘੀਏ! ਅਤੇ ਤੂੰ ਆਪਣੀ ਪਿੱਠ ਨੂੰ ਧਰਤੀ ਵਾਂਗੂੰ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਲੰਘਣ ਲਈ ਗਲੀ ਵਾਂਗੂੰ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18698', '23', '52', '1', '¶ ਜਾਗ, ਜਾਗ, ਹੇ ਸੀਯੋਨ, ਆਪਣਾ ਬਲ ਧਾਰਣ ਕਰ, ਹੇ ਯਰੂਸ਼ਲਮ ਪਵਿੱਤਰ ਸ਼ਹਿਰ, ਆਪਣੇ ਸੋਹਣੇ ਬਸਤਰ ਪਹਿਨ ਲੈ, ਕਿਉਂ ਜੋ ਫੇਰ ਕਦੀ ਕੋਈ ਅਸੁੰਨਤਾ ਜਾਂ ਭਰਿਸ਼ਟ ਤੇਰੇ ਵਿੱਚ ਨਾ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18699', '23', '52', '2', 'ਹੇ ਯਰੂਸ਼ਲਮ! ਆਪਣੇ ਆਪ ਤੋਂ ਧੂੜ ਝਾੜ ਅਤੇ ਉੱਠ ਬੈਠ, ਆਪਣੀ ਗਰਦਨ ਦੇ ਬੰਧਨ ਖੋਲ੍ਹ ਕੇ ਸੁੱਟ ਦੇ, ਹੇ ਸੀਯੋਨ ਦੀਏ ਬੱਧੀਏ ਧੀਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18700', '23', '52', '3', '¶ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਤੁਸੀਂ ਮੁਖ਼ਤ ਵੇਚੇ ਗਏ ਇਸ ਲਈ ਹੁਣ ਬਿਨ੍ਹਾਂ ਚਾਂਦੀ ਦੇ ਕੇ ਛੁਡਾਏ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18701', '23', '52', '4', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਮੇਰੀ ਪਰਜਾ ਪਹਿਲਾਂ ਮਿਸਰ ਵਿੱਚ ਗਈ ਤਾਂ ਜੋ ਉੱਥੇ ਟਿਕੇ ਅਤੇ ਅੱਸ਼ੂਰ ਨੇ ਉਸ ਨੂੰ ਬਿਨ੍ਹਾਂ ਕਾਰਨ ਦਬਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18702', '23', '52', '5', 'ਹੁਣ ਐਥੇ ਮੇਰੇ ਲਈ ਕੀ ਹੈ? ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿਉਂ ਜੋ ਮੇਰੀ ਪਰਜਾ ਜੋ ਮੁਖ਼ਤ ਲਈ ਗਈ, ਅਤੇ ਜੋ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹਕੂਮਤ ਕਰਦੇ ਹਨ, ਉਹ ਉਨ੍ਹਾਂ ਦਾ ਠੱਠਾ ਕਰਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਸਾਰਾ ਦਿਨ ਲਗਾਤਾਰ ਮੇਰਾ ਨਾਮ ਤੁੱਛ ਜਾਣਿਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18703', '23', '52', '6', 'ਇਸ ਲਈ ਮੇਰੀ ਪਰਜਾ ਮੇਰਾ ਨਾਮ ਜਾਣੇਗੀ, ਅਤੇ ਉਸ ਦਿਨ ਉਹ ਜਾਣੇਗੀ ਕਿ ਮੈਂ ਉਹ ਹੀ ਹਾਂ ਜੋ ਪਹਿਲਾਂ ਤੋਂ ਹੀ ਬੋਲਿਆ, ਵੇਖ, ਮੈਂ ਹੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18704', '23', '52', '7', '¶ ਜਿਹੜਾ ਖੁਸ਼ਖਬਰੀ ਲੈ ਆਉਂਦਾ ਹੈ, ਉਹ ਦੇ ਪੈਰ ਪਹਾੜਾਂ ਉੱਤੇ ਕਿੰਨੇ ਫੱਬਦੇ ਹਨ! ਜਿਹੜਾ ਸ਼ਾਂਤੀ ਦੀ ਖ਼ਬਰ ਸੁਣਾਉਂਦਾ, ਭਲਿਆਈ ਦੀ ਖੁਸ਼ਖਬਰੀ ਲਿਆਉਂਦਾ, ਜਿਹੜਾ ਮੁਕਤੀ ਦਾ ਸੰਦੇਸ਼ ਸੁਣਾਉਂਦਾ ਹੈ, ਉਹ ਸੀਯੋਨ ਨੂੰ ਆਖਦਾ ਹੈ, ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਰਾਜ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18705', '23', '52', '8', 'ਤੇਰੇ ਰਾਖਿਆਂ ਦੀ ਅਵਾਜ਼ ਸੁਣ! ਉਹ ਅਵਾਜ਼ ਚੁੱਕਦੇ, ਇਕੱਠੇ ਉਹ ਜੈਕਾਰੇ ਗਜਾਉਂਦੇ ਹਨ, ਉਹ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਵੇਖਣਗੇ ਜਦ ਯਹੋਵਾਹ ਸੀਯੋਨ ਨੂੰ ਮੁੜੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18706', '23', '52', '9', 'ਖੁੱਲ੍ਹ ਕੇ ਇਕੱਠੇ ਜੈਕਾਰੇ ਗਜਾਓ, ਹੇ ਯਰੂਸ਼ਲਮ ਦੇ ਖੰਡਰੋ! ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਦਿਲਾਸਾ ਦਿੱਤਾ, ਉਸ ਨੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਛੁਡਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18707', '23', '52', '10', 'ਯਹੋਵਾਹ ਨੇ ਆਪਣੀ ਪਵਿੱਤਰ ਬਾਂਹ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੇ ਵੇਖਦਿਆਂ ਪਸਾਰੀ ਅਤੇ ਧਰਤੀ ਦੇ ਸਾਰੇ ਬੰਨੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਾਓ ਨੂੰ ਵੇਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18708', '23', '52', '11', '¶ ਦੂਰ ਹੋਵੋ, ਦੂਰ ਹੋਵੋ, ਉੱਥੋਂ ਨਿੱਕਲ ਜਾਓ! ਕਿਸੇ ਅਸ਼ੁੱਧ ਵਸਤੂ ਨੂੰ ਹੱਥ ਨਾ ਲਾਓ, ਉਹ ਦੇ ਵਿਚਕਾਰੋਂ ਨਿੱਕਲ ਜਾਓ! ਆਪ ਨੂੰ ਸਾਫ਼ ਕਰੋ, ਤੁਸੀਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਾਂਡੇ ਚੁੱਕਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18709', '23', '52', '12', 'ਨਾ ਤਾਂ ਤੁਸੀਂ ਕਾਹਲੀ ਨਾਲ ਨਿੱਕਲ ਜਾਓਗੇ, ਨਾ ਨੱਠ ਕੇ ਚੱਲੇ ਜਾਓਗੇ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਅੱਗੇ-ਅੱਗੇ ਚੱਲੇਗਾ, ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਪਿੱਛੋਂ ਤੁਹਾਡੀ ਰਾਖੀ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18710', '23', '52', '13', '¶ ਵੇਖੋ, ਮੇਰਾ ਦਾਸ ਸਫ਼ਲ ਹੋਵੇਗਾ, ਉਹ ਉੱਚਾ ਅਤੇ ਉਤਾਹਾਂ ਕੀਤਾ ਜਾਵੇਗਾ, ਉਹ ਅੱਤ ਮਹਾਨ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18711', '23', '52', '14', 'ਜਿਵੇਂ ਬਹੁਤੇ ਤੇਰੇ ਉੱਤੇ ਹੈਰਾਨ ਹੋਏ, - ਕਿਉਂ ਜੋ ਉਹ ਦਾ ਮੂੰਹ ਅਜਿਹਾ ਵਿਗੜਿਆ ਹੋਇਆ ਸੀ ਕਿ ਉਹ ਮਨੁੱਖਾਂ ਵਰਗਾ ਨਹੀਂ ਸੀ ਜਾਪਦਾ ਅਤੇ ਉਹ ਦਾ ਰੂਪ ਵੀ ਆਦਮ-ਵੰਸ਼ੀਆਂ ਵਰਗਾ ਨਹੀਂ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18712', '23', '52', '15', 'ਸੋ ਉਹ ਬਹੁਤੀਆਂ ਕੌਮਾਂ ਨੂੰ ਦੰਗ ਕਰ ਦੇਵੇਗਾ, ਉਹ ਦੇ ਕਾਰਨ ਰਾਜੇ ਆਪਣਾ ਮੂੰਹ ਬੰਦ ਰੱਖਣਗੇ, ਕਿਉਂਕਿ ਜੋ ਉਹਨਾਂ ਨੂੰ ਦੱਸਿਆ ਨਾ ਗਿਆ, ਉਹ ਵੇਖਣਗੇ, ਅਤੇ ਜੋ ਉਹਨਾਂ ਨੇ ਨਹੀਂ ਸੁਣਿਆ, ਉਹ ਸਮਝਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18713', '23', '53', '1', '¶ ਸਾਡੇ ਸੰਦੇਸ਼ ਦੀ ਕਿਸ ਨੇ ਪਰਤੀਤ ਕੀਤੀ? ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਭੁਜਾ ਕਿਸ ਦੇ ਉੱਤੇ ਪਰਗਟ ਹੋਈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18714', '23', '53', '2', 'ਉਹ ਤਾਂ ਉਸ ਦੇ ਸਾਹਮਣੇ ਕੂੰਬਲ ਵਾਂਗੂੰ, ਅਤੇ ਸੁੱਕੀ ਧਰਤੀ ਵਿੱਚੋਂ ਜੜ੍ਹ ਵਾਂਗੂੰ ਫੁੱਟ ਨਿੱਕਲਿਆ, ਉਸ ਦਾ ਨਾ ਕੋਈ ਰੂਪ ਸੀ ਨਾ ਕੋਈ ਸਰੂਪ ਸੀ, ਕਿ ਅਸੀਂ ਉਸ ਨੂੰ ਵੇਖਦੇ, ਅਤੇ ਨਾ ਕੋਈ ਸੁਹੱਪਣ ਸੀ ਕਿ ਅਸੀਂ ਉਸ ਨੂੰ ਪਸੰਦ ਕਰਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18715', '23', '53', '3', 'ਉਹ ਤੁੱਛ ਅਤੇ ਮਨੁੱਖਾਂ ਵੱਲੋਂ ਤਿਆਗਿਆ ਹੋਇਆ ਸੀ, ਇੱਕ ਦੁਖੀਆ ਮਨੁੱਖ, ਸੋਗ ਦਾ ਜਾਣੂ, ਅਤੇ ਉਸ ਵਾਂਗੂੰ ਜਿਸ ਤੋਂ ਲੋਕ ਮੂੰਹ ਲੁਕਾਉਂਦੇ, ਉਹ ਤੁੱਛ ਜਾਣਿਆ ਗਿਆ ਅਤੇ ਅਸੀਂ ਉਸ ਦੀ ਕਦਰ ਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18716', '23', '53', '4', '¶ ਸੱਚ-ਮੁੱਚ ਉਸ ਨੇ ਸਾਡੇ ਰੋਗ ਚੁੱਕ ਲਏ, ਅਤੇ ਸਾਡੇ ਦੁੱਖ ਉਠਾਏ, ਪਰ ਅਸੀਂ ਉਸ ਨੂੰ ਮਾਰਿਆ ਹੋਇਆ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਕੁੱਟਿਆ ਅਤੇ ਭੰਨਿਆ ਹੋਇਆ ਸਮਝਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18717', '23', '53', '5', 'ਪਰ ਉਹ ਸਾਡੇ ਅਪਰਾਧਾਂ ਲਈ ਘਾਇਲ ਕੀਤਾ ਗਿਆ, ਅਤੇ ਸਾਡੀਆਂ ਬਦੀਆਂ ਦੇ ਕਾਰਨ ਕੁਚਲਿਆ ਗਿਆ, ਸਾਡੀ ਸ਼ਾਂਤੀ ਲਈ ਉਸ ਉੱਤੇ ਤਾੜਨਾ ਹੋਈ, ਅਤੇ ਉਸ ਦੇ ਮਾਰ ਖਾਣ ਤੋਂ ਅਸੀਂ ਨਰੋਏ ਕੀਤੇ ਗਏ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18718', '23', '53', '6', 'ਅਸੀਂ ਸਾਰੇ ਦੇ ਸਾਰੇ ਭੇਡਾਂ ਵਾਂਗੂੰ ਭੁੱਲੇ ਫਿਰਦੇ ਸੀ, ਅਸੀਂ ਆਪਣੇ-ਆਪਣੇ ਰਾਹਾਂ ਨੂੰ ਮੁੜੇ, ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਸਾਡੀ ਸਾਰਿਆਂ ਦੀ ਬਦੀ ਉਸ ਉੱਤੇ ਲੱਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18719', '23', '53', '7', '¶ ਉਹ ਸਤਾਇਆ ਗਿਆ ਅਤੇ ਦੁਖੀ ਹੋਇਆ, ਪਰ ਉਸ ਨੇ ਆਪਣਾ ਮੂੰਹ ਨਾ ਖੋਲ੍ਹਿਆ, ਉਸ ਲੇਲੇ ਵਾਂਗੂੰ ਜਿਹੜਾ ਵੱਢੇ ਜਾਣ ਲਈ ਲੈ ਜਾਇਆ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਭੇਡ ਵਾਂਗੂੰ ਜਿਹੜੀ ਉੱਨ ਕਤਰਨ ਵਾਲਿਆਂ ਦੇ ਅੱਗੇ ਗੂੰਗੀ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਆਪਣਾ ਮੂੰਹ ਨਾ ਖੋਲ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18720', '23', '53', '8', 'ਜ਼ੁਲਮ ਕਰਕੇ ਅਤੇ ਦੋਸ਼ ਲਾ ਕੇ ਉਹ ਨੂੰ ਫੜ੍ਹਿਆ ਗਿਆ, ਉਸ ਦੀ ਪੀੜ੍ਹੀ ਵਿੱਚੋਂ ਕਿਸ ਨੇ ਧਿਆਨ ਦਿੱਤਾ ਕਿ ਉਹ ਜੀਉਂਦਿਆਂ ਦੀ ਧਰਤੀ ਤੋਂ ਉਠਾ ਲਿਆ ਗਿਆ? ਮੇਰੀ ਪਰਜਾ ਦੇ ਅਪਰਾਧ ਦੇ ਕਾਰਨ ਉਸ ਨੂੰ ਮਾਰ ਪਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18721', '23', '53', '9', 'ਉਸ ਦੀ ਕਬਰ ਦੁਸ਼ਟਾਂ ਦੇ ਨਾਲ ਠਹਿਰਾਈ ਗਈ ਅਤੇ ਮੌਤ ਦੇ ਵੇਲੇ ਉਹ ਧਨਵਾਨ ਦਾ ਸੰਗੀ ਹੋਇਆ, ਭਾਵੇਂ ਉਸ ਨੇ ਕਦੀ ਜ਼ੁਲਮ ਨਹੀਂ ਕੀਤਾ, ਨਾ ਉਸ ਦੇ ਮੂੰਹ ਵਿੱਚ ਕੋਈ ਛਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18722', '23', '53', '10', '¶ ਪਰ ਯਹੋਵਾਹ ਨੂੰ ਭਾਇਆ ਕਿ ਉਸ ਨੂੰ ਕੁਚਲੇ ਅਤੇ ਸੋਗ ਵਿੱਚ ਪਾਵੇ। ਜਦ ਤੂੰ ਉਸ ਦੀ ਜਾਨ ਨੂੰ ਦੋਸ਼ ਦੀ ਬਲੀ ਠਹਿਰਾਵੇਂ, ਤਾਂ ਉਹ ਆਪਣੀ ਅੰਸ ਨੂੰ ਵੇਖੇਗਾ, ਉਹ ਆਪਣੇ ਦਿਨ ਲੰਮੇ ਕਰੇਗਾ, ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਇੱਛਾ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਸਫ਼ਲ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18723', '23', '53', '11', 'ਆਪਣੀ ਜਾਨ ਦਾ ਦੁੱਖ ਝੱਲਣ ਤੋਂ ਬਾਅਦ ਉਹ ਵੇਖੇਗਾ ਅਤੇ ਤ੍ਰਿਪਤ ਹੋਵੇਗਾ, ਆਪਣੇ ਗਿਆਨ ਨਾਲ ਮੇਰਾ ਧਰਮੀ ਦਾਸ ਬਹੁਤਿਆਂ ਨੂੰ ਧਰਮੀ ਠਹਿਰਾਵੇਗਾ, ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਬਦੀਆਂ ਨੂੰ ਚੁੱਕ ਲਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18724', '23', '53', '12', 'ਇਸ ਲਈ ਮੈਂ ਉਸ ਨੂੰ ਵੱਡਿਆਂ ਦੇ ਨਾਲ ਹਿੱਸਾ ਵੰਡ ਦਿਆਂਗਾ, ਅਤੇ ਬਲਵੰਤਾਂ ਦੇ ਨਾਲ ਉਹ ਲੁੱਟ ਵੰਡੇਗਾ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਪਣੀ ਜਾਨ ਮੌਤ ਲਈ ਡੋਲ੍ਹ ਦਿੱਤੀ, ਅਤੇ ਅਪਰਾਧੀਆਂ ਨਾਲ ਗਿਣਿਆ ਗਿਆ, ਉਸ ਨੇ ਬਹੁਤਿਆਂ ਦੇ ਪਾਪ ਚੁੱਕੇ, ਅਤੇ ਅਪਰਾਧੀਆਂ ਲਈ ਸਿਫ਼ਾਰਿਸ਼ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18725', '23', '54', '1', '¶ ਹੇ ਬਾਂਝ, ਤੂੰ ਜੋ ਨਹੀਂ ਜਣੀ, ਜੈਕਾਰਾ ਗਜਾ! ਖੁੱਲ੍ਹ ਕੇ ਜੈਕਾਰਾ ਗਜਾ ਅਤੇ ਚਿੱਲਾ, ਤੂੰ ਜਿਸ ਨੂੰ ਪੀੜਾਂ ਨਹੀਂ ਲੱਗੀਆਂ! ਕਿਉਂ ਜੋ ਤਿਆਗੀ ਹੋਈ ਦੇ ਬੱਚੇ ਸੁਹਾਗਣ ਦੇ ਬੱਚਿਆਂ ਨਾਲੋਂ ਵੱਧ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18726', '23', '54', '2', 'ਆਪਣੇ ਤੰਬੂ ਦੇ ਥਾਂ ਨੂੰ ਚੌੜਾ ਕਰ, ਉਹ ਆਪਣੇ ਵਾਸਾਂ ਦੇ ਪੜਦੇ ਤਾਣਨ, ਤੂੰ ਸਰਫ਼ਾ ਨਾ ਕਰ, ਆਪਣੀਆਂ ਰੱਸੀਆਂ ਲੰਮੀਆਂ ਤੇ ਆਪਣਿਆਂ ਕੀਲਿਆਂ ਨੂੰ ਤਕੜਾ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18727', '23', '54', '3', 'ਤੂੰ ਤਾਂ ਸੱਜੇ ਖੱਬੇ ਫੈਲੇਂਗੀ, ਤੇਰੀ ਅੰਸ ਕੌਮਾਂ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰੇਗੀ, ਅਤੇ ਉੱਜੜੇ ਹੋਏ ਸ਼ਹਿਰਾਂ ਨੂੰ ਵਸਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18728', '23', '54', '4', '¶ ਨਾ ਡਰ, ਕਿਉਂ ਜੋ ਤੂੰ ਲੱਜਿਆਵਾਨ ਨਾ ਹੋਵੇਂਗੀ, ਨਾ ਘਬਰਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਸ਼ਰਮਿੰਦੀ ਨਾ ਹੋਵੇਂਗੀ, ਤੂੰ ਤਾਂ ਆਪਣੀ ਜੁਆਨੀ ਦੀ ਲਾਜ ਨੂੰ ਭੁੱਲ ਜਾਵੇਂਗੀ, ਅਤੇ ਆਪਣੇ ਰੰਡੇਪੇ ਦੇ ਉਲਾਂਭੇ ਨੂੰ ਫੇਰ ਯਾਦ ਨਾ ਕਰੇਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18729', '23', '54', '5', 'ਤੇਰਾ ਪਤੀ ਤਾਂ ਤੇਰਾ ਕਰਤਾਰ ਹੈ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਉਹ ਦਾ ਨਾਮ ਹੈ। ਤੇਰਾ ਛੁਡਾਉਣ ਵਾਲਾ ਇਸਰਾਏਲ ਦਾ ਪਵਿੱਤਰ ਪੁਰਖ ਹੈ, ਉਹ ਸਾਰੀ ਧਰਤੀ ਦਾ ਪਰਮੇਸ਼ੁਰ ਸੱਦਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18730', '23', '54', '6', 'ਯਹੋਵਾਹ ਨੇ ਤਾਂ ਤੈਨੂੰ ਤਿਆਗੀ ਹੋਈ ਅਤੇ ਆਤਮਾ ਵਿੱਚ ਸੋਗਣ ਇਸਤਰੀ ਵਾਂਗੂੰ ਬੁਲਾਇਆ, ਜੁਆਨੀ ਦੀ ਪਤਨੀ ਵਾਂਗੂੰ ਜਦ ਉਹ ਛੱਡੀ ਜਾਂਦੀ, ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18731', '23', '54', '7', 'ਕੁਝ ਪਲ ਲਈ ਹੀ ਮੈਂ ਤੈਨੂੰ ਤਿਆਗਿਆ ਸੀ, ਪਰ ਵੱਡੀਆਂ ਰਹਮਤਾਂ ਨਾਲ ਮੈਂ ਤੈਨੂੰ ਇਕੱਠਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18732', '23', '54', '8', 'ਕ੍ਰੋਧ ਦੇ ਹੜ੍ਹ ਵਿੱਚ ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਕੁਝ ਪਲਾਂ ਲਈ ਤੇਰੇ ਕੋਲੋਂ ਲੁਕਾ ਲਿਆ ਸੀ, ਪਰ ਹੁਣ ਸਦੀਪਕ ਦਯਾ ਨਾਲ ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਰਹਮ ਕਰਾਂਗਾ, ਯਹੋਵਾਹ ਤੇਰਾ ਛੁਡਾਉਣ ਵਾਲਾ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18733', '23', '54', '9', 'ਇਹ ਤਾਂ ਮੇਰੇ ਲਈ ਨੂਹ ਦੀ ਪਰਲੋ ਜਿਹੀ ਹੈ, - ਜਿਵੇਂ ਮੈਂ ਸਹੁੰ ਖਾਧੀ ਹੈ, ਕਿ ਨੂਹ ਦੀ ਪਰਲੋ ਫੇਰ ਧਰਤੀ ਉੱਤੇ ਨਾ ਆਵੇਗੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਮੈਂ ਸਹੁੰ ਖਾਧੀ ਹੈ ਕਿ ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਕ੍ਰੋਧਿਤ ਨਾ ਹੋਵਾਂਗਾ, ਨਾ ਤੈਨੂੰ ਝਿੜਕਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18734', '23', '54', '10', 'ਭਾਵੇਂ ਪਰਬਤ ਜਾਂਦੇ ਰਹਿਣ ਤੇ ਟਿੱਲੇ ਹਿਲਾਏ ਜਾਣ, ਪਰ ਮੇਰੀ ਦਯਾ ਤੈਥੋਂ ਜਾਂਦੀ ਨਾ ਰਹੇਗੀ, ਨਾ ਮੇਰੀ ਸ਼ਾਂਤੀ ਦਾ ਨੇਮ ਹਿੱਲੇਗਾ, ਯਹੋਵਾਹ ਜੋ ਤੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰਦਾ ਹੈ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18735', '23', '54', '11', '¶ ਹੇ ਦੁਖਿਆਰੀਏ, ਅਨ੍ਹੇਰ ਦੀਏ ਮਾਰੀਏ ਹੋਈਏ, ਜਿਸ ਨੂੰ ਦਿਲਾਸਾ ਨਹੀਂ ਮਿਲਿਆ, ਵੇਖ, ਮੈਂ ਤੇਰੇ ਪੱਥਰਾਂ ਨੂੰ ਫ਼ੀਰੋਜ਼ਿਆਂ ਵਿੱਚ ਜੜ੍ਹਾਂਗਾ, ਅਤੇ ਤੇਰੀਆਂ ਨੀਂਹਾਂ ਨੂੰ ਨੀਲਮਾਂ ਨਾਲ ਧਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18736', '23', '54', '12', 'ਮੈਂ ਤੇਰੇ ਕਲਸਾਂ ਨੂੰ ਲਾਲਾਂ ਨਾਲ, ਤੇਰੇ ਫਾਟਕਾਂ ਨੂੰ ਜਵਾਹਰਾਤ ਨਾਲ, ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਗੜ੍ਹਾਂ ਨੂੰ ਬਹੁਮੁੱਲੇ ਪੱਥਰਾਂ ਨਾਲ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18737', '23', '54', '13', 'ਤੇਰੇ ਸਾਰੇ ਪੁੱਤਰ ਯਹੋਵਾਹ ਵੱਲੋਂ ਸਿੱਖੇ ਹੋਏ ਹੋਣਗੇ, ਅਤੇ ਤੇਰੇ ਪੁੱਤਰਾਂ ਦੀ ਸ਼ਾਂਤੀ ਬਹੁਤ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18738', '23', '54', '14', 'ਤੂੰ ਧਰਮ ਨਾਲ ਕਾਇਮ ਰਹੇਂਗੀ, ਅਤੇ ਜ਼ੁਲਮ ਤੋਂ ਦੂਰ ਰਹੇਂਗੀ, ਇਸ ਲਈ ਤੂੰ ਨਾ ਡਰੇਂਗੀ, ਅਤੇ ਖੌਫ਼ ਨਾ ਖਾਵੇਂਗੀ, ਕਿਉਂ ਜੋ ਉਹ ਤੇਰੇ ਨੇੜੇ ਨਾ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18739', '23', '54', '15', 'ਵੇਖ, ਉਹ ਝਗੜਾ ਛੇੜਦੇ ਹਨ, ਪਰ ਮੇਰੀ ਵੱਲੋਂ ਨਹੀਂ, ਜਿਹੜਾ ਤੇਰੇ ਨਾਲ ਝਗੜੇ ਉਹ ਤੇਰੇ ਕਾਰਨ ਡਿੱਗੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18740', '23', '54', '16', 'ਵੇਖ, ਮੈਂ ਲੁਹਾਰ ਉਤਪਤ ਕੀਤਾ, ਜੋ ਕੋਲਿਆਂ ਦੀ ਅੱਗ ਧੌਂਕਦਾ ਹੈ, ਅਤੇ ਆਪਣੇ ਕੰਮ ਲਈ ਸੰਦ ਕੱਢਦਾ ਹੈ, ਮੈਂ ਹੀ ਨਾਸ ਕਰਨ ਵਾਲਾ ਉਜਾੜਨ ਲਈ ਉਤਪਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18741', '23', '54', '17', 'ਹਰੇਕ ਹਥਿਆਰ ਜੋ ਤੇਰੇ ਵਿਰੁੱਧ ਬਣਾਇਆ ਜਾਵੇ ਨਿਕੰਮਾ ਹੋਵੇਗਾ, ਹਰੇਕ ਜੀਭ ਜੋ ਤੇਰੇ ਵਿਰੁੱਧ ਨਿਆਂ ਲਈ ਉੱਠੇ, ਤੂੰ ਉਸ ਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਵੇਂਗੀ - ਇਹ ਯਹੋਵਾਹ ਦੇ ਦਾਸਾਂ ਦਾ ਅਧਿਕਾਰ ਹੈ, ਅਤੇ ਉਹ ਮੇਰੇ ਕਾਰਨ ਧਰਮੀ ਠਹਿਰਣਗੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18742', '23', '55', '1', '¶ ਆਓ, ਹਰੇਕ ਜੋ ਤਿਹਾਇਆ ਹੈ, ਤੁਸੀਂ ਪਾਣੀ ਲਈ ਆਓ, ਅਤੇ ਜਿਸ ਦੇ ਕੋਲ ਚਾਂਦੀ ਨਹੀਂ, ਤੁਸੀਂ ਵੀ ਆਓ, ਲੈ ਲਓ ਅਤੇ ਖਾਓ, ਆਓ, ਬਿਨ੍ਹਾਂ ਚਾਂਦੀ, ਬਿਨ੍ਹਾਂ ਮੁੱਲ ਮਧ ਤੇ ਦੁੱਧ ਲੈ ਲਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18743', '23', '55', '2', 'ਜਿਹੜੀ ਰੋਟੀ ਨਹੀਂ, ਉਹ ਦੇ ਲਈ ਤੁਸੀਂ ਆਪਣੀ ਚਾਂਦੀ ਅਤੇ ਜਿਹੜੀ ਚੀਜ਼ ਰਜਾਉਂਦੀ ਨਹੀਂ ਉਹ ਦੇ ਲਈ ਆਪਣੀ ਮਿਹਨਤ ਕਿਉਂ ਖਰਚਦੇ ਹੋ? ਧਿਆਨ ਨਾਲ ਮੇਰੀ ਸੁਣੋ ਅਤੇ ਚੰਗਾ ਖਾਓ, ਤੁਹਾਡਾ ਜੀ ਚਿਕਨਾਈ ਨਾਲ ਤ੍ਰਿਪਤ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18744', '23', '55', '3', 'ਕੰਨ ਲਾਓ ਅਤੇ ਮੇਰੇ ਵੱਲ ਆਓ, ਸੁਣੋ ਤਾਂ ਤੁਸੀਂ ਜੀਉਂਦੇ ਰਹੋਗੇ, ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਇੱਕ ਸਦੀਪਕ ਨੇਮ ਬੰਨ੍ਹਾਂਗਾ, ਅਰਥਾਤ ਦਾਊਦ ਨਾਲ ਬੰਨ੍ਹੀਆਂ ਅਟੱਲ ਦਿਆਲ਼ਗੀਆਂ ਦਾ ਨੇਮ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18745', '23', '55', '4', 'ਵੇਖ, ਮੈਂ ਉਹ ਨੂੰ ਕੌਮਾਂ ਲਈ ਗਵਾਹ ਠਹਿਰਾਇਆ ਹੈ, ਲੋਕਾਂ ਲਈ ਪ੍ਰਧਾਨ ਅਤੇ ਹਾਕਮ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18746', '23', '55', '5', 'ਵੇਖ, ਤੂੰ ਇੱਕ ਕੌਮ ਨੂੰ ਸੱਦੇਂਗਾ ਜਿਸ ਨੂੰ ਤੂੰ ਨਹੀਂ ਜਾਣਦਾ, ਅਤੇ ਅਜਿਹੀਆਂ ਕੌਮਾਂ ਨੂੰ ਜੋ ਤੈਨੂੰ ਨਹੀਂ ਜਾਣਦੀਆਂ, ਤੇਰੇ ਕੋਲ ਭੱਜੀਆਂ ਆਉਣਗੀਆਂ, ਇਹ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਦੇ ਕਾਰਨ ਹੋਵੇਗਾ, ਜਿਸ ਨੇ ਤੈਨੂੰ ਸ਼ੋਭਾਮਾਨ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18747', '23', '55', '6', '¶ ਯਹੋਵਾਹ ਨੂੰ ਭਾਲੋ ਜਦ ਤੱਕ ਉਹ ਲੱਭ ਸਕੇ, ਉਹ ਨੂੰ ਪੁਕਾਰੋ ਜਦ ਤੱਕ ਉਹ ਨੇੜੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18748', '23', '55', '7', 'ਦੁਸ਼ਟ ਆਪਣੇ ਰਾਹ ਨੂੰ ਤਿਆਗੇ, ਅਤੇ ਬੁਰਿਆਰ ਆਪਣੇ ਖ਼ਿਆਲਾਂ ਨੂੰ, ਉਹ ਯਹੋਵਾਹ ਵੱਲ ਮੁੜੇ ਅਤੇ ਉਹ ਉਸ ਦੇ ਉੱਤੇ ਰਹਮ ਕਰੇਗਾ, ਅਤੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਜੋ ਅੱਤ ਦਿਆਲੂ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18749', '23', '55', '8', 'ਕਿਉਂ ਜੋ ਮੇਰੇ ਖ਼ਿਆਲ ਤੁਹਾਡੇ ਖ਼ਿਆਲ ਨਹੀਂ, ਅਤੇ ਨਾ ਤੁਹਾਡੇ ਰਾਹ ਮੇਰੇ ਰਾਹ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18750', '23', '55', '9', 'ਜਿਵੇਂ ਅਕਾਸ਼ ਧਰਤੀ ਤੋਂ ਉੱਚੇ ਹਨ, ਤਿਵੇਂ ਮੇਰੇ ਰਾਹ ਤੁਹਾਡੇ ਰਾਹਾਂ ਤੋਂ, ਅਤੇ ਮੇਰੇ ਖ਼ਿਆਲ ਤੁਹਾਡੇ ਖ਼ਿਆਲਾਂ ਤੋਂ ਉੱਚੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18751', '23', '55', '10', '¶ ਜਿਵੇਂ ਵਰਖਾ ਅਤੇ ਬਰਫ਼ ਅਕਾਸ਼ ਤੋਂ ਪੈਂਦੀ ਹੈ, ਅਤੇ ਉੱਥੇ ਮੁੜ ਨਹੀਂ ਜਾਂਦੀ, ਸਗੋਂ ਧਰਤੀ ਨੂੰ ਸਿੰਜ ਕੇ ਉਸ ਨੂੰ ਜਮਾਉਂਦੀ ਅਤੇ ਖਿੜਾਉਂਦੀ ਹੈ, ਇਸ ਤਰ੍ਹਾਂ ਬੀਜਣ ਵਾਲੇ ਨੂੰ ਬੀਜ ਅਤੇ ਖਾਣ ਵਾਲੇ ਨੂੰ ਰੋਟੀ ਦਿੰਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18752', '23', '55', '11', 'ਉਸੇ ਤਰ੍ਹਾਂ ਮੇਰਾ ਬਚਨ ਹੋਵੇਗਾ ਜੋ ਮੇਰੇ ਮੂੰਹੋਂ ਨਿੱਕਲਦਾ ਹੈ, ਉਹ ਮੇਰੀ ਵੱਲ ਅਵਿਰਥਾ ਨਹੀਂ ਮੁੜੇਗਾ, ਪਰ ਜੋ ਮੈਂ ਠਾਣਿਆ ਉਸ ਨੂੰ ਪੂਰਾ ਕਰੇਗਾ, ਅਤੇ ਜਿਸ ਕੰਮ ਲਈ ਮੈਂ ਉਹ ਨੂੰ ਭੇਜਿਆ, ਉਸ ਵਿੱਚ ਸਫ਼ਲ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18753', '23', '55', '12', '¶ ਕਿਉਂਕਿ ਤੁਸੀਂ ਖੁਸ਼ੀ ਨਾਲ ਨਿੱਕਲੋਗੇ ਅਤੇ ਸ਼ਾਂਤੀ ਨਾਲ ਤੋਰੇ ਜਾਓਗੇ, ਪਰਬਤ ਅਤੇ ਟਿੱਬੇ ਤੁਹਾਡੇ ਅੱਗੇ ਖੁੱਲ੍ਹ ਕੇ ਜੈਕਾਰੇ ਗਜਾਉਣਗੇ, ਅਤੇ ਖੇਤ ਦੇ ਸਾਰੇ ਰੁੱਖ ਤਾੜੀਆਂ ਵਜਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18754', '23', '55', '13', 'ਕੰਡਿਆਂ ਦੇ ਥਾਂ ਸਰੂ ਉੱਗੇਗਾ, ਕੰਟੀਲੀ ਝਾੜੀਆਂ ਦੀ ਥਾਂ ਮਹਿੰਦੀ ਉੱਗੇਗੀ, ਇਸ ਤੋਂ ਯਹੋਵਾਹ ਲਈ ਨਾਮ ਹੋਵੇਗਾ ਅਤੇ ਇਹ ਸਦੀਪਕ ਨਿਸ਼ਾਨ ਹੋਵੇਗਾ ਜੋ ਕਦੀ ਮਿਟੇਗਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18755', '23', '56', '1', '¶ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇਨਸਾਫ਼ ਦੀ ਪਾਲਣਾ ਕਰੋ ਅਤੇ ਧਰਮ ਦੇ ਕੰਮ ਕਰੋ, ਕਿਉਂ ਜੋ ਮੇਰਾ ਛੁਟਕਾਰਾ ਨੇੜੇ ਆਉਣ ਵਾਲਾ ਹੈ, ਅਤੇ ਮੇਰਾ ਧਰਮ ਪਰਗਟ ਹੋਣ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18756', '23', '56', '2', 'ਧੰਨ ਹੈ ਉਹ ਮਨੁੱਖ ਜੋ ਇਹ ਕਰਦਾ ਹੈ, ਅਤੇ ਆਦਮ-ਵੰਸ਼ੀ ਜੋ ਇਸ ਨੂੰ ਫੜ੍ਹ ਕੇ ਰੱਖਦਾ ਹੈ, ਜੋ ਸਬਤ ਨੂੰ ਬਿਨ੍ਹਾਂ ਭਰਿਸ਼ਟ ਕੀਤੇ ਮੰਨਦਾ ਹੈ, ਅਤੇ ਆਪਣਾ ਹੱਥ ਹਰ ਬਦੀ ਨੂੰ ਕਰਨ ਤੋਂ ਰੋਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18757', '23', '56', '3', '¶ ਪਰਦੇਸੀ ਜਿਸ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਮਗਰ ਲਾ ਲਿਆ ਹੈ, ਉਹ ਇਹ ਨਾ ਆਖੇ, ਯਹੋਵਾਹ ਮੈਨੂੰ ਆਪਣੀ ਪਰਜਾ ਵਿੱਚੋਂ ਅੱਡ ਕਰ ਦੇਵੇਗਾ, ਨਾ ਖੁਸਰਾ ਇਹ ਆਖੇ, ਵੇਖੋ, ਮੈਂ ਸੁੱਕਾ ਰੁੱਖ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18758', '23', '56', '4', 'ਕਿਉਂਕਿ ਖੁਸਰੇ ਜੋ ਮੇਰੇ ਸਬਤਾਂ ਨੂੰ ਮੰਨਦੇ ਹਨ, ਅਤੇ ਜੋ ਕੁਝ ਮੈਨੂੰ ਭਾਉਂਦਾ ਉਹ ਹੀ ਚੁਣਦੇ, ਅਤੇ ਮੇਰੇ ਨੇਮ ਨੂੰ ਫੜ੍ਹੀ ਰੱਖਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18759', '23', '56', '5', 'ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਘਰ ਵਿੱਚ ਅਤੇ ਆਪਣੀਆਂ ਕੰਧਾਂ ਦੇ ਅੰਦਰ, ਇੱਕ ਯਾਦਗਾਰ ਅਤੇ ਇੱਕ ਨਾਮ ਦਿਆਂਗਾ, ਜੋ ਪੁੱਤਰਾਂ ਅਤੇ ਧੀਆਂ ਨਾਲੋਂ ਵੀ ਉੱਤਮ ਹੋਵੇਗਾ। ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਇੱਕ ਸਦੀਪਕ ਨਾਮ ਦਿਆਂਗਾ, ਜੋ ਮਿਟਾਇਆ ਨਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18760', '23', '56', '6', '¶ ਪਰਦੇਸੀ ਜਿਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਮਗਰ ਲਾ ਲਿਆ ਹੈ, ਕਿ ਉਹ ਉਸ ਦੀ ਸੇਵਾ ਕਰਨ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖਣ, ਅਤੇ ਉਸ ਦੇ ਦਾਸ ਹੋਣ, ਹਰੇਕ ਜੋ ਸਬਤ ਨੂੰ ਬਿਨ੍ਹਾਂ ਭਰਿਸ਼ਟ ਕੀਤੇ ਮੰਨਦਾ, ਅਤੇ ਮੇਰੇ ਨੇਮ ਨੂੰ ਫੜ੍ਹੀ ਰੱਖਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18761', '23', '56', '7', 'ਇਹਨਾਂ ਨੂੰ ਮੈਂ ਆਪਣੇ ਪਵਿੱਤਰ ਪਰਬਤ ਉੱਤੇ ਲਿਆਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਅਨੰਦ ਦੁਆਵਾਂਗਾ, ਉਹਨਾਂ ਦੀਆਂ ਹੋਮ ਬਲੀਆਂ ਅਤੇ ਬਲੀਦਾਨ ਮੇਰੀ ਜਗਵੇਦੀ ਉੱਤੇ ਕਬੂਲ ਹੋਣਗੇ, ਮੇਰਾ ਘਰ ਸਾਰਿਆਂ ਲੋਕਾਂ ਲਈ ਪ੍ਰਾਰਥਨਾ ਦਾ ਘਰ ਸਦਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18762', '23', '56', '8', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਜੋ ਇਸਰਾਏਲ ਦੇ ਕੱਢੇ ਹੋਇਆਂ ਨੂੰ ਇਕੱਠਾ ਕਰਦਾ ਹੈ, ਉਸ ਦਾ ਵਾਕ ਹੈ, - ਮੈਂ ਹੋਰਨਾਂ ਨੂੰ ਉਹ ਦੇ ਕੋਲ ਉਨ੍ਹਾਂ ਇਕੱਠਿਆਂ ਹੋਇਆਂ ਦੇ ਨਾਲ ਇਕੱਠਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18763', '23', '56', '9', '¶ ਹੇ ਮੈਦਾਨ ਦੇ ਸਾਰੇ ਜੰਤੂਓ, ਹੇ ਜੰਗਲ ਦੇ ਸਾਰੇ ਜਾਨਵਰੋਂ! ਖਾਣ ਲਈ ਆ ਜਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18764', '23', '56', '10', 'ਉਹ ਦੇ ਰਾਖੇ ਅੰਨ੍ਹੇ ਹਨ, ਉਹ ਸਾਰੇ ਬੇਸਮਝ ਹਨ, ਉਹ ਸਾਰੇ ਗੁੰਗੇ ਕੁੱਤੇ ਹਨ, ਉਹ ਭੌਂਕ ਨਹੀਂ ਸਕਦੇ, ਉਹ ਸੁਫ਼ਨੇ ਵੇਖਦੇ, ਲੰਮੇ ਪੈਂਦੇ ਅਤੇ ਨੀਂਦਰ ਦੇ ਪ੍ਰੇਮੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18765', '23', '56', '11', 'ਇਹ ਕੁੱਤੇ ਬਹੁਤ ਭੁੱਖੇ ਹਨ, ਇਹ ਰੱਜਣਾ ਨਹੀਂ ਜਾਣਦੇ, ਅਤੇ ਇਹ ਅਯਾਲੀ ਸਮਝ ਨਹੀਂ ਰੱਖਦੇ, ਇਹਨਾਂ ਸਾਰਿਆਂ ਨੇ ਆਪਣੇ-ਆਪਣੇ ਲਾਭ ਲਈ ਆਪਣਾ-ਆਪਣਾ ਮਾਰਗ ਚੁਣ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18766', '23', '56', '12', 'ਆਓ, ਉਹ ਸਾਰੇ ਆਖਦੇ ਹਨ, ਅਸੀਂ ਮਧ ਲਿਆਈਏ ਅਤੇ ਰੱਜ ਕੇ ਪੀਵੀਏ, ਕੱਲ ਦਾ ਦਿਨ ਅੱਜ ਜਿਹਾ ਹੋਵੇਗਾ ਸਗੋਂ ਬਹੁਤ ਹੀ ਵੱਧ ਕੇ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18767', '23', '57', '1', '¶ ਧਰਮੀ ਨਾਸ ਹੁੰਦਾ ਪਰ ਕੋਈ ਇਹ ਗੱਲ ਦਿਲ ਤੇ ਨਹੀਂ ਲਾਉਂਦਾ, ਭਗਤ ਲੋਕ ਲੈ ਲਏ ਜਾਂਦੇ ਹਨ ਪਰ ਕੋਈ ਸੋਚਦਾ ਨਹੀਂ ਕਿ ਧਰਮੀ ਇਸ ਲਈ ਲੈ ਲਿਆ ਜਾਂਦਾ ਹੈ ਕਿ ਆਉਣ ਵਾਲੀ ਬਿਪਤਾ ਤੋਂ ਬਚ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18768', '23', '57', '2', 'ਉਹ ਸ਼ਾਂਤੀ ਨਾਲ ਜਾਂਦੇ, ਉਹ ਆਪਣੇ ਬਿਸਤਰਿਆਂ ਉੱਤੇ ਅਰਾਮ ਕਰਦੇ ਹਨ, ਜਿਹੜੇ ਸਿੱਧੀ ਚਾਲ ਚੱਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18769', '23', '57', '3', '¶ ਪਰ ਤੁਸੀਂ ਐਥੇ ਨੇੜੇ ਆਓ, ਹੇ ਜਾਦੂਗਰਨੀ ਦੇ ਪੁੱਤਰੋ, ਵਿਭਚਾਰੀ ਅਤੇ ਵੇਸਵਾ ਦੀ ਵੰਸ਼!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18770', '23', '57', '4', 'ਤੁਸੀਂ ਕਿਸ ਦੇ ਉੱਤੇ ਮਖ਼ੌਲ ਕਰਦੇ ਹੋ? ਕਿਸ ਦੇ ਉੱਤੇ ਮੂੰਹ ਅੱਡਦੇ ਅਤੇ ਜੀਭ ਕੱਢਦੇ ਹੋ? ਕੀ ਤੁਸੀਂ ਅਪਰਾਧ ਦੇ ਬੱਚੇ, ਅਤੇ ਧੋਖੇਬਾਜ਼ਾਂ ਦੀ ਵੰਸ਼ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18771', '23', '57', '5', 'ਤੁਸੀਂ ਜਿਹੜੇ ਬਲੂਤਾਂ ਵਿੱਚ, ਹਰੇਕ ਹਰੇ ਰੁੱਖ ਦੇ ਹੇਠ ਕਾਮ-ਵਾਸਨਾ ਵਿੱਚ ਸੜਦੇ ਹੋ ਅਤੇ ਘਾਟੀਆਂ ਵਿੱਚ ਪੱਥਰਾਂ ਦੀਆਂ ਦਰਾਰਾਂ ਹੇਠ ਬੱਚਿਆਂ ਨੂੰ ਵੱਢਦੇ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18772', '23', '57', '6', 'ਘਾਟੀ ਦੇ ਪੱਧਰੇ ਪੱਥਰ ਤੇਰੇ ਹਿੱਸੇ ਵਿੱਚ ਆਉਣਗੇ, ਇਹੋ ਤੇਰਾ ਭਾਗ ਹੈ! ਇਹਨਾਂ ਦੇ ਲਈ ਹੀ ਤੂੰ ਪੀਣ ਦੀ ਭੇਟ ਡੋਲ੍ਹੀ ਅਤੇ ਮੈਦੇ ਦੀ ਭੇਟ ਚੜ੍ਹਾਈ, ਕੀ ਇਹ ਸਭ ਵੇਖਦੇ ਹੋਏ ਵੀ ਮੈਂ ਸ਼ਾਂਤ ਰਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18773', '23', '57', '7', 'ਇੱਕ ਉੱਚੇ ਤੇ ਬੁਲੰਦ ਪਰਬਤ ਉੱਤੇ ਤੂੰ ਆਪਣਾ ਬਿਸਤਰ ਵਿਛਾਇਆ, ਉੱਥੇ ਤੂੰ ਬਲੀਆਂ ਚੜ੍ਹਾਉਣ ਲਈ ਚੜ੍ਹ ਵੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18774', '23', '57', '8', 'ਬੂਹਿਆਂ ਅਤੇ ਚੁਗਾਠਾਂ ਦੇ ਪਿੱਛੇ ਤੂੰ ਆਪਣੇ ਬੁੱਤਾਂ ਦੀ ਯਾਦਗਾਰੀ ਕਾਇਮ ਕੀਤੀ, ਤੂੰ ਤਾਂ ਮੈਨੂੰ ਛੱਡ ਕੇ ਨੰਗੀ ਹੋਈ, ਅਤੇ ਉਤਾਹਾਂ ਜਾ ਕੇ ਆਪਣਾ ਬਿਸਤਰਾ ਚੌੜਾ ਕੀਤਾ, ਤੂੰ ਉਹਨਾਂ ਨਾਲ ਆਪਣਾ ਨੇਮ ਬੰਨ੍ਹਿਆ, ਵੇਖਦਿਆਂ ਸਾਰ ਤੂੰ ਉਹਨਾਂ ਦੇ ਬਿਸਤਰੇ ਉੱਤੇ ਲੱਟੂ ਹੋ ਗਈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18775', '23', '57', '9', 'ਤੂੰ ਤੇਲ ਲੈ ਕੇ ਮਲਕ ਦੇਵਤੇ ਕੋਲ ਗਈ, ਤੂੰ ਆਪਣੀਆਂ ਸੁਗੰਧਾਂ ਨੂੰ ਵਧਾਇਆ, ਤੂੰ ਆਪਣੇ ਵਿਚੋਲੇ ਦੂਰ-ਦੂਰ ਘੱਲੇ, ਤੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਪਤਾਲ ਤੱਕ ਨੀਵਾਂ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18776', '23', '57', '10', 'ਤੂੰ ਆਪਣੇ ਸਫ਼ਰਾਂ ਦੀ ਲੰਬਾਈ ਨਾਲ ਥੱਕ ਗਈ, ਪਰ ਤੂੰ ਨਾ ਆਖਿਆ, ਇਹ ਵਿਅਰਥ ਹੈ, ਤੇਰੀ ਜਾਨ ਵਿੱਚ ਜਾਨ ਆਈ, ਇਸ ਲਈ ਤੂੰ ਨਾ ਥੱਕੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18777', '23', '57', '11', '¶ ਤੂੰ ਕਿਸ ਤੋਂ ਐਨਾ ਸਹਿਮੀ ਅਤੇ ਡਰੀ ਕਿ ਤੂੰ ਝੂਠ ਬੋਲੀ ਅਤੇ ਮੈਨੂੰ ਯਾਦ ਨਾ ਕੀਤਾ, ਨਾ ਹੀ ਮੇਰੇ ਉੱਤੇ ਧਿਆਨ ਦਿੱਤਾ? ਕੀ ਮੈਂ ਬਹੁਤ ਸਮੇਂ ਤੱਕ ਚੁੱਪ ਨਾ ਰਿਹਾ? ਪਰ ਤੂੰ ਮੇਰੇ ਤੋਂ ਨਾ ਡਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18778', '23', '57', '12', 'ਮੈਂ ਤੇਰੇ ਧਰਮ ਨੂੰ ਅਤੇ ਤੇਰੇ ਕੰਮਾਂ ਨੂੰ ਦੱਸਾਂਗਾ, ਪਰ ਉਹ ਤੈਨੂੰ ਕੁਝ ਲਾਭ ਨਾ ਪੁਚਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18779', '23', '57', '13', 'ਜਦ ਤੂੰ ਚਿੱਲਾਏਂ, ਤਾਂ ਤੇਰੇ ਬੁੱਤਾਂ ਦਾ ਟੋਲਾ ਤੈਨੂੰ ਛੁਡਾਵੇ। ਪਰ ਹਵਾ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਚੁੱਕ ਕੇ ਲੈ ਜਾਵੇਗੀ, ਅਤੇ ਇੱਕ ਫੂਕ ਨਾਲ ਉਹ ਉੱਡ ਜਾਣਗੇ, ਪਰ ਜੋ ਮੇਰੀ ਸ਼ਰਨ ਆਉਂਦਾ ਹੈ, ਉਹ ਧਰਤੀ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰੇਗਾ, ਅਤੇ ਮੇਰੇ ਪਵਿੱਤਰ ਪਰਬਤ ਦਾ ਅਧਿਕਾਰੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18780', '23', '57', '14', '¶ ਤਦ ਆਖਿਆ ਜਾਵੇਗਾ, ਭਰਤੀ ਪਾਓ, ਭਰਤੀ! ਰਾਹ ਤਿਆਰ ਕਰੋ, ਮੇਰੀ ਪਰਜਾ ਦੇ ਰਾਹ ਵਿੱਚੋਂ ਹਰੇਕ ਰੁਕਾਵਟ ਚੁੱਕ ਸੁੱਟੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18781', '23', '57', '15', 'ਮਹਾਨ ਅਤੇ ਉੱਤਮ ਪੁਰਖ ਜੋ ਸਦਾ ਕਾਇਮ ਹੈ, ਜਿਸ ਦਾ ਨਾਮ ਪਵਿੱਤਰ ਹੈ, ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਉੱਚੇ ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਵੱਸਦਾ ਹਾਂ, ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਵੀ ਜਿਸ ਦਾ ਆਤਮਾ ਕੁਚਲਿਆ ਅਤੇ ਦੀਨ ਹੈ, ਤਾਂ ਜੋ ਮੈਂ ਦੀਨ ਲੋਕਾਂ ਦੇ ਆਤਮਾ ਨੂੰ ਅਤੇ ਕੁਚਲਿਆਂ ਹੋਇਆਂ ਦੇ ਦਿਲ ਨੂੰ ਜੀਉਂਦਾ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18782', '23', '57', '16', 'ਮੈਂ ਸਦਾ ਤੱਕ ਨਾ ਝਗੜਾਂਗਾ, ਨਾ ਹਮੇਸ਼ਾ ਕ੍ਰੋਧਵਾਨ ਰਹਾਂਗਾ, ਨਹੀਂ ਤਾਂ ਉਨ੍ਹਾਂ ਦਾ ਆਤਮਾ ਮੇਰੇ ਕਾਰਨ ਨਢਾਲ ਹੋ ਜਾਵੇਗਾ, ਉਹ ਹੀ ਮਨੁੱਖ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18783', '23', '57', '17', 'ਮੈਂ ਉਹ ਦੇ ਲੋਭ ਦੀ ਬੁਰਿਆਈ ਦੇ ਕਾਰਨ ਕ੍ਰੋਧਵਾਨ ਹੋਇਆ, ਮੈਂ ਉਹ ਨੂੰ ਮਾਰਿਆ, ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਲੁਕਾਇਆ, ਮੈਂ ਕ੍ਰੋਧਵਾਨ ਹੋਇਆ, ਪਰ ਫੇਰ ਵੀ ਉਹ ਆਪਣੀ ਮਨ ਦੀ ਮਰਜ਼ੀ ਵਿੱਚ ਭਟਕਦੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18784', '23', '57', '18', 'ਮੈਂ ਉਸ ਦੇ ਰਾਹ ਵੇਖੇ ਹਨ, ਪਰ ਮੈਂ ਉਸ ਨੂੰ ਚੰਗਾ ਕਰਾਂਗਾ, ਮੈਂ ਉਸ ਦੀ ਅਗਵਾਈ ਕਰਾਂਗਾ, ਅਤੇ ਉਸ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਸੋਗ ਕਰਨ ਵਾਲਿਆਂ ਨੂੰ ਤਸੱਲੀਆਂ ਬਖ਼ਸ਼ਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18785', '23', '57', '19', 'ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਬੁੱਲ੍ਹਾਂ ਤੇ ਉਸਤਤ ਦਾ ਫਲ ਉਤਪੰਨ ਕਰਦਾ ਹਾਂ। ਦੂਰ ਵਾਲੇ ਲਈ ਅਤੇ ਨਜ਼ਦੀਕ ਵਾਲੇ ਲਈ ਸ਼ਾਂਤੀ, ਸ਼ਾਂਤੀ! ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਚੰਗਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18786', '23', '57', '20', 'ਦੁਸ਼ਟ ਉੱਛਲਦੇ ਸਮੁੰਦਰ ਵਾਂਗੂੰ ਹਨ, ਜੋ ਚੈਨ ਨਹੀਂ ਲੈ ਸਕਦਾ, ਅਤੇ ਉਹ ਦੀਆਂ ਲਹਿਰਾਂ ਚਿੱਕੜ ਅਤੇ ਗੰਦ ਉਛਾਲਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18787', '23', '57', '21', 'ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਆਖਦਾ ਹੈ, ਦੁਸ਼ਟਾਂ ਲਈ ਸ਼ਾਂਤੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18788', '23', '58', '1', '¶ ਸੰਘ ਅੱਡ ਕੇ ਪੁਕਾਰ, ਸਰਫ਼ਾ ਨਾ ਕਰ, ਤੁਰ੍ਹੀ ਵਾਂਗੂੰ ਆਪਣੀ ਅਵਾਜ਼ ਉੱਚੀ ਕਰ! ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਉਹਨਾਂ ਦੇ ਅਪਰਾਧ, ਅਤੇ ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ ਨੂੰ ਉਹਨਾਂ ਦੇ ਪਾਪ ਦੱਸ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18789', '23', '58', '2', 'ਉਹ ਨਿੱਤ ਦਿਹਾੜੇ ਮੈਨੂੰ ਭਾਲਦੇ ਹਨ, ਅਤੇ ਮੇਰੇ ਰਾਹ ਜਾਣਨ ਦੀ ਅਜਿਹੀ ਇੱਛਾ ਰੱਖਦੇ ਹਨ ਜਾਣੋ ਉਹ ਅਜਿਹੀ ਧਰਮੀ ਕੌਮ ਹਨ, ਜਿਸ ਨੇ ਧਰਮ ਕਮਾਇਆ, ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮਨਾਮੇ ਨੂੰ ਨਹੀਂ ਤਿਆਗਿਆ, ਉਹ ਧਰਮ ਦੇ ਨਿਯਮ ਮੇਰੇ ਤੋਂ ਪੁੱਛਦੇ ਹਨ, ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇੜੇ ਆਉਣ ਵਿੱਚ ਖੁਸ਼ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18790', '23', '58', '3', 'ਉਹ ਆਖਦੇ ਹਨ, ਕੀ ਕਾਰਨ ਹੈ ਕਿ ਅਸੀਂ ਵਰਤ ਰੱਖਿਆ ਪਰ ਤੂੰ ਵੇਖਦਾ ਨਹੀਂ? ਅਸੀਂ ਆਪਣੀਆਂ ਜਾਨਾਂ ਨੂੰ ਦੁੱਖ ਦਿੱਤਾ ਪਰ ਤੂੰ ਖ਼ਿਆਲ ਨਹੀਂ ਕਰਦਾ? ਵੇਖੋ, ਵਰਤ ਦੇ ਦਿਨ ਤੁਸੀਂ ਆਪਣੀ ਹੀ ਖੁਸ਼ੀ ਲੱਭਦੇ ਹੋ, ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਕਾਮਿਆਂ ਨੂੰ ਧੱਕੀ ਫਿਰਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18791', '23', '58', '4', 'ਵੇਖੋ, ਤੁਸੀਂ ਝਗੜੇ-ਰਗੜੇ ਲਈ, ਅਤੇ ਬੁਰਿਆਈ ਦੇ ਹੂਰੇ ਮਾਰਨ ਲਈ ਵਰਤ ਰੱਖਦੇ ਹੋ, ਜਿਹੋ ਜਿਹੇ ਵਰਤ ਤੁਸੀਂ ਰੱਖਦੇ ਹੋ ਉਸ ਨਾਲ ਤੁਹਾਡੀ ਅਵਾਜ਼ ਉਚਿਆਈ ਤੇ ਨਹੀਂ ਸੁਣੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18792', '23', '58', '5', 'ਭਲਾ, ਇਹ ਇਹੋ ਜਿਹਾ ਵਰਤ ਹੈ ਜਿਸ ਨੂੰ ਮੈਂ ਚੁਣਿਆ, ਅਰਥਾਤ ਇੱਕ ਦਿਨ ਜਿਸ ਦੇ ਵਿੱਚ ਮਨੁੱਖ ਆਪਣੇ ਆਪ ਨੂੰ ਦੀਨ ਕਰੇ? ਭਲਾ, ਸਿਰ ਨੂੰ ਕਾਨੇ ਵਾਂਗੂੰ ਝੁਕਾਉਣਾ, ਅਤੇ ਆਪਣੇ ਥੱਲੇ ਤੱਪੜ ਅਤੇ ਸੁਆਹ ਵਿਛਾਉਣਾ, ਭਲਾ, ਇਸ ਨੂੰ ਤੁਸੀਂ ਵਰਤ ਆਖੋਗੇ, ਇੱਕ ਦਿਨ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੂੰ ਭਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18793', '23', '58', '6', '¶ ਜਿਹੜਾ ਵਰਤ ਮੈਂ ਚੁਣਿਆ ਕੀ ਉਹ ਇਹ ਨਹੀਂ ਹੈ ਕਿ ਤੁਸੀਂ ਅਨਿਆਂ ਦੇ ਬੰਧਨਾਂ ਨੂੰ ਖੋਲ੍ਹੋ, ਅਤੇ ਅਨ੍ਹੇਰ ਦੇ ਜੂਲੇ ਦੇ ਬੰਧਨਾਂ ਨੂੰ ਤੋੜੋ? ਕੁਚਲੇ ਹੋਇਆਂ ਨੂੰ ਛੁਡਾਓ ਅਤੇ ਹਰੇਕ ਜੂਲੇ ਨੂੰ ਭੰਨ ਸੁੱਟੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18794', '23', '58', '7', 'ਕੀ ਇਹ ਨਹੀਂ ਕਿ ਤੁਸੀਂ ਆਪਣੀ ਰੋਟੀ ਭੁੱਖਿਆਂ ਨੂੰ ਵੰਡ ਦਿਓ, ਅਤੇ ਬੇ-ਘਰੇ ਭਟਕਣ ਵਾਲਿਆਂ ਨੂੰ ਆਪਣੇ ਘਰ ਲਿਆਓ? ਜਦ ਤੁਸੀਂ ਕਿਸੇ ਨੂੰ ਨੰਗੇ ਵੇਖੋ ਤਾਂ ਉਹ ਨੂੰ ਕੱਜੋ, ਅਤੇ ਆਪਣੇ ਸਾਥੀਆਂ ਤੋਂ ਆਪਣਾ ਮੂੰਹ ਨਾ ਲੁਕਾਓ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18795', '23', '58', '8', 'ਫੇਰ ਤੇਰਾ ਚਾਨਣ ਸਵੇਰ ਵਾਂਗੂੰ ਫੁੱਟ ਨਿੱਕਲੇਗਾ, ਅਤੇ ਤੇਰੀ ਤੰਦਰੁਸਤੀ ਛੇਤੀ ਪਰਗਟ ਹੋਵੇਗੀ। ਤੇਰਾ ਧਰਮ ਤੇਰੇ ਅੱਗੇ-ਅੱਗੇ ਚੱਲੇਗਾ, ਯਹੋਵਾਹ ਦਾ ਪਰਤਾਪ ਤੇਰੇ ਪਿੱਛੇ ਰਾਖ਼ਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18796', '23', '58', '9', 'ਜਦ ਤੂੰ ਪੁਕਾਰੇਂਗਾ ਤਦ ਯਹੋਵਾਹ ਉੱਤਰ ਦੇਵੇਗਾ, ਜਦ ਤੂੰ ਦੁਹਾਈ ਦੇਵੇਂਗਾ ਤਾਂ ਉਹ ਆਖੇਗਾ, ਮੈਂ ਇੱਥੇ ਹਾਂ। ਜੇ ਤੂੰ ਆਪਣੇ ਵਿੱਚੋਂ ਅਨ੍ਹੇਰ ਦਾ ਜੂਲਾ, ਉਂਗਲ ਚੁੱਕਣਾ ਅਤੇ ਦੁਰਬਚਨ ਬੋਲਣਾ ਦੂਰ ਕਰੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18797', '23', '58', '10', 'ਜੇ ਤੂੰ ਭੁੱਖੇ ਦੀ ਸਹਾਇਤਾ ਦਿਲ ਖੋਲ੍ਹ ਕੇ ਕਰੇਂ ਅਤੇ ਲੋੜਵੰਦਾਂ ਦੀਆਂ ਲੋੜਾਂ ਪੂਰੀਆਂ ਕਰੇਂ, ਤਾਂ ਤੇਰਾ ਚਾਨਣ ਹਨੇਰੇ ਵਿੱਚ ਚੜ੍ਹੇਗਾ, ਅਤੇ ਤੇਰਾ ਘੁੱਪ ਹਨ੍ਹੇਰਾ ਦੁਪਹਿਰ ਵਾਂਗੂੰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18798', '23', '58', '11', 'ਯਹੋਵਾਹ ਤੇਰੀ ਅਗਵਾਈ ਸਦਾ ਕਰਦਾ ਰਹੇਗਾ, ਝੁਲਸਿਆਂ ਥਾਵਾਂ ਵਿੱਚ ਤੇਰੀ ਜਾਨ ਨੂੰ ਤ੍ਰਿਪਤ ਕਰੇਗਾ, ਅਤੇ ਤੇਰੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਮਜ਼ਬੂਤ ਕਰੇਗਾ, ਤੂੰ ਸਿੰਜੇ ਹੋਏ ਬਾਗ਼ ਜਿਹਾ ਹੋਵੇਂਗਾ, ਅਤੇ ਉਸ ਸੁੰਬ ਜਿਹਾ ਜਿਹ ਦਾ ਪਾਣੀ ਮੁੱਕਦਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18799', '23', '58', '12', 'ਤੇਰੇ ਲੋਕ ਪ੍ਰਾਚੀਨ ਖੰਡਰਾਂ ਨੂੰ ਉਸਾਰਨਗੇ, ਤੂੰ ਪਿਛਲੀਆਂ ਪੀੜ੍ਹੀਆਂ ਦੀਆਂ ਨੀਂਹਾਂ ਉੱਤੇ ਘਰ ਬਣਾਵੇਂਗਾ, ਅਤੇ ਤੂੰ “ਤੇੜ ਦੀ ਮੁਰੰਮਤ ਕਰਨ ਵਾਲਾ,” ਅਤੇ “ਵਸੇਬਿਆਂ ਦੇ ਰਾਹਾਂ ਦਾ ਸੁਧਾਰਕ” ਅਖਵਾਏਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18800', '23', '58', '13', '¶ ਜੇ ਤੂੰ ਸਬਤ ਦੇ ਦਿਨ ਨੂੰ ਅਸ਼ੁੱਧ ਨਾ ਕਰੇਂ ਅਤੇ ਮੇਰੇ ਪਵਿੱਤਰ ਦਿਨ ਵਿੱਚ ਆਪਣੇ ਪੈਰਾਂ ਨੂੰ ਆਪਣੀ ਮਰਜ਼ੀ ਪੂਰੀ ਕਰਨ ਤੋਂ ਰੋਕੇਂ, ਜੇ ਤੂੰ ਸਬਤ ਦੇ ਦਿਨ ਅਰਥਾਤ ਮੇਰੇ ਪਵਿੱਤਰ ਦਿਨ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਪਵਿੱਤਰ ਦਿਨ ਮੰਨ ਕੇ ਆਦਰ ਕਰੇਂ ਅਤੇ ਆਪਣੀਆਂ ਚਾਲਾਂ ਉੱਤੇ ਨਾ ਚੱਲ ਕੇ, ਅਤੇ ਆਪਣੀ ਇੱਛਾ ਪੂਰੀ ਨਾ ਕਰ ਕੇ, ਨਾ ਆਪਣੀਆਂ ਹੀ ਗੱਲਾਂ ਕਰ ਕੇ ਉਹ ਨੂੰ ਆਦਰ ਦੇਵੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18801', '23', '58', '14', 'ਤਦ ਤੂੰ ਯਹੋਵਾਹ ਵਿੱਚ ਮਗਨ ਰਹੇਂਗਾ, ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਧਰਤੀ ਦੀਆਂ ਉਚਿਆਈਆਂ ਉੱਤੇ ਚੜ੍ਹਾਵਾਂਗਾ, ਤੇਰੇ ਪਿਤਾ ਯਾਕੂਬ ਦੀ ਵਿਰਾਸਤ ਵਿੱਚੋਂ ਖੁਆਵਾਂਗਾ, ਕਿਉਂ ਜੋ ਇਹ ਯਹੋਵਾਹ ਦਾ ਮੁੱਖ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18802', '23', '59', '1', '¶ ਵੇਖੋ, ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਅਜਿਹਾ ਛੋਟਾ ਨਹੀਂ ਕਿ ਉਹ ਬਚਾ ਨਾ ਸਕੇ, ਨਾ ਉਹ ਦਾ ਕੰਨ ਅਜਿਹਾ ਭਾਰੀ ਹੈ ਕਿ ਉਹ ਸੁਣੇ ਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18803', '23', '59', '2', 'ਸਗੋਂ ਤੁਹਾਡੀਆਂ ਬਦੀਆਂ ਨੇ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਦੂਰ ਕਰ ਦਿੱਤਾ ਹੈ, ਅਤੇ ਤੁਹਾਡੇ ਪਾਪਾਂ ਨੇ ਉਹ ਦਾ ਮੂੰਹ ਤੁਹਾਡੇ ਕੋਲੋਂ ਅਜਿਹਾ ਲੁਕਾ ਦਿੱਤਾ ਹੈ, ਕਿ ਉਹ ਸੁਣਦਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18804', '23', '59', '3', 'ਤੁਹਾਡੇ ਹੱਥ ਤਾਂ ਲਹੂ ਨਾਲ ਲਿੱਬੜੇ ਹੋਏ ਹਨ, ਅਤੇ ਤੁਹਾਡੀਆਂ ਉਂਗਲੀਆਂ ਬਦੀ ਨਾਲ, ਤੁਹਾਡੇ ਬੁੱਲ੍ਹ ਝੂਠ ਨਾਲ ਭਰੇ ਹਨ ਅਤੇ ਤੁਹਾਡੀ ਜੀਭ ਬਦੀ ਬਕਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18805', '23', '59', '4', 'ਕੋਈ ਆਪਣਾ ਮੁਕੱਦਮਾ ਧਰਮ ਨਾਲ ਪੇਸ਼ ਨਹੀਂ ਕਰਦਾ, ਨਾ ਕੋਈ ਸਚਿਆਈ ਨਾਲ ਇਨਸਾਫ਼ ਕਰਦਾ, ਉਹ ਫੋਕਟ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦੇ ਅਤੇ ਝੂਠ ਬੋਲਦੇ ਹਨ, ਉਹ ਝਗੜੇ ਨਾਲ ਗਰਭੀ ਹੁੰਦੇ ਅਤੇ ਬਦੀ ਨੂੰ ਜਨਮ ਦਿੰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18806', '23', '59', '5', 'ਉਹ ਨਾਗ ਦੇ ਆਂਡੇ ਸੇਉਂਦੇ ਹਨ ਅਤੇ ਮੱਕੜੀ ਦਾ ਜਾਲਾ ਉਣਦੇ ਹਨ, ਜੋ ਕੋਈ ਉਹਨਾਂ ਦੇ ਆਂਡਿਆਂ ਵਿੱਚੋਂ ਖਾਵੇ ਉਹ ਮਰ ਜਾਵੇਗਾ, ਅਤੇ ਜਿਹੜਾ ਤੋੜਿਆ ਜਾਵੇ ਉਸ ਤੋਂ ਫਨੀਅਰ ਸੱਪ ਨਿੱਕਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18807', '23', '59', '6', 'ਉਹਨਾਂ ਦੇ ਜਾਲੇ ਨਾਲ ਬਸਤਰ ਨਾ ਬਣਨਗੇ, ਨਾ ਉਹ ਆਪਣੀਆਂ ਕਰਤੂਤਾਂ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਢੱਕਣਗੇ, ਉਹਨਾਂ ਦੀਆਂ ਕਰਤੂਤਾਂ ਬਦੀ ਦੀਆਂ ਕਰਤੂਤਾਂ ਹਨ, ਅਤੇ ਜ਼ੁਲਮ ਦਾ ਕੰਮ ਉਹਨਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18808', '23', '59', '7', 'ਉਹਨਾਂ ਦੇ ਪੈਰ ਬੁਰਿਆਈ ਵੱਲ ਭੱਜਦੇ ਹਨ, ਅਤੇ ਨਿਰਦੋਸ਼ ਦਾ ਲਹੂ ਵਹਾਉਣ ਵਿੱਚ ਕਾਹਲੀ ਕਰਦੇ ਹਨ। ਉਹਨਾਂ ਦੇ ਖ਼ਿਆਲ ਬਦੀ ਦੇ ਖ਼ਿਆਲ ਹਨ, ਵਿਰਾਨੀ ਅਤੇ ਬਰਬਾਦੀ ਉਹਨਾਂ ਦੇ ਰਸਤਿਆਂ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18809', '23', '59', '8', 'ਸ਼ਾਂਤੀ ਦਾ ਰਾਹ ਉਹ ਜਾਣਦੇ ਹੀ ਨਹੀਂ, ਉਹਨਾਂ ਦੇ ਮਾਰਗਾਂ ਵਿੱਚ ਇਨਸਾਫ਼ ਨਹੀਂ, ਉਹਨਾਂ ਦੇ ਪਹੇ ਟੇਢੇ ਹਨ, ਜੋ ਉਹਨਾਂ ਦੇ ਨਾਲ ਤੁਰਦਾ ਉਹ ਸ਼ਾਂਤੀ ਨਹੀਂ ਜਾਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18810', '23', '59', '9', '¶ ਇਸੇ ਕਾਰਨ ਨਿਆਂ ਸਾਡੇ ਕੋਲੋਂ ਦੂਰ ਹੈ, ਅਤੇ ਧਰਮ ਸਾਡੇ ਨੇੜੇ ਨਹੀਂ ਆਉਂਦਾ, ਅਸੀਂ ਚਾਨਣ ਨੂੰ ਉਡੀਕਦੇ ਹਾਂ ਅਤੇ ਵੇਖੋ, ਹਨ੍ਹੇਰਾ ਹੀ ਹਨ੍ਹੇਰਾ! ਅਤੇ ਉਜਾਲੇ ਨੂੰ ਪਰ ਅਸੀਂ ਘੁੱਪ ਹਨੇਰੇ ਵਿੱਚ ਚਲਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18811', '23', '59', '10', 'ਅਸੀਂ ਅੰਨ੍ਹਿਆਂ ਵਾਂਗੂੰ ਕੰਧ ਨੂੰ ਟੋਹੰਦੇ ਹਾਂ, ਅਤੇ ਉਨ੍ਹਾਂ ਵਾਂਗੂੰ ਜਿਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਨਹੀਂ ਅਸੀਂ ਆਪਣਾ ਰਾਹ ਭਾਲਦੇ ਹਾਂ, ਅਸੀਂ ਦੁਪਹਿਰ ਨੂੰ ਸ਼ਾਮ ਵਾਂਗੂੰ ਠੇਡਾ ਖਾਂਦੇ ਹਾਂ, ਬਲਵਾਨਾਂ ਦੇ ਵਿਚਕਾਰ ਅਸੀਂ ਮੁਰਦਿਆਂ ਵਾਂਗੂੰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18812', '23', '59', '11', 'ਅਸੀਂ ਸਾਰੇ ਰਿੱਛਾਂ ਵਾਂਗੂੰ ਗੁਰਰਾਉਂਦੇ ਹਾਂ, ਅਸੀਂ ਘੁੱਗੀਆਂ ਵਾਂਗੂੰ ਹੂੰਗਦੇ ਰਹਿੰਦੇ ਹਾਂ, ਅਸੀਂ ਨਿਆਂ ਨੂੰ ਉਡੀਕਦੇ ਹਾਂ, ਪਰ ਉਹ ਹੈ ਹੀ ਨਹੀਂ, ਮੁਕਤੀ ਨੂੰ, ਪਰ ਉਹ ਸਾਡੇ ਕੋਲੋਂ ਦੂਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18813', '23', '59', '12', 'ਸਾਡੇ ਅਪਰਾਧ ਤਾਂ ਤੇਰੇ ਹਜ਼ੂਰ ਵੱਧ ਗਏ ਹਨ ਸਾਡੇ ਪਾਪ ਸਾਡੇ ਵਿਰੁੱਧ ਗਵਾਹੀ ਦਿੰਦੇ ਹਨ, ਕਿਉਂ ਜੋ ਸਾਡੇ ਅਪਰਾਧ ਸਾਡੇ ਨਾਲ ਹਨ, ਅਤੇ ਆਪਣੀਆਂ ਬਦੀਆਂ ਨੂੰ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18814', '23', '59', '13', 'ਅਸੀਂ ਯਹੋਵਾਹ ਦਾ ਅਪਰਾਧ ਕੀਤਾ ਅਤੇ ਉਸ ਤੋਂ ਮੁੱਕਰ ਗਏ, ਅਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਿੱਛੇ ਚੱਲਣੋਂ ਹੱਟ ਗਏ, ਅਸੀਂ ਜ਼ੁਲਮ ਕੀਤਾ ਅਤੇ ਵਿਦਰੋਹੀ ਹੋ ਗਏ, ਅਸੀਂ ਮਨੋਂ ਜੁਗਤੀ ਕਰ ਕੇ ਝੂਠੀਆਂ ਗੱਲਾਂ ਕੀਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18815', '23', '59', '14', 'ਨਿਆਂ ਪਲਟ ਗਿਆ, ਅਤੇ ਧਰਮ ਦੂਰ ਖੜ੍ਹਾ ਰਹਿੰਦਾ ਹੈ, ਸਚਿਆਈ ਤਾਂ ਚੌਂਕ ਵਿੱਚ ਡਿੱਗ ਪਈ, ਅਤੇ ਸਿਧਿਆਈ ਅੰਦਰ ਵੜ ਨਹੀਂ ਸਕਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18816', '23', '59', '15', 'ਸਚਿਆਈ ਲੱਭਦੀ ਹੀ ਨਹੀਂ ਅਤੇ ਜਿਹੜਾ ਬਦੀ ਤੋਂ ਭੱਜਦਾ ਹੈ, ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ਿਕਾਰ ਬਣਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18817', '23', '59', '16', '¶ ਉਹ ਨੇ ਵੇਖਿਆ ਕਿ ਕੋਈ ਮਨੁੱਖ ਨਹੀਂ, ਉਹ ਦੰਗ ਰਹਿ ਗਿਆ ਕਿ ਕੋਈ ਵੀ ਵਿਚੋਲਾ ਨਹੀਂ, ਇਸ ਲਈ ਉਹ ਦੀ ਭੁਜਾ ਨੇ ਆਪ ਹੀ ਉਸ ਲਈ ਬਚਾਓ ਕੀਤਾ, ਅਤੇ ਉਹ ਦੇ ਧਰਮ ਨੇ ਹੀ ਉਸ ਨੂੰ ਸੰਭਾਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18818', '23', '59', '17', 'ਉਹ ਨੇ ਧਰਮ ਨੂੰ ਸੰਜੋ ਵਾਂਗੂੰ ਪਹਿਨਿਆ ਅਤੇ ਆਪਣੇ ਸਿਰ ਉੱਤੇ ਮੁਕਤੀ ਦਾ ਟੋਪ ਰੱਖਿਆ, ਉਸ ਨੇ ਬਦਲਾ ਲੈਣ ਦੇ ਬਸਤਰ ਧਾਰਣ ਕੀਤਾ ਅਤੇ ਚੋਲੇ ਵਾਂਗੂੰ ਅਣਖ ਨੂੰ ਪਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18819', '23', '59', '18', 'ਉਨ੍ਹਾਂ ਦੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਬਦਲਾ ਦੇਵੇਗਾ, ਆਪਣੇ ਵੈਰੀਆਂ ਲਈ ਕ੍ਰੋਧ, ਵਿਰੋਧੀਆਂ ਲਈ ਬਦਲਾ ਦੇਵੇਗਾ, ਉਹ ਟਾਪੂਆਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਕੀਤੀ ਦਾ ਫਲ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18820', '23', '59', '19', 'ਤਦ ਪੱਛਮ ਵੱਲ ਲੋਕ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਤੋਂ ਡਰਨਗੇ ਅਤੇ ਸੂਰਜ ਦੇ ਚੜ੍ਹਦੇ ਪਾਸਿਓਂ ਉਹ ਦੇ ਪਰਤਾਪ ਤੋਂ ਡਰਨਗੇ, ਕਿਉਂ ਜੋ ਉਹ ਹੜ੍ਹ ਵਾਲੀ ਨਦੀ ਵਾਂਗੂੰ ਆਵੇਗਾ, ਤਦ ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਉਸ ਦੇ ਵਿਰੁੱਧ ਝੰਡਾ ਖੜ੍ਹਾ ਕਰੇਗਾ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('18821', '23', '59', '20', '¶ ਸੀਯੋਨ ਲਈ ਇੱਕ ਛੁਟਕਾਰਾ ਦੇਣ ਵਾਲਾ ਆਵੇਗਾ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਲਈ ਜੋ ਯਾਕੂਬ ਵਿੱਚ ਅਪਰਾਧਾਂ ਤੋਂ ਮਨ ਫਿਰਾਉਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18822', '23', '59', '21', 'ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਮੇਰੀ ਵੱਲੋਂ, ਉਹਨਾਂ ਦੇ ਨਾਲ ਮੇਰਾ ਇਹ ਨੇਮ ਹੈ, ਮੇਰਾ ਆਤਮਾ ਜੋ ਤੇਰੇ ਉੱਤੇ ਹੈ, ਅਤੇ ਮੇਰੇ ਬਚਨ ਜੋ ਮੈਂ ਤੇਰੇ ਮੂੰਹ ਵਿੱਚ ਪਾਏ, ਉਹ ਤੇਰੇ ਮੂੰਹ ਵਿੱਚੋਂ, ਤੇਰੀ ਅੰਸ ਦੇ ਮੂੰਹ ਵਿੱਚੋਂ, ਸਗੋਂ ਤੇਰੀ ਅੰਸ ਦੀ ਅੰਸ ਦੇ ਮੂੰਹ ਵਿੱਚੋਂ, ਹੁਣ ਤੋਂ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਕਦੇ ਨਾ ਮੁੱਕਣਗੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18823', '23', '60', '1', '¶ ਉੱਠ, ਚਮਕ, ਕਿਉਂ ਜੋ ਤੇਰਾ ਚਾਨਣ ਆ ਗਿਆ ਹੈ, ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਪਰਤਾਪ ਤੇਰੇ ਉੱਤੇ ਚਮਕਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18824', '23', '60', '2', 'ਵੇਖੋ, ਹਨ੍ਹੇਰਾ ਧਰਤੀ ਨੂੰ ਢੱਕ ਲਵੇਗਾ, ਅਤੇ ਉੱਮਤਾਂ ਉੱਤੇ ਘੁੱਪ ਹਨ੍ਹੇਰਾ ਛਾਇਆ ਹੈ, ਪਰ ਯਹੋਵਾਹ ਤੇਰੇ ਉੱਤੇ ਚਮਕੇਗਾ, ਅਤੇ ਉਹ ਦਾ ਪਰਤਾਪ ਤੇਰੇ ਉੱਤੇ ਪਰਗਟ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18825', '23', '60', '3', 'ਕੌਮਾਂ ਤੇਰੇ ਚਾਨਣ ਵੱਲ ਆਉਣਗੀਆਂ, ਅਤੇ ਰਾਜੇ ਤੇਰੇ ਚੜ੍ਹਾਓ ਦੀ ਚਮਕ ਵੱਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18826', '23', '60', '4', '¶ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਆਲੇ-ਦੁਆਲੇ ਵੇਖ! ਉਹ ਸਭ ਦੇ ਸਭ ਇਕੱਠੇ ਹੁੰਦੇ, ਉਹ ਤੇਰੇ ਕੋਲ ਆਉਂਦੇ, ਤੇਰੇ ਪੁੱਤਰ ਦੂਰੋਂ ਆਉਣਗੇ, ਅਤੇ ਤੇਰੀਆਂ ਧੀਆਂ ਕੁੱਛੜ ਚੁੱਕੀਆਂ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18827', '23', '60', '5', 'ਤਦ ਤੂੰ ਇਸ ਨੂੰ ਵੇਖੇਂਗੀ ਅਤੇ ਚਮਕੇਂਗੀ, ਅਤੇ ਤੇਰਾ ਦਿਲ ਥਰ-ਥਰ ਕੰਬੇਗਾ ਅਤੇ ਅਨੰਦ ਨਾਲ ਭਰ ਜਾਵੇਗਾ, ਕਿਉਂ ਜੋ ਸਮੁੰਦਰ ਦੀ ਬਹੁਤਾਇਤ ਤੇਰੇ ਵੱਲ ਫਿਰੇਗੀ, ਅਤੇ ਕੌਮਾਂ ਦਾ ਮਾਲ-ਧਨ ਤੇਰੇ ਵੱਲ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18828', '23', '60', '6', 'ਊਠਾਂ ਦੇ ਝੁੰਡ ਤੇਰੇ ਦੇਸ ਨੂੰ ਭਰ ਦੇਣਗੇ, ਮਿਦਯਾਨ ਅਤੇ ਏਫਾਹ ਦੇਸ ਦੇ ਜੁਆਨ ਊਠ, ਸ਼ਬਾ ਦੇਸ ਤੋਂ ਸਾਰੇ ਲੋਕ ਆਉਣਗੇ, ਅਤੇ ਸੋਨਾ ਅਤੇ ਲੁਬਾਨ ਲਿਆਉਣਗੇ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਦਾ ਪਰਚਾਰ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18829', '23', '60', '7', 'ਕੇਦਾਰ ਦੇਸ ਦੇ ਸਾਰੇ ਇੱਜੜ ਤੇਰੇ ਕੋਲ ਇਕੱਠੇ ਕੀਤੇ ਜਾਣਗੇ, ਨਬਾਯੋਤ ਦੇਸ ਦੇ ਮੇਂਢੇ ਤੇਰੀ ਸੇਵਾ ਕਰਨਗੇ, ਉਹ ਮੇਰੀ ਜਗਵੇਦੀ ਉੱਤੇ ਕਬੂਲ ਕੀਤੇ ਜਾਣਗੇ, ਅਤੇ ਮੈਂ ਆਪਣੇ ਸੋਹਣੇ ਭਵਨ ਨੂੰ ਹੋਰ ਵੀ ਪਰਤਾਪੀ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18830', '23', '60', '8', '¶ ਇਹ ਕੌਣ ਹਨ ਜਿਹੜੇ ਬੱਦਲ ਵਾਂਗੂੰ ਉੱਡੇ ਆਉਂਦੇ ਹਨ, ਜਿਵੇਂ ਘੁੱਗੀਆਂ ਆਪਣੇ ਆਲ੍ਹਣਿਆਂ ਨੂੰ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18831', '23', '60', '9', 'ਸੱਚ-ਮੁੱਚ ਟਾਪੂ ਮੇਰੀ ਉਡੀਕ ਕਰਨਗੇ, ਸਭ ਤੋਂ ਅੱਗੇ ਤਰਸ਼ੀਸ਼ ਦੇ ਜਹਾਜ਼ ਹੋਣਗੇ, ਤਾਂ ਜੋ ਉਹ ਤੇਰੇ ਪੁੱਤਰਾਂ ਨੂੰ ਉਹਨਾਂ ਦੀ ਚਾਂਦੀ ਤੇ ਸੋਨੇ ਸਮੇਤ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਅਰਥਾਤ ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਲਈ ਤੇਰੇ ਕੋਲ ਦੂਰੋਂ ਲਿਆਉਣ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਤੈਨੂੰ ਸ਼ਾਨੋ-ਸ਼ੌਕਤ ਨਾਲ ਭਰਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18832', '23', '60', '10', '¶ ਪਰਦੇਸੀ ਤੇਰੀਆਂ ਕੰਧਾਂ ਨੂੰ ਉਸਾਰਨਗੇ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਰਾਜੇ ਤੇਰੀ ਸੇਵਾ ਕਰਨਗੇ, ਭਾਵੇਂ ਮੈਂ ਤੈਨੂੰ ਆਪਣੇ ਕ੍ਰੋਧ ਵਿੱਚ ਮਾਰਿਆ, ਪਰ ਮੈਂ ਆਪਣੀ ਪ੍ਰਸੰਨਤਾ ਵਿੱਚ ਤੇਰੇ ਉੱਤੇ ਰਹਮ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18833', '23', '60', '11', 'ਤੇਰੇ ਫਾਟਕ ਸਦਾ ਖੁੱਲ੍ਹੇ ਰਹਿਣਗੇ, ਉਹ ਦਿਨ ਰਾਤ ਬੰਦ ਨਾ ਹੋਣਗੇ, ਤਾਂ ਜੋ ਲੋਕ ਤੇਰੇ ਕੋਲ ਕੌਮਾਂ ਦਾ ਧਨ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਰਾਜਿਆਂ ਨੂੰ ਬੰਦੀ ਬਣਾ ਕੇ ਜਿੱਤ ਦੇ ਜਲੂਸ ਵਿੱਚ ਤੇਰੇ ਕੋਲ ਲਿਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18834', '23', '60', '12', 'ਜਿਹੜੀ ਕੌਮ ਅਤੇ ਜਿਹੜਾ ਰਾਜ ਤੇਰੀ ਸੇਵਾ ਨਾ ਕਰੇਗਾ, ਉਹ ਨਾਸ ਹੋ ਜਾਵੇਗਾ, ਹਾਂ, ਉਹ ਕੌਮਾਂ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਬਰਬਾਦ ਹੋ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18835', '23', '60', '13', 'ਲਬਾਨੋਨ ਦੀ ਸ਼ਾਨ ਤੇਰੇ ਕੋਲ ਆਵੇਗੀ ਅਰਥਾਤ ਸਰੂ, ਚੀਲ ਅਤੇ ਚਨਾਰ ਤੇਰੇ ਕੋਲ ਇਕੱਠੇ ਕੀਤੇ ਜਾਣਗੇ ਤਾਂ ਜੋ ਉਹ ਮੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਸਜਾਉਣ, ਇਸ ਤਰ੍ਹਾਂ ਮੈਂ ਆਪਣੇ ਪੈਰਾਂ ਦੇ ਸਥਾਨ ਨੂੰ ਸ਼ਾਨਦਾਰ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18836', '23', '60', '14', 'ਤੈਨੂੰ ਦੁੱਖ ਦੇਣ ਵਾਲਿਆਂ ਦੀ ਸੰਤਾਨ ਤੇਰੇ ਕੋਲ ਸਿਰ ਝੁਕਾ ਕੇ ਆਵੇਗੀ, ਤੈਨੂੰ ਤੁੱਛ ਜਾਣਨ ਵਾਲੇ ਸਾਰੇ ਤੇਰੇ ਪੈਰਾਂ ਉੱਤੇ ਮੱਥਾ ਟੇਕਣਗੇ, ਉਹ ਤੈਨੂੰ ਯਹੋਵਾਹ ਦਾ ਸ਼ਹਿਰ, ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੀਯੋਨ ਆਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18837', '23', '60', '15', '¶ ਭਾਵੇਂ ਤੂੰ ਤਿਆਗੀ ਹੋਈ ਅਤੇ ਘਿਣਾਉਣੀ ਸੀ, ਅਤੇ ਤੇਰੇ ਵਿੱਚੋਂ ਦੀ ਕੋਈ ਨਹੀਂ ਸੀ ਲੰਘਦਾ, ਪਰ ਮੈਂ ਤੈਨੂੰ ਸਦਾ ਲਈ ਮਾਣ ਅਤੇ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਤੱਕ ਖੁਸ਼ੀ ਦਾ ਕਾਰਨ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18838', '23', '60', '16', 'ਤੂੰ ਕੌਮਾਂ ਦਾ ਦੁੱਧ ਚੁੰਘੇਗੀ, ਅਤੇ ਰਾਜਿਆਂ ਦੀ ਛਾਤੀ ਚੁੰਘੇਗੀ, ਤੂੰ ਜਾਣ ਲਵੇਂਗੀ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਤੇਰਾ ਬਚਾਉਣ ਵਾਲਾ ਹਾਂ, ਤੇਰਾ ਛੁਡਾਉਣ ਵਾਲਾ, ਯਾਕੂਬ ਦਾ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18839', '23', '60', '17', '¶ ਪਿੱਤਲ ਦੀ ਥਾਂ ਮੈਂ ਸੋਨਾ ਅਤੇ ਲੋਹੇ ਦੀ ਥਾਂ ਮੈਂ ਚਾਂਦੀ ਲਿਆਵਾਂਗਾ, ਲੱਕੜੀ ਦੇ ਥਾਂ ਪਿੱਤਲ ਅਤੇ ਪੱਥਰਾਂ ਦੇ ਥਾਂ ਲੋਹਾ ਲਿਆਵਾਂਗਾ, ਮੈਂ ਸ਼ਾਂਤੀ ਨੂੰ ਤੇਰਾ ਹਾਕਮ ਅਤੇ ਸੁੱਖ ਨੂੰ ਤੇਰਾ ਧਰਮ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18840', '23', '60', '18', 'ਤੇਰੇ ਦੇਸ ਵਿੱਚ ਫੇਰ ਕਦੀ ਜ਼ੁਲਮ ਅਤੇ ਤੇਰੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਬਰਬਾਦੀ ਜਾਂ ਤਬਾਹੀ ਫੇਰ ਕਦੀ ਸੁਣਾਈ ਨਾ ਦੇਵੇਗੀ, ਤੂੰ ਆਪਣੀਆਂ ਕੰਧਾਂ ਨੂੰ ਮੁਕਤੀ, ਅਤੇ ਆਪਣੇ ਫਾਟਕਾਂ ਨੂੰ ਉਸਤਤ ਸੱਦੇਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18841', '23', '60', '19', 'ਫੇਰ ਦਿਨ ਨੂੰ ਸੂਰਜ ਤੇਰਾ ਚਾਨਣ ਨਾ ਹੋਵੇਗਾ, ਨਾ ਚੰਦ ਉਜਾਲੇ ਲਈ ਤੈਨੂੰ ਚਾਨਣ ਦੇਵੇਗਾ, ਪਰ ਯਹੋਵਾਹ ਤੇਰਾ ਸਦੀਪਕ ਚਾਨਣ ਹੋਵੇਗਾ, ਅਤੇ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਤੇਰੀ ਸ਼ੋਭਾ ਠਹਿਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18842', '23', '60', '20', 'ਤੇਰਾ ਸੂਰਜ ਫੇਰ ਨਹੀਂ ਲੱਥੇਗਾ, ਨਾ ਤੇਰੇ ਲਈ ਚੰਦ ਦੀ ਰੋਸ਼ਨੀ ਘੱਟ ਹੋਵੇਗੀ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਜੋ ਤੇਰੇ ਲਈ ਸਦੀਪਕ ਚਾਨਣ ਹੋਵੇਗਾ, ਅਤੇ ਤੇਰੇ ਸੋਗ ਦੇ ਦਿਨ ਮੁੱਕ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18843', '23', '60', '21', 'ਤੇਰੇ ਸਾਰੇ ਲੋਕ ਧਰਮੀ ਹੋਣਗੇ, ਉਹ ਧਰਤੀ ਨੂੰ ਸਦਾ ਲਈ ਵੱਸ ਵਿੱਚ ਰੱਖਣਗੇ, ਉਹ ਮੇਰੇ ਲਾਏ ਹੋਏ ਬੂਟੇ ਅਤੇ ਮੇਰੇ ਹੱਥਾਂ ਦਾ ਕੰਮ ਠਹਿਰਣਗੇ ਤਾਂ ਜੋ ਮੇਰੀ ਸ਼ੋਭਾ ਪਰਗਟ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18844', '23', '60', '22', 'ਛੋਟੇ ਤੋਂ ਛੋਟਾ ਇੱਕ ਹਜ਼ਾਰ ਹੋ ਜਾਵੇਗਾ, ਅਤੇ ਸਭ ਤੋਂ ਕਮਜ਼ੋਰ ਇੱਕ ਬਲਵੰਤ ਕੌਮ, ਮੈਂ ਯਹੋਵਾਹ ਸਮੇਂ ਸਿਰ ਇਹ ਨੂੰ ਛੇਤੀ ਪੂਰਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18845', '23', '61', '1', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਮੇਰੇ ਉੱਤੇ ਹੈ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਮਸਹ ਕੀਤਾ ਹੈ ਤਾਂ ਜੋ ਮੈਂ ਗਰੀਬਾਂ ਨੂੰ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਵਾਂ, ਉਸ ਨੇ ਮੈਨੂੰ ਇਸ ਲਈ ਭੇਜਿਆ ਹੈ, ਕਿ ਮੈਂ ਟੁੱਟੇ ਦਿਲ ਵਾਲਿਆਂ ਦੇ ਪੱਟੀ ਬੰਨ੍ਹਾਂ, ਅਤੇ ਬੰਦੀਆਂ ਨੂੰ ਛੁਟਕਾਰੇ ਦਾ ਅਤੇ ਕੈਦੀਆਂ ਨੂੰ ਹਨੇਰੇ ਤੋਂ ਛੁੱਟਣ ਦਾ ਪਰਚਾਰ ਕਰਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18846', '23', '61', '2', 'ਤਾਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਮਨਭਾਉਂਦੇ ਸਾਲ ਦਾ, ਅਤੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਦਲਾ ਲੈਣ ਦੇ ਦਿਨ ਦਾ ਪਰਚਾਰ ਕਰਾਂ, ਅਤੇ ਸਾਰੇ ਸੋਗੀਆਂ ਨੂੰ ਦਿਲਾਸਾ ਦਿਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18847', '23', '61', '3', 'ਅਤੇ ਸੀਯੋਨ ਦੇ ਸੋਗੀਆਂ ਲਈ ਇਹ ਕਰਾਂ, - ਉਹਨਾਂ ਦੇ ਸਿਰ ਤੋਂ ਸੁਆਹ ਦੂਰ ਕਰਕੇ ਸੋਹਣਾ ਤਾਜ ਰੱਖਣ, ਸੋਗ ਦੇ ਥਾਂ ਖੁਸ਼ੀ ਦਾ ਤੇਲ ਲਾਵਾਂ, ਨਿਰਾਸ਼ ਆਤਮਾ ਦੇ ਥਾਂ ਉਸਤਤ ਦਾ ਸਰੋਪਾ ਬਖ਼ਸ਼ਾਂ, ਤਦ ਉਹ ਧਰਮ ਦੇ ਬਲੂਤ, ਯਹੋਵਾਹ ਦੇ ਲਾਏ ਹੋਏ ਸਦਾਉਣਗੇ, ਤਾਂ ਜੋ ਉਸ ਦੀ ਮਹਿਮਾ ਪਰਗਟ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18848', '23', '61', '4', 'ਉਹ ਪ੍ਰਾਚੀਨ ਬਰਬਾਦੀਆਂ ਨੂੰ ਬਣਾਉਣਗੇ, ਉਹ ਪਹਿਲੇ ਵਿਰਾਨਿਆਂ ਨੂੰ ਉਸਾਰਨਗੇ, ਉਹ ਬਰਬਾਦ ਸ਼ਹਿਰਾਂ ਨੂੰ, ਜਿਹੜੇ ਬਹੁਤ ਪੀੜ੍ਹੀਆਂ ਤੋਂ ਵਿਰਾਨ ਪਏ ਸਨ, ਉਹਨਾਂ ਨੂੰ ਨਵੇਂ ਸਿਰਿਓਂ ਉਸਾਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18849', '23', '61', '5', '¶ ਪਰਦੇਸੀ ਆ ਖੜ੍ਹੇ ਹੋਣਗੇ ਅਤੇ ਤੁਹਾਡੇ ਇੱਜੜਾਂ ਨੂੰ ਚਾਰਨਗੇ, ਓਪਰੇ ਤੁਹਾਡੇ ਹਾਲ੍ਹੀ ਤੇ ਮਾਲੀ ਹੋਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18850', '23', '61', '6', 'ਪਰ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਜਾਜਕ ਕਹਾਓਗੇ, ਲੋਕ ਤੁਹਾਨੂੰ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੇਵਕ ਆਖਣਗੇ, ਤੁਸੀਂ ਕੌਮਾਂ ਦਾ ਧਨ ਖਾਓਗੇ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਮਾਲ-ਧਨ ਉੱਤੇ ਮਾਣ ਕਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18851', '23', '61', '7', 'ਤੁਹਾਡੀ ਲਾਜ ਦੇ ਬਦਲੇ ਤੁਹਾਨੂੰ ਦੁਗਣਾ ਹਿੱਸਾ ਮਿਲੇਗਾ, ਬੇਪਤੀ ਦੇ ਬਦਲੇ ਤੁਸੀਂ ਆਪਣੇ ਹਿੱਸੇ ਵਿੱਚ ਮੌਜ ਮਾਣੋਗੇ, ਇਸ ਲਈ ਤੁਸੀਂ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਦੁਗਣੇ ਹਿੱਸੇ ਦੇ ਅਧਿਕਾਰੀ ਹੋਵੋਗੇ, ਸਦੀਪਕ ਅਨੰਦ ਤੁਹਾਡਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18852', '23', '61', '8', '¶ ਕਿਉਂਕਿ, ਮੈਂ ਯਹੋਵਾਹ, ਇਨਸਾਫ਼ ਨੂੰ ਤਾਂ ਪਿਆਰ ਕਰਦਾ ਹਾਂ, ਲੁੱਟ ਅਤੇ ਬੁਰਿਆਈ ਤੋਂ ਘਿਣ ਕਰਦਾ ਹਾਂ, ਇਸ ਲਈ ਮੈਂ ਆਪਣੇ ਲੋਕਾਂ ਨੂੰ ਸਚਿਆਈ ਨਾਲ ਬਦਲਾ ਦਿਆਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਦੇ ਨਾਲ ਇੱਕ ਸਦੀਪਕ ਨੇਮ ਬੰਨ੍ਹਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18853', '23', '61', '9', 'ਉਹਨਾਂ ਦਾ ਵੰਸ਼ ਕੌਮਾਂ ਵਿੱਚ, ਅਤੇ ਉਹਨਾਂ ਦੀ ਸੰਤਾਨ ਲੋਕਾਂ ਵਿੱਚ ਜਾਣੀ ਜਾਵੇਗੀ, ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਵੇਖਣ ਵਾਲੇ ਜਾਣ ਲੈਣਗੇ ਕਿ ਇਹ ਯਹੋਵਾਹ ਦਾ ਮੁਬਾਰਕ ਵੰਸ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18854', '23', '61', '10', '¶ ਮੈਂ ਯਹੋਵਾਹ ਵਿੱਚ ਬਹੁਤ ਖੁਸ਼ ਹੋਵਾਂਗਾ, ਮੇਰਾ ਪ੍ਰਾਣ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਮਗਨ ਹੋਵੇਗਾ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਮੈਨੂੰ ਮੁਕਤੀ ਦੇ ਬਸਤਰ ਪਵਾਏ ਹਨ, ਅਤੇ ਉਸ ਨੇ ਧਰਮ ਦੇ ਚੋਗੇ ਨਾਲ ਮੈਨੂੰ ਢੱਕਿਆ ਹੈ, ਜਿਵੇਂ ਲਾੜਾ ਸਿਹਰੇ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਸੁਆਰਦਾ, ਅਤੇ ਲਾੜੀ ਆਪਣਿਆਂ ਗਹਿਣਿਆਂ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ਿੰਗਾਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18855', '23', '61', '11', 'ਜਿਵੇਂ ਧਰਤੀ ਤਾਂ ਆਪਣਾ ਪੁੰਗਰ ਕੱਢਦੀ ਹੈ, ਅਤੇ ਬਾਗ਼ ਬੀਜਾਂ ਨੂੰ ਉਪਜਾਉਂਦਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਧਰਮ ਅਤੇ ਉਸਤਤ ਨੂੰ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੇ ਅੱਗੇ ਪੁੰਗਰਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18856', '23', '62', '1', '¶ ਸੀਯੋਨ ਦੇ ਨਮਿੱਤ ਮੈਂ ਚੁੱਪ ਨਹੀਂ ਰਹਾਂਗਾ, ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਨਮਿੱਤ ਮੈਂ ਚੈਨ ਨਾ ਲਵਾਂਗਾ, ਜਦ ਤੱਕ ਉਸ ਦਾ ਧਰਮ ਉਜਾਲੇ ਵਾਂਗੂੰ, ਅਤੇ ਉਸ ਦੀ ਮੁਕਤੀ ਬਲਦੇ ਦੀਵੇ ਵਾਂਗੂੰ ਨਾ ਵਿਖਾਈ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18857', '23', '62', '2', 'ਕੌਮਾਂ ਤੇਰੇ ਧਰਮ ਨੂੰ ਅਤੇ ਸਾਰੇ ਰਾਜ ਤੇਰੀ ਸ਼ਾਨ ਨੂੰ ਵੇਖਣਗੇ, ਤੂੰ ਇੱਕ ਨਵੇਂ ਨਾਮ ਤੋਂ ਸੱਦੀ ਜਾਵੇਂਗੀ, ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੇ ਮੂੰਹੋਂ ਨਿੱਕਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18858', '23', '62', '3', 'ਤੂੰ ਯਹੋਵਾਹ ਦੇ ਹੱਥ ਵਿੱਚ ਇੱਕ ਸੁਹੱਪਣ ਦਾ ਮੁਕਟ, ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੱਥ ਵਿੱਚ ਇੱਕ ਸ਼ਾਹੀ ਤਾਜ ਹੋਵੇਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18859', '23', '62', '4', 'ਤੂੰ ਫੇਰ “ਛੱਡੀ ਹੋਈ” ਨਾ ਸਦਾਏਂਗੀ, ਨਾ ਤੇਰੀ ਧਰਤੀ ਫੇਰ “ਉਜਾੜ” ਅਖਵਾਏਗੀ, ਪਰ ਤੂੰ ਹੇਪਸੀਬਾ ਸੱਦੀ ਜਾਵੇਂਗੀ, ਅਰਥਾਤ “ਮੇਰੀ ਭਾਉਣੀ ਉਹ ਦੇ ਵਿੱਚ ਹੈ,” ਅਤੇ ਤੇਰੀ ਧਰਤੀ ਬਿਯੂਲਾਹ ਅਰਥਾਤ “ਸੁਹਾਗਣ” ਅਖਵਾਏਗੀ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਤੇਰੇ ਤੋਂ ਪ੍ਰਸੰਨ ਹੈ, ਅਤੇ ਤੇਰੀ ਧਰਤੀ ਵਿਆਹੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18860', '23', '62', '5', 'ਜਿਵੇਂ ਜੁਆਨ ਕੁਆਰੀ ਨੂੰ ਵਿਆਹ ਲੈਂਦਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਤੇਰੇ ਪੁੱਤਰ ਤੈਨੂੰ ਵਿਆਹ ਲੈਣਗੇ, ਅਤੇ ਜਿਵੇਂ ਲਾੜਾ ਆਪਣੀ ਲਾੜੀ ਉੱਤੇ ਅਨੰਦ ਹੁੰਦਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਤੇਰੇ ਉੱਤੇ ਅਨੰਦ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18861', '23', '62', '6', 'ਹੇ ਯਰੂਸ਼ਲਮ, ਮੈਂ ਤੇਰੀਆਂ ਕੰਧਾਂ ਉੱਤੇ ਰਾਖੇ ਲਾਏ ਹਨ, ਸਾਰਾ ਦਿਨ ਅਤੇ ਸਾਰੀ ਰਾਤ ਉਹ ਕਦੀ ਚੁੱਪ ਨਾ ਰਹਿਣਗੇ, ਤੁਸੀਂ ਜਿਹੜੇ ਯਹੋਵਾਹ ਨੂੰ ਪੁਕਾਰਦੇ ਹੋ ਅਰਾਮ ਨਾ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18862', '23', '62', '7', 'ਅਤੇ ਉਹ ਨੂੰ ਅਰਾਮ ਨਾ ਕਰਨ ਦਿਓ, ਜਦ ਤੱਕ ਉਹ ਯਰੂਸ਼ਲਮ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਉਸਤਤ ਲਈ ਕਾਇਮ ਨਾ ਕਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18863', '23', '62', '8', 'ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਸੱਜੇ ਹੱਥ ਨਾਲ, ਅਤੇ ਆਪਣੀ ਬਲਵੰਤ ਭੁਜਾ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਹੈ ਕਿ ਮੈਂ ਅੱਗੇ ਨੂੰ ਤੇਰਾ ਅੰਨ ਤੇਰੇ ਵੈਰੀਆਂ ਨੂੰ ਭੋਜਨ ਲਈ ਕਦੀ ਨਾ ਦੇਵਾਂਗਾ, ਅਤੇ ਓਪਰੇ ਤੇਰੀ ਨਵੀਂ ਮਧ ਨਾ ਪੀਣਗੇ, ਜਿਸ ਦੇ ਲਈ ਤੂੰ ਮਿਹਨਤ ਕੀਤੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18864', '23', '62', '9', 'ਪਰ ਉਹ ਦੇ ਸਾਂਭਣ ਵਾਲੇ ਉਹ ਨੂੰ ਖਾਣਗੇ, ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰਨਗੇ। ਉਹ ਦੇ ਇਕੱਠਾ ਕਰਨ ਵਾਲੇ ਉਹ ਨੂੰ ਮੇਰੇ ਪਵਿੱਤਰ ਅਸਥਾਨ ਦੇ ਵੇਹੜਿਆਂ ਵਿੱਚ ਪੀਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18865', '23', '62', '10', '¶ ਲੰਘ ਜਾਓ, ਫਾਟਕਾਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਜਾਓ! ਪਰਜਾ ਦੇ ਲਈ ਰਸਤਾ ਤਿਆਰ ਕਰੋ, ਭਰਤੀ ਪਾਓ, ਸ਼ਾਹੀ ਸੜਕ ਉੱਤੇ ਭਰਤੀ ਪਾਓ! ਪੱਥਰਾਂ ਨੂੰ ਕੱਢ ਸੁੱਟੋ, ਦੇਸ਼-ਦੇਸ਼ ਦੇ ਲੋਕਾਂ ਲਈ ਝੰਡਾ ਉੱਚਾ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18866', '23', '62', '11', 'ਵੇਖੋ, ਯਹੋਵਾਹ ਨੇ ਧਰਤੀ ਦੀ ਹੱਦ ਤੱਕ ਇਹ ਪਰਚਾਰ ਕੀਤਾ ਕਿ ਸੀਯੋਨ ਦੀ ਧੀ ਨੂੰ ਆਖੋ, ਵੇਖ, ਤੇਰਾ ਬਚਾਉਣ ਵਾਲਾ ਆਉਂਦਾ ਹੈ, ਵੇਖ, ਉਹ ਦਾ ਇਨਾਮ ਉਹ ਦੇ ਕੋਲ ਹੈ, ਅਤੇ ਉਹ ਦਾ ਬਦਲਾ ਉਹ ਦੇ ਅੱਗੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18867', '23', '62', '12', 'ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ “ਪਵਿੱਤਰ ਪਰਜਾ,” “ਯਹੋਵਾਹ ਦੇ ਛੁਡਾਏ ਹੋਏ” ਆਖਣਗੇ, ਅਤੇ ਤੇਰਾ ਨਾਮ “ਲੱਭੀ ਹੋਈ” ਅਰਥਾਤ “ਨਾ ਤਿਆਗੀ ਹੋਈ ਨਗਰੀ” ਸੱਦਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18868', '23', '63', '1', '¶ ਇਹ ਕੌਣ ਹੈ ਜੋ ਅਦੋਮ ਦੇਸ ਦੇ ਬਾਸਰਾਹ ਨਗਰ ਤੋਂ ਲਾਲ ਬਸਤਰ ਪਾ ਕੇ ਤੁਰਿਆ ਆਉਂਦਾ ਹੈ? ਇਹ ਕੌਣ ਹੈ ਜੋ ਪਰਤਾਪ ਦਾ ਲਿਬਾਸ ਪਹਿਨੇ ਹੋਏ ਆਪਣੇ ਬਲ ਦੇ ਵਾਧੇ ਵਿੱਚ ਉਲਾਂਘਾਂ ਭਰਦਾ ਆਉਂਦਾ ਹੈ? ਇਹ ਮੈਂ ਹਾਂ, ਜੋ ਧਰਮ ਨਾਲ ਬੋਲਦਾ, ਅਤੇ ਬਚਾਉਣ ਲਈ ਸਮਰੱਥੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18869', '23', '63', '2', '¶ ਤੇਰਾ ਲਿਬਾਸ ਲਾਲ ਕਿਉਂ ਹੈ, ਅਤੇ ਤੇਰਾ ਬਸਤਰ ਹੌਦ ਵਿੱਚ ਦਾਖਾਂ ਲਤਾੜਨ ਵਾਲੇ ਜਿਹਾ ਕਿਉਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18870', '23', '63', '3', '¶ ਮੈਂ ਇਕੱਲੇ ਹੀ ਦਾਖਾਂ ਦੇ ਹੌਦ ਵਿੱਚ ਲਤਾੜਿਆ, ਅਤੇ ਦੇਸ਼-ਦੇਸ਼ ਦੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਮੇਰੇ ਨਾਲ ਕੋਈ ਨਹੀਂ ਸੀ। ਹਾਂ, ਮੈਂ ਆਪਣੇ ਕ੍ਰੋਧ ਵਿੱਚ ਉਹਨਾਂ ਨੂੰ ਲਤਾੜਿਆ, ਅਤੇ ਆਪਣੇ ਗੁੱਸੇ ਵਿੱਚ ਉਹਨਾਂ ਨੂੰ ਮਿੱਧਿਆ, ਮੇਰੇ ਬਸਤਰ ਉੱਤੇ ਉਹਨਾਂ ਦਾ ਲਹੂ ਛਿੜਕਿਆ ਗਿਆ, ਅਤੇ ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਲਿਬਾਸ ਨੂੰ ਲਬੇੜਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18871', '23', '63', '4', 'ਕਿਉਂ ਜੋ ਬਦਲਾ ਲੈਣ ਦਾ ਦਿਨ ਮੇਰੇ ਦਿਲ ਵਿੱਚ ਸੀ, ਅਤੇ ਮੇਰੇ ਛੁਡਾਇਆਂ ਹੋਇਆਂ ਦਾ ਸਾਲ ਆ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18872', '23', '63', '5', 'ਮੈਂ ਨਿਗਾਹ ਕੀਤੀ ਪਰ ਕੋਈ ਸਹਾਇਕ ਨਹੀਂ ਸੀ, ਮੈਂ ਦੰਗ ਰਹਿ ਗਿਆ ਕਿ ਕੋਈ ਸੰਭਾਲਣ ਵਾਲਾ ਨਹੀਂ ਸੀ। ਤਦ ਮੈਂ ਆਪਣੀ ਹੀ ਬਾਂਹ ਨਾਲ ਬਚਾਉਣ ਦਾ ਕੰਮ ਕੀਤਾ, ਅਤੇ ਮੇਰੇ ਗੁੱਸੇ ਨੇ ਹੀ ਮੈਨੂੰ ਸੰਭਾਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18873', '23', '63', '6', 'ਮੈਂ ਆਪਣੇ ਕ੍ਰੋਧ ਵਿੱਚ ਲੋਕਾਂ ਨੂੰ ਲਤਾੜਿਆ, ਮੈਂ ਆਪਣੇ ਗੁੱਸੇ ਵਿੱਚ ਉਹਨਾਂ ਨੂੰ ਮਤਵਾਲੇ ਕੀਤਾ, ਅਤੇ ਉਹਨਾਂ ਦਾ ਲਹੂ ਧਰਤੀ ਉੱਤੇ ਵਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18874', '23', '63', '7', '¶ ਉਹਨਾਂ ਸਾਰੇ ਉਪਕਾਰਾਂ ਲਈ ਜੋ ਯਹੋਵਾਹ ਨੇ ਸਾਡੇ ਉੱਤੇ ਕੀਤੇ, ਨਾਲੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਉਸ ਵੱਡੀ ਭਲਿਆਈ ਲਈ ਜਿਸ ਨੂੰ ਉਹ ਨੇ ਆਪਣੇ ਰਹਮ, ਅਤੇ ਆਪਣੀ ਦਯਾ ਦੀ ਵਾਫ਼ਰੀ ਅਨੁਸਾਰ ਉਹਨਾਂ ਨੂੰ ਬਖ਼ਸ਼ ਦਿੱਤਾ, ਮੈਂ ਯਹੋਵਾਹ ਦੀ ਦਯਾ ਦਾ ਵਰਣਨ ਕਰਾਂਗਾ ਅਤੇ ਉਸ ਦੀ ਉਸਤਤ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18875', '23', '63', '8', 'ਉਸ ਨੇ ਆਖਿਆ, ਸੱਚ-ਮੁੱਚ ਇਹ ਮੇਰੀ ਪਰਜਾ ਹੈ, ਅਜਿਹੇ ਪੁੱਤਰ ਜੋ ਧੋਖਾ ਨਾ ਦੇਣਗੇ, ਇਸ ਲਈ ਉਹ ਉਹਨਾਂ ਦਾ ਬਚਾਉਣ ਵਾਲਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18876', '23', '63', '9', 'ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਦੁੱਖਾਂ ਵਿੱਚ ਉਹ ਦੁਖੀ ਹੋਇਆ, ਅਤੇ ਉਹ ਦੇ ਹਜ਼ੂਰ ਰਹਿਣ ਵਾਲੇ ਦੂਤ ਨੇ ਉਹਨਾਂ ਨੂੰ ਬਚਾਇਆ, ਉਸ ਨੇ ਆਪਣੇ ਪ੍ਰੇਮ ਅਤੇ ਆਪਣੇ ਤਰਸ ਵਿੱਚ ਉਹਨਾਂ ਨੂੰ ਛੁਡਾਇਆ, ਉਹ ਉਹਨਾਂ ਨੂੰ ਸਾਰੇ ਪ੍ਰਾਚੀਨ ਦਿਨਾਂ ਵਿੱਚ ਚੁੱਕੀ ਫਿਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18877', '23', '63', '10', '¶ ਪਰ ਉਹ ਵਿਦਰੋਹੀ ਹੋ ਗਏ, ਅਤੇ ਉਹ ਦੇ ਪਵਿੱਤਰ ਆਤਮਾ ਨੂੰ ਦੁਖੀ ਕੀਤਾ, ਇਸ ਕਾਰਨ ਉਹ ਉਲਟਾ ਉਹਨਾਂ ਦਾ ਵੈਰੀ ਬਣ ਗਿਆ, ਅਤੇ ਆਪ ਉਹਨਾਂ ਨਾਲ ਲੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18878', '23', '63', '11', 'ਤਦ ਉਹ ਦੀ ਪਰਜਾ ਨੇ ਮੂਸਾ ਦੇ ਪ੍ਰਾਚੀਨ ਦਿਨਾਂ ਨੂੰ ਯਾਦ ਕੀਤਾ ਅਤੇ ਆਖਣ ਲੱਗੇ, - ਉਹ ਕਿੱਥੇ ਹੈ ਜੋ ਉਹਨਾਂ ਨੂੰ ਸਮੁੰਦਰੋਂ ਉਤਾਹਾਂ ਲਿਆਇਆ, ਆਪਣੇ ਇੱਜੜ ਨੂੰ ਉਹਨਾਂ ਦੇ ਅਯਾਲੀ ਸਮੇਤ? ਉਹ ਕਿੱਥੇ ਹੈ ਜਿਸ ਨੇ ਆਪਣਾ ਪਵਿੱਤਰ ਆਤਮਾ ਉਹਨਾਂ ਦੇ ਅੰਦਰ ਪਾਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18879', '23', '63', '12', 'ਜਿਸ ਨੇ ਆਪਣੀ ਪਰਤਾਪਵਾਨ ਭੁਜਾ ਨੂੰ ਮੂਸਾ ਦੇ ਸੱਜੇ ਹੱਥ ਦੇ ਨਾਲ ਕਰ ਦਿੱਤਾ? ਜਿਸ ਨੇ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਪਾਣੀਆਂ ਨੂੰ ਪਾੜਿਆ, ਤਾਂ ਜੋ ਉਹ ਆਪਣੇ ਲਈ ਇੱਕ ਸਦੀਪਕ ਨਾਮ ਬਣਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18880', '23', '63', '13', 'ਜਿਸ ਨੇ ਡੁੰਘਿਆਈਆਂ ਦੇ ਵਿੱਚ ਉਹਨਾਂ ਦੀ ਅਗਵਾਈ ਕੀਤੀ? ਜਿਵੇਂ ਘੋੜਾ ਉਜਾੜ ਵਿੱਚ, ਤਿਵੇਂ ਉਹਨਾਂ ਨੇ ਠੋਕਰ ਨਾ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18881', '23', '63', '14', 'ਜਿਵੇਂ ਪਸ਼ੂ ਦੂਣ ਵਿੱਚ ਜਾਂਦੇ, ਤਿਵੇਂ ਯਹੋਵਾਹ ਦੇ ਆਤਮਾ ਨੇ ਉਹਨਾਂ ਨੂੰ ਅਰਾਮ ਦਿੱਤਾ। ਤੂੰ ਇਸੇ ਤਰ੍ਹਾਂ ਆਪਣੀ ਪਰਜਾ ਦੀ ਅਗਵਾਈ ਕੀਤੀ, ਤਾਂ ਜੋ ਤੂੰ ਆਪਣੇ ਲਈ ਇੱਕ ਪਰਤਾਪਵਾਨ ਨਾਮ ਬਣਾਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18882', '23', '63', '15', '¶ ਸਵਰਗ ਤੋਂ ਨਿਗਾਹ ਮਾਰ ਅਤੇ ਵੇਖ, ਆਪਣੇ ਪਵਿੱਤਰ ਅਤੇ ਸ਼ਾਨਦਾਰ ਭਵਨ ਤੋਂ, ਤੇਰੀ ਅਣਖ ਅਤੇ ਤੇਰੀਆਂ ਸ਼ਕਤੀਆਂ ਕਿੱਥੇ ਹਨ? ਤੇਰੀ ਅਣਖ ਅਤੇ ਤੇਰਾ ਰਹਮ ਜੋ ਸਾਡੇ ਲਈ ਸੀ, ਰੁੱਕ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18883', '23', '63', '16', 'ਤੂੰ ਤਾਂ ਸਾਡਾ ਪਿਤਾ ਹੈਂ, ਭਾਵੇਂ ਅਬਰਾਹਾਮ ਸਾਨੂੰ ਨਹੀਂ ਜਾਣਦਾ, ਅਤੇ ਇਸਰਾਏਲ ਸਾਨੂੰ ਨਹੀਂ ਪਹਿਚਾਣਦਾ, ਪਰ ਤੂੰ ਯਹੋਵਾਹ ਸਾਡਾ ਪਿਤਾ ਹੈ, ਸਾਡਾ ਛੁਡਾਉਣ ਵਾਲਾ, ਤੇਰਾ ਨਾਮ ਸਦੀਪਕ ਕਾਲ ਤੋਂ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18884', '23', '63', '17', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਆਪਣਿਆਂ ਰਾਹਾਂ ਤੋਂ ਸਾਨੂੰ ਕਿਉਂ ਭਟਕਣ ਦਿੱਤਾ? ਤੂੰ ਸਾਡੇ ਦਿਲਾਂ ਨੂੰ ਤੇਰਾ ਡਰ ਮੰਨਣ ਤੋਂ ਕਿਉਂ ਕਠੋਰ ਹੋਣ ਦਿੱਤਾ? ਆਪਣੇ ਦਾਸਾਂ, ਆਪਣੇ ਨਿੱਜ ਭਾਗ ਦੇ ਗੋਤਾਂ ਦੀ ਖ਼ਾਤਰ ਮੁੜ ਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18885', '23', '63', '18', 'ਥੋੜ੍ਹੇ ਸਮੇਂ ਲਈ ਹੀ ਤੇਰੀ ਪਵਿੱਤਰ ਪਰਜਾ ਨੇ ਤੇਰੇ ਪਵਿੱਤਰ ਅਸਥਾਨ ਨੂੰ ਆਪਣੇ ਅਧਿਕਾਰ ਵਿੱਚ ਰੱਖਿਆ, ਫੇਰ ਸਾਡੇ ਵੈਰੀਆਂ ਨੇ ਉਹ ਨੂੰ ਲਤਾੜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18886', '23', '63', '19', 'ਅਸੀਂ ਤਾਂ ਜਾਣੋ ਉਹਨਾਂ ਵਰਗੇ ਹੋ ਗਏ ਹਾਂ ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਤੂੰ ਰਾਜ ਨਹੀਂ ਕੀਤਾ, ਉਹਨਾਂ ਵਰਗੇ ਜਿਹੜੇ ਤੇਰੇ ਨਾਮ ਤੋਂ ਨਹੀਂ ਸੱਦੇ ਜਾਂਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18887', '23', '64', '1', '¶ ਕਾਸ਼ ਕਿ ਤੂੰ ਅਕਾਸ਼ਾਂ ਨੂੰ ਪਾੜ ਕੇ ਉਤਰ ਆਵੇਂ ਤਾਂ ਜੋ ਤੇਰੀ ਹਜ਼ੂਰੀ ਤੋਂ ਪਰਬਤ ਕੰਬ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18888', '23', '64', '2', 'ਜਿਵੇਂ ਅੱਗ ਝਾੜੀਆਂ ਨੂੰ ਸਾੜਦੀ ਅਤੇ ਪਾਣੀ ਨੂੰ ਉਬਾਲਦੀ, ਤਿਵੇਂ ਹੀ ਤੇਰਾ ਨਾਮ ਤੇਰੇ ਵੈਰੀਆਂ ਉੱਤੇ ਪਰਗਟ ਹੋਵੇ, ਅਤੇ ਤੇਰੀ ਹਜ਼ੂਰੀ ਤੋਂ ਕੌਮਾਂ ਕੰਬ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18889', '23', '64', '3', 'ਜਦ ਤੂੰ ਭਿਆਨਕ ਕੰਮ ਕੀਤੇ, ਜਿਨ੍ਹਾਂ ਦੀ ਸਾਨੂੰ ਆਸ ਨਹੀਂ ਸੀ, ਤਾਂ ਤੂੰ ਉਤਰ ਆਇਆ, ਤੇਰੀ ਹਜ਼ੂਰੀ ਤੋਂ ਪਰਬਤ ਕੰਬ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18890', '23', '64', '4', 'ਪ੍ਰਾਚੀਨ ਸਮਿਆਂ ਤੋਂ ਨਾ ਕਿਸੇ ਨੇ ਸੁਣਿਆ, ਨਾ ਕਿਸੇ ਦੇ ਕੰਨ ਵਿੱਚ ਪਿਆ, ਨਾ ਅੱਖ ਨੇ ਤੇਰੇ ਬਿਨ੍ਹਾਂ ਕਿਸੇ ਹੋਰ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਵੇਖਿਆ, ਜੋ ਆਪਣੇ ਉਡੀਕਣ ਵਾਲਿਆਂ ਲਈ ਕੰਮ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18891', '23', '64', '5', 'ਤੂੰ ਉਹਨਾਂ ਦੀ ਮਦਦ ਲਈ ਆਉਂਦਾ ਹੈਂ ਜੋ ਖੁਸ਼ੀ ਨਾਲ ਧਰਮ ਦੇ ਕੰਮ ਕਰਦੇ ਅਤੇ ਜੋ ਤੇਰੇ ਰਾਹਾਂ ਵਿੱਚ ਤੁਰਦੇ ਹੋਏ ਤੈਨੂੰ ਯਾਦ ਰੱਖਦੇ ਹਨ। ਵੇਖ, ਤੂੰ ਕ੍ਰੋਧਵਾਨ ਹੋਇਆ, ਕਿਉਂਕਿ ਅਸੀਂ ਤੇਰੇ ਵਿਰੁੱਧ ਪਾਪ ਕਰਦੇ ਰਹੇ - ਅਸੀਂ ਕਿਸ ਤਰ੍ਹਾਂ ਬਚਾਂਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18892', '23', '64', '6', 'ਅਸੀਂ ਸਾਰੇ ਅਸ਼ੁੱਧ ਮਨੁੱਖ ਵਰਗੇ ਹੋ ਗਏ, ਅਤੇ ਸਾਡੇ ਸਾਰੇ ਧਾਰਮਿਕਤਾ ਦੇ ਕੰਮ ਗੰਦੇ ਕੱਪੜਿਆਂ ਵਰਗੇ ਹਨ। ਅਸੀਂ ਪੱਤੇ ਵਾਂਗੂੰ ਕੁਮਲਾ ਜਾਂਦੇ ਹਾਂ, ਅਤੇ ਸਾਡੀਆਂ ਬਦੀਆਂ ਹਵਾ ਵਾਂਗੂੰ ਸਾਨੂੰ ਚੁੱਕ ਲੈ ਜਾਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18893', '23', '64', '7', 'ਕੋਈ ਤੇਰਾ ਨਾਮ ਨਹੀਂ ਪੁਕਾਰਦਾ, ਨਾ ਕੋਈ ਯਤਨ ਕਰਦਾ ਹੈ ਕਿ ਤੈਨੂੰ ਫੜ੍ਹ ਕੇ ਰੱਖੇ, ਕਿਉਂ ਜੋ ਤੂੰ ਆਪਣਾ ਮੂੰਹ ਸਾਡੇ ਕੋਲੋਂ ਲੁਕਾ ਲਿਆ, ਅਤੇ ਸਾਨੂੰ ਸਾਡੀਆਂ ਬਦੀਆਂ ਦੇ ਹੱਥ ਛੱਡ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18894', '23', '64', '8', '¶ ਪਰ ਹੁਣ, ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਸਾਡਾ ਪਿਤਾ ਹੈਂ, ਅਸੀਂ ਮਿੱਟੀ ਹਾਂ ਅਤੇ ਤੂੰ ਘੁਮਿਆਰ ਹੈਂ, ਅਸੀਂ ਸਾਰੇ ਤੇਰੀ ਦਸਤਕਾਰੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18895', '23', '64', '9', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਅੱਤ ਕ੍ਰੋਧਵਾਨ ਨਾ ਹੋ, ਨਾ ਸਾਡੀ ਬਦੀ ਨੂੰ ਸਦਾ ਲਈ ਯਾਦ ਰੱਖ। ਵੇਖ, ਧਿਆਨ ਦੇ, ਅਸੀਂ ਬੇਨਤੀ ਕਰਦੇ ਹਾਂ, ਕਿਉਂ ਜੋ ਅਸੀਂ ਸਾਰੇ ਤੇਰੀ ਪਰਜਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18896', '23', '64', '10', 'ਤੇਰੇ ਪਵਿੱਤਰ ਸ਼ਹਿਰ ਉਜਾੜ ਹੋ ਗਏ, ਸੀਯੋਨ ਸੁੰਨਸਾਨ, ਯਰੂਸ਼ਲਮ ਵਿਰਾਨ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18897', '23', '64', '11', 'ਸਾਡਾ ਪਵਿੱਤਰ ਅਤੇ ਸ਼ਾਨਦਾਰ ਭਵਨ, ਜਿੱਥੇ ਸਾਡੇ ਪੁਰਖੇ ਤੇਰੀ ਉਸਤਤ ਕਰਦੇ ਸਨ, ਅੱਗ ਨਾਲ ਸੜ ਗਿਆ, ਸਾਡੇ ਸਾਰੇ ਮਨਭਾਉਂਦੇ ਸਥਾਨ ਬਰਬਾਦ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18898', '23', '64', '12', 'ਹੇ ਯਹੋਵਾਹ, ਕੀ ਇਹਨਾਂ ਗੱਲਾਂ ਦੇ ਬਾਅਦ ਵੀ ਤੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਰੋਕ ਰੱਖੇਂਗਾ? ਕੀ ਤੂੰ ਚੁੱਪ ਰਹੇਂਗਾ ਅਤੇ ਸਾਨੂੰ ਅੱਤ ਦੁੱਖ ਦੇਵੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18899', '23', '65', '1', '¶ ਜੋ ਮੈਨੂੰ ਪੁੱਛਦੇ ਨਹੀਂ ਸਨ, ਮੈਂ ਆਪਣੇ ਆਪ ਨੂੰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਪਰਗਟ ਕੀਤਾ, ਜੋ ਮੈਨੂੰ ਭਾਲਦੇ ਨਹੀਂ ਸਨ, ਉਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਲੱਭ ਲਿਆ, ਇੱਕ ਕੌਮ ਨੂੰ ਵੀ ਜੋ ਮੇਰਾ ਨਾਮ ਨਹੀਂ ਲੈਂਦੀ ਸੀ, ਉਸ ਨੂੰ ਮੈਂ ਆਖਿਆ, “ਵੇਖੋ, ਮੈਂ ਹਾਂ, ਮੈਂ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('18900', '23', '65', '2', 'ਮੈਂ ਸਾਰਾ ਦਿਨ ਆਪਣੇ ਹੱਥਾਂ ਨੂੰ ਇੱਕ ਵਿਦਰੋਹੀ ਪਰਜਾ ਲਈ ਪਸਾਰਿਆ ਹੈ, ਜਿਸ ਦੇ ਲੋਕ ਬੁਰੇ ਰਾਹਾਂ ਵਿੱਚ ਆਪਣੇ ਹੀ ਖ਼ਿਆਲਾਂ ਦੇ ਪਿੱਛੇ ਚੱਲਦੇ ਹਨ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('18901', '23', '65', '3', 'ਇੱਕ ਪਰਜਾ ਜਿਸ ਦੇ ਲੋਕ ਮੇਰੇ ਸਾਹਮਣੇ ਹੀ ਬਾਗ਼ਾਂ ਵਿੱਚ ਬਲੀਆਂ ਚੜ੍ਹਾ ਕੇ ਅਤੇ ਇੱਟਾਂ ਉੱਤੇ ਧੂਪ ਧੁਖਾ ਕੇ ਮੇਰਾ ਕ੍ਰੋਧ ਭੜਕਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18902', '23', '65', '4', 'ਜਿਹੜੇ ਕਬਰਾਂ ਵਿੱਚ ਬਹਿੰਦੇ ਹਨ, ਅਤੇ ਗੁੱਝਿਆਂ ਥਾਵਾਂ ਵਿੱਚ ਰਾਤ ਕੱਟਦੇ ਹਨ, ਜਿਹੜੇ ਸੂਰ ਦਾ ਮਾਸ ਖਾਂਦੇ ਹਨ, ਅਤੇ ਗੰਦੀਆਂ ਚੀਜ਼ਾਂ ਦਾ ਸ਼ੋਰਾ ਉਹਨਾਂ ਦੇ ਭਾਂਡਿਆਂ ਵਿੱਚ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18903', '23', '65', '5', 'ਜਿਹੜੇ ਆਖਦੇ ਹਨ, ਤੂੰ ਇਕੱਲਾ ਰਹਿ, ਮੇਰੇ ਨੇੜੇ ਨਾ ਆ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਤੋਂ ਜ਼ਿਆਦਾ ਪਵਿੱਤਰ ਹਾਂ। ਇਹ ਮੇਰੇ ਨੱਕ ਵਿੱਚ ਧੂੰਏਂ ਅਤੇ ਇੱਕ ਅੱਗ ਵਾਂਗੂੰ ਹਨ, ਜੋ ਸਾਰਾ ਦਿਨ ਬਲਦੀ ਰਹਿੰਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18904', '23', '65', '6', 'ਵੇਖੋ, ਮੇਰੇ ਸਾਹਮਣੇ ਇਹ ਲਿਖਿਆ ਹੈ, ਮੈਂ ਚੁੱਪ ਨਾ ਰਹਾਂਗਾ ਪਰ ਮੈਂ ਬਦਲਾ ਦਿਆਂਗਾ, ਹਾਂ, ਮੈਂ ਉਹਨਾਂ ਦੇ ਪੱਲੇ ਵਿੱਚ ਬਦਲਾ ਪਾਵਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18905', '23', '65', '7', 'ਤੁਹਾਡੀਆਂ ਬਦੀਆਂ ਦਾ ਬਦਲਾ ਅਤੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦੀਆਂ ਬਦੀਆਂ ਦਾ ਬਦਲਾ ਵੀ, ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਜਿਨ੍ਹਾਂ ਨੇ ਪਹਾੜਾਂ ਉੱਤੇ ਧੂਪ ਧੁਖਾਇਆ ਹੈ, ਅਤੇ ਟਿੱਬਿਆਂ ਦੇ ਉੱਤੇ ਮੇਰੇ ਵਿਰੁੱਧ ਕੁਫ਼ਰ ਬਕਿਆ ਹੈ, ਇਸ ਲਈ ਮੈਂ ਉਹਨਾਂ ਦੇ ਪਹਿਲੇ ਕੰਮਾਂ ਦਾ ਫਲ ਉਹਨਾਂ ਦੇ ਪੱਲੇ ਵਿੱਚ ਮਿਣ ਕੇ ਪਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18906', '23', '65', '8', '¶ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਜਿਵੇਂ ਅੰਗੂਰ ਦੇ ਗੁੱਛੇ ਵਿੱਚ ਨਵੀਂ ਮੈਅ ਭਰ ਜਾਂਦੀ ਹੈ, ਤਾਂ ਲੋਕ ਆਖਦੇ ਹਨ, ਇਹ ਦਾ ਨਾਸ ਨਾ ਕਰੋ, ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਵਿੱਚ ਬਰਕਤ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੈਂ ਆਪਣੇ ਦਾਸਾਂ ਦੀ ਖ਼ਾਤਰ ਵਰਤਾਂਗਾ ਕਿ ਮੈਂ ਸਾਰਿਆਂ ਦਾ ਨਾਸ ਨਾ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18907', '23', '65', '9', 'ਮੈਂ ਯਾਕੂਬ ਵਿੱਚੋਂ ਇੱਕ ਵੰਸ਼ ਅਤੇ ਯਹੂਦਾਹ ਵਿੱਚੋਂ ਆਪਣੇ ਪਰਬਤ ਦਾ ਅਧਿਕਾਰੀ ਕੱਢਾਂਗਾ, ਮੇਰੇ ਚੁਣੇ ਹੋਏ ਉਸ ਨੂੰ ਅਧਿਕਾਰ ਵਿੱਚ ਲੈਣਗੇ, ਅਤੇ ਮੇਰੇ ਦਾਸ ਉੱਥੇ ਵੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18908', '23', '65', '10', 'ਮੇਰੀ ਪਰਜਾ ਲਈ ਜਿਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਭਾਲਿਆ ਹੈ, ਉਨ੍ਹਾਂ ਲਈ ਸ਼ਾਰੋਨ ਇੱਜੜਾਂ ਦਾ ਵਾੜਾ ਅਤੇ ਆਕੋਰ ਦੀ ਘਾਟੀ ਚੌਣੇ ਦੇ ਬੈਠਣ ਦਾ ਥਾਂ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18909', '23', '65', '11', 'ਪਰ ਤੁਸੀਂ ਜੋ ਯਹੋਵਾਹ ਨੂੰ ਤਿਆਗਦੇ ਹੋ, ਜੋ ਮੇਰੇ ਪਵਿੱਤਰ ਪਰਬਤ ਨੂੰ ਭੁਲਾਉਂਦੇ ਹੋ, ਜੋ ਕਿਸਮਤ ਦੀ ਦੇਵੀ ਲਈ ਮੇਜ਼ ਸੁਆਰਦੇ ਹੋ, ਅਤੇ ਭਾਗ ਦੀ ਦੇਵੀ ਲਈ ਰਲਵੀਂ ਮਧ ਭਰਦੇ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18910', '23', '65', '12', 'ਮੈਂ ਤਲਵਾਰ ਨੂੰ ਤੁਹਾਡਾ ਭਾਗ ਬਣਾਵਾਂਗਾ, ਤੁਸੀਂ ਸਾਰੇ ਵੱਢੇ ਜਾਣ ਲਈ ਝੁੱਕ ਜਾਓਗੇ, ਕਿਉਂ ਜੋ ਮੈਂ ਬੁਲਾਇਆ ਪਰ ਤੁਸੀਂ ਉੱਤਰ ਨਾ ਦਿੱਤਾ, ਮੈਂ ਗੱਲ ਕੀਤੀ ਪਰ ਤੁਸੀਂ ਨਾ ਸੁਣੀ, ਤੁਸੀਂ ਮੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਬਦੀ ਕੀਤੀ, ਅਤੇ ਜੋ ਮੈਨੂੰ ਪਸੰਦ ਨਹੀਂ ਸੀ, ਉਹ ਹੀ ਤੁਸੀਂ ਚੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18911', '23', '65', '13', '¶ ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਵੇਖੋ, ਮੇਰੇ ਦਾਸ ਖਾਣਗੇ ਪਰ ਤੁਸੀਂ ਭੁੱਖੇ ਰਹੋਗੇ, ਵੇਖੋ, ਮੇਰੇ ਦਾਸ ਪੀਣਗੇ ਪਰ ਤੁਸੀਂ ਤਿਹਾਏ ਰਹੋਗੇ, ਵੇਖੋ, ਮੇਰੇ ਦਾਸ ਖੁਸ਼ੀ ਮਨਾਉਣਗੇ ਪਰ ਤੁਸੀਂ ਸ਼ਰਮਿੰਦੇ ਹੋਵੋਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18912', '23', '65', '14', 'ਵੇਖੋ, ਮੇਰੇ ਦਾਸ ਖੁਸ਼ ਦਿਲੀ ਨਾਲ ਜੈਕਾਰੇ ਗਜਾਉਣਗੇ, ਪਰ ਤੁਸੀਂ ਸੋਗ ਨਾਲ ਚਿੱਲਾਓਗੇ, ਅਤੇ ਦੁਖੀ ਆਤਮਾ ਨਾਲ ਚੀਕਾਂ ਮਾਰੋਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18913', '23', '65', '15', 'ਮੇਰੇ ਚੁਣੇ ਹੋਏ ਲੋਕ ਤੁਹਾਡਾ ਨਾਮ ਲੈ-ਲੈ ਕੇ ਸਰਾਪ ਦੇਣਗੇ, ਅਤੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਮਰਵਾ ਸੁੱਟੇਗਾ, ਪਰ ਉਹ ਆਪਣੇ ਦਾਸਾਂ ਨੂੰ ਦੂਜੇ ਨਾਮ ਤੋਂ ਬੁਲਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18914', '23', '65', '16', 'ਜੋ ਕੋਈ ਧਰਤੀ ਉੱਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਅਸੀਸ ਦੇਵੇ, ਉਹ ਸਚਿਆਈ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਅਸੀਸ ਦੇਵੇਗਾ, ਜੋ ਕੋਈ ਧਰਤੀ ਉੱਤੇ ਸਹੁੰ ਖਾਵੇ, ਉਹ ਸਚਿਆਈ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ ਖਾਵੇਗਾ, ਕਿਉਂ ਜੋ ਪਹਿਲੇ ਦੁੱਖ ਭੁਲਾਏ ਜਾਣਗੇ, ਅਤੇ ਮੇਰੀਆਂ ਅੱਖਾਂ ਤੋਂ ਲੁਕਾਏ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18915', '23', '65', '17', '¶ ਵੇਖੋ, ਮੈਂ ਨਵਾਂ ਅਕਾਸ਼ ਅਤੇ ਨਵੀਂ ਧਰਤੀ ਉਤਪੰਨ ਕਰਦਾ ਹਾਂ, ਅਤੇ ਪਹਿਲੀਆਂ ਚੀਜ਼ਾਂ ਯਾਦ ਨਾ ਰਹਿਣਗੀਆਂ, ਸਗੋਂ ਸੋਚ-ਵਿਚਾਰਾਂ ਵਿੱਚ ਵੀ ਨਾ ਚੜ੍ਹਨਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18916', '23', '65', '18', 'ਪਰ ਜੋ ਕੁਝ ਮੈਂ ਉਤਪੰਨ ਕਰਦਾ ਹਾਂ, ਉਸ ਤੋਂ ਤੁਸੀਂ ਜੁੱਗੋ-ਜੁੱਗ ਖੁਸ਼ੀ ਮਨਾਓ ਅਤੇ ਬਾਗ-ਬਾਗ ਹੋਵੋ, ਵੇਖੋ, ਮੈਂ ਯਰੂਸ਼ਲਮ ਲਈ ਅਨੰਦ ਅਤੇ ਉਸ ਦੀ ਪਰਜਾ ਲਈ ਖੁਸ਼ੀ ਉਤਪੰਨ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18917', '23', '65', '19', 'ਮੈਂ ਯਰੂਸ਼ਲਮ ਤੋਂ ਅਨੰਦ ਹੋਵਾਂਗਾ, ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਤੋਂ ਖੁਸ਼ ਹੋਵਾਂਗਾ, ਉਸ ਵਿੱਚ ਫੇਰ ਰੋਣ ਦੀ ਅਵਾਜ਼ ਜਾਂ ਦੁਹਾਈ ਦੀ ਅਵਾਜ਼ ਸੁਣਾਈ ਨਾ ਦੇਵੇਗੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18918', '23', '65', '20', 'ਉੱਥੇ ਫੇਰ ਕੋਈ ਥੋੜ੍ਹੇ ਦਿਨਾਂ ਦਾ ਬੱਚਾ ਨਾ ਹੋਵੇਗਾ, ਨਾ ਕੋਈ ਬਜ਼ੁਰਗ ਜਿਸ ਨੇ ਆਪਣੇ ਦਿਨ ਪੂਰੇ ਨਾ ਕੀਤੇ ਹੋਣ, ਕਿਉਂਕਿ ਸੌ ਸਾਲ ਦੀ ਉਮਰ ਵਿੱਚ ਮਰੇਗਾ, ਉਸ ਨੂੰ ਬੱਚਾ ਹੀ ਮੰਨਿਆ ਜਾਵੇਗਾ, ਪਰ ਸੌ ਸਾਲ ਦਾ ਪਾਪੀ ਸਰਾਪੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18919', '23', '65', '21', 'ਉਹ ਘਰ ਬਣਾਉਣਗੇ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਵੱਸਣਗੇ, ਉਹ ਅੰਗੂਰੀ ਬਾਗ਼ ਲਾਉਣਗੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਫਲ ਖਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18920', '23', '65', '22', 'ਅਜਿਹਾ ਨਹੀਂ ਹੋਵੇਗਾ ਕਿ ਉਹ ਬਣਾਉਣ ਅਤੇ ਦੂਜਾ ਵੱਸੇ, ਜਾਂ ਉਹ ਲਾਉਣਗੇ ਅਤੇ ਦੂਜਾ ਖਾਵੇ, ਕਿਉਂਕਿ ਮੇਰੀ ਪਰਜਾ ਦੇ ਦਿਨ ਤਾਂ ਰੁੱਖ ਦੇ ਦਿਨਾਂ ਵਰਗੇ ਹੋਣਗੇ, ਅਤੇ ਮੇਰੇ ਚੁਣੇ ਹੋਏ ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਕੰਮਾਂ ਦਾ ਲੰਮੇ ਸਮੇਂ ਤੱਕ ਅਨੰਦ ਮਾਣਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18921', '23', '65', '23', 'ਉਹ ਵਿਅਰਥ ਮਿਹਨਤ ਨਾ ਕਰਨਗੇ, ਨਾ ਉਹਨਾਂ ਦੀ ਸੰਤਾਨ ਕਲੇਸ਼ ਲਈ ਜੰਮੇਗੀ, ਕਿਉਂ ਜੋ ਉਹ ਅਤੇ ਉਹਨਾਂ ਦੀ ਸੰਤਾਨ, ਯਹੋਵਾਹ ਦੀ ਮੁਬਾਰਕ ਅੰਸ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18922', '23', '65', '24', 'ਉਹਨਾਂ ਦੇ ਪੁਕਾਰਨ ਤੋਂ ਪਹਿਲਾਂ ਮੈਂ ਉੱਤਰ ਦਿਆਂਗਾ, ਅਤੇ ਉਹ ਅਜੇ ਗੱਲਾਂ ਹੀ ਕਰਦੇ ਹੋਣਗੇ, ਕਿ ਮੈਂ ਸੁਣ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18923', '23', '65', '25', 'ਬਘਿਆੜ ਅਤੇ ਲੇਲਾ ਇਕੱਠੇ ਚਰਨਗੇ, ਅਤੇ ਬੱਬਰ ਸ਼ੇਰ ਬਲ਼ਦ ਵਾਂਗੂੰ ਘਾਹ ਖਾਵੇਗਾ, ਸੱਪ ਦਾ ਭੋਜਨ ਮਿੱਟੀ ਹੀ ਹੋਵੇਗੀ, ਮੇਰੇ ਸਾਰੇ ਪਵਿੱਤਰ ਪਰਬਤ ਵਿੱਚ ਨਾ ਉਹ ਕਿਸੇ ਨੂੰ ਦੁੱਖ ਦੇਣਗੇ, ਨਾ ਨਾਸ ਕਰਨਗੇ, ਯਹੋਵਾਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18924', '23', '66', '1', '¶ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਸਵਰਗ ਮੇਰਾ ਸਿੰਘਾਸਣ ਅਤੇ ਧਰਤੀ ਮੇਰੇ ਪੈਰ ਰੱਖਣ ਦੀ ਚੌਂਕੀ ਹੈ, - ਫੇਰ ਤੁਸੀਂ ਮੇਰੇ ਲਈ ਕਿਹੋ ਜਿਹਾ ਭਵਨ ਬਣਾਓਗੇ? ਅਤੇ ਮੇਰੀ ਅਰਾਮਗਾਹ ਫੇਰ ਕਿੱਥੇ ਹੋਵੇਗੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18925', '23', '66', '2', 'ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਇਹਨਾਂ ਸਭਨਾਂ ਨੂੰ ਮੇਰੇ ਹੀ ਹੱਥ ਨੇ ਬਣਾਇਆ ਹੈ, ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਬਣ ਗਏ। ਮੈਂ ਅਜਿਹੇ ਜਨ ਉੱਤੇ ਨਿਗਾਹ ਰੱਖਾਂਗਾ, ਜੋ ਦੀਨ ਅਤੇ ਨਿਮਰ ਆਤਮਾ ਵਾਲਾ ਹੈ ਅਤੇ ਜੋ ਮੇਰੇ ਬਚਨ ਸੁਣ ਕੇ ਕੰਬ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18926', '23', '66', '3', '¶ ਬਲ਼ਦ ਨੂੰ ਵੱਢਣ ਵਾਲਾ ਮਨੁੱਖ ਨੂੰ ਮਾਰਨ ਵਾਲੇ ਜਿਹਾ ਹੈ, ਅਤੇ ਲੇਲੇ ਨੂੰ ਕੱਟਣ ਵਾਲਾ ਕੁੱਤੇ ਦੀ ਧੌਣ ਭੰਨਣ ਵਾਲੇ ਜਿਹਾ ਹੈ, ਮੈਦੇ ਦੀ ਭੇਟ ਦਾ ਚੜ੍ਹਾਉਣ ਵਾਲਾ ਸੂਰ ਦਾ ਲਹੂ ਚੜ੍ਹਾਉਣ ਵਾਲੇ ਜਿਹਾ ਹੈ, ਲੁਬਾਨ ਦਾ ਧੁਖਾਉਣ ਵਾਲਾ ਮੂਰਤ ਨੂੰ ਧੰਨ ਆਖਣ ਵਾਲੇ ਜਿਹਾ ਹੈ, ਹਾਂ, ਇਹਨਾਂ ਨੇ ਆਪਣੇ ਰਾਹ ਚੁਣ ਲਏ ਹਨ, ਅਤੇ ਇਹਨਾਂ ਦਾ ਜੀਅ ਇਹਨਾਂ ਦੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਵਿੱਚ ਪ੍ਰਸੰਨ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18927', '23', '66', '4', 'ਇਸ ਲਈ ਮੈਂ ਵੀ ਇਹਨਾਂ ਲਈ ਮੁਸੀਬਤ ਚੁਣਾਂਗਾ, ਅਤੇ ਇਹਨਾਂ ਦੇ ਭੈਅ ਇਹਨਾਂ ਉੱਤੇ ਲਿਆਵਾਂਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਬੁਲਾਇਆ ਪਰ ਕਿਸੇ ਨੇ ਉੱਤਰ ਨਾ ਦਿੱਤਾ, ਮੈਂ ਗੱਲ ਕੀਤੀ ਪਰ ਕਿਸੇ ਨੇ ਨਾ ਸੁਣੀ, ਇਹਨਾਂ ਨੇ ਮੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਬਦੀ ਕੀਤੀ, ਅਤੇ ਜੋ ਮੈਨੂੰ ਪਸੰਦ ਨਹੀਂ ਸੀ, ਉਹ ਹੀ ਇਹਨਾਂ ਨੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18928', '23', '66', '5', '¶ ਤੁਸੀਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣ ਕੇ ਕੰਬਦੇ ਹੋ, ਉਸ ਦਾ ਇਹ ਬਚਨ ਸੁਣੋ! ਤੁਹਾਡੇ ਭਰਾ ਜੋ ਤੁਹਾਡੇ ਤੋਂ ਘਿਣ ਕਰਦੇ ਹਨ, ਜੋ ਤੁਹਾਨੂੰ ਮੇਰੇ ਨਾਮ ਦੇ ਕਾਰਨ ਕੱਢ ਦਿੰਦੇ ਹਨ, ਆਖਦੇ ਹਨ, ਯਹੋਵਾਹ ਦੀ ਵਡਿਆਈ ਹੋਵੇ, ਕਿ ਅਸੀਂ ਤੁਹਾਡੀ ਖੁਸ਼ੀ ਨੂੰ ਵੇਖੀਏ, ਪਰ ਉਹ ਹੀ ਸ਼ਰਮਿੰਦੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18929', '23', '66', '6', '¶ ਸ਼ਹਿਰ ਤੋਂ ਰੌਲ਼ੇ ਦੀ ਅਵਾਜ਼, ਹੈਕਲ ਤੋਂ ਇੱਕ ਅਵਾਜ਼ ਸੁਣਾਈ ਦਿੰਦੀ ਹੈ! ਇਹ ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਹੈ, ਜੋ ਆਪਣੇ ਵੈਰੀਆਂ ਨੂੰ ਬਦਲਾ ਦੇ ਰਿਹਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18930', '23', '66', '7', '¶ ਪੀੜਾਂ ਲੱਗਣ ਤੋਂ ਪਹਿਲਾਂ ਉਸ ਨੇ ਜਨਮ ਦਿੱਤਾ, ਦਰਦ ਹੋਣ ਤੋਂ ਪਹਿਲਾਂ ਉਸ ਦੇ ਪੁੱਤਰ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18931', '23', '66', '8', 'ਕਿਸ ਨੇ ਅਜਿਹੀ ਗੱਲ ਸੁਣੀ? ਕਿਸ ਨੇ ਅਜਿਹੀਆਂ ਗੱਲਾਂ ਵੇਖੀਆਂ? ਭਲਾ, ਇੱਕ ਦਿਨ ਵਿੱਚ ਕੋਈ ਦੇਸ ਪੈਦਾ ਹੋ ਸਕਦਾ ਹੈ? ਜਾਂ ਇੱਕ ਪਲ ਵਿੱਚ ਇੱਕ ਕੌਮ ਜੰਮ ਸਕਦੀ ਹੈ। ਪਰ ਜਿਵੇਂ ਹੀ ਸੀਯੋਨ ਨੂੰ ਪੀੜਾਂ ਲੱਗੀਆਂ, ਉਸ ਨੇ ਆਪਣੇ ਬੱਚਿਆਂ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18932', '23', '66', '9', 'ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਭਲਾ, ਮੈਂ ਜੰਮਣ ਦੇ ਸਮੇਂ ਤੱਕ ਪਹੁੰਚਾਵਾਂ ਅਤੇ ਨਾ ਜਨਮਾਵਾਂ? ਜਾਂ ਕੀ ਜਦੋਂ ਜੰਮਣ ਦਾ ਸਮਾਂ ਆ ਜਾਵੇ ਤਾਂ ਮੈਂ ਕੁੱਖ ਨੂੰ ਬੰਦ ਕਰਾਂ? ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18933', '23', '66', '10', '¶ ਹੇ ਯਰੂਸ਼ਲਮ ਦੇ ਸਾਰੇ ਪ੍ਰੇਮੀਓ! ਉਸ ਦੇ ਨਾਲ ਨਿਹਾਲ ਹੋਵੋ, ਉਸ ਨਾਲ ਅਨੰਦ ਕਰੋ ਅਤੇ ਬਾਗ-ਬਾਗ ਹੋਵੋ, ਹੇ ਉਸ ਦੇ ਲਈ ਸੋਗ ਕਰਨ ਵਾਲਿਓ! ਉਸ ਦੀ ਖੁਸ਼ੀ ਵਿੱਚ ਖੁਸ਼ੀ ਮਨਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18934', '23', '66', '11', 'ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਸ ਦੀਆਂ ਤਸੱਲੀ ਦੀਆਂ ਦੁੱਧੀਆਂ ਚੁੰਘੋ ਅਤੇ ਰੱਜ ਜਾਓ, ਤੁਸੀਂ ਰੱਜ ਜਾਓ ਅਤੇ ਉਸ ਦੀ ਸ਼ਾਨ ਦੀ ਬਹੁਤਾਇਤ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਮਗਨ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18935', '23', '66', '12', '¶ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖੋ, ਮੈਂ ਸ਼ਾਂਤੀ ਦਰਿਆ ਵਾਂਗੂੰ, ਅਤੇ ਕੌਮਾਂ ਦਾ ਮਾਲ-ਧਨ ਨਦੀ ਦੇ ਹੜ੍ਹ ਵਾਂਗੂੰ ਉਸ ਤੱਕ ਪਹੁੰਚਾਵਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਚੁੰਘੋਗੇ, ਤੁਸੀਂ ਕੁੱਛੜ ਚੁੱਕੇ ਜਾਓਗੇ ਅਤੇ ਗੋਡਿਆਂ ਉੱਤੇ ਕੁਦਾਏ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18936', '23', '66', '13', 'ਜਿਸ ਤਰ੍ਹਾਂ ਮਾਤਾ ਆਪਣੇ ਬੱਚੇ ਨੂੰ ਦਿਲਾਸਾ ਦਿੰਦੀ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਦਿਲਾਸਾ ਦਿਆਂਗਾ, ਅਤੇ ਤੁਸੀਂ ਯਰੂਸ਼ਲਮ ਦੇ ਵਿਖੇ ਦਿਲਾਸਾ ਪਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18937', '23', '66', '14', 'ਤੁਸੀਂ ਵੇਖੋਗੇ ਅਤੇ ਤੁਹਾਡਾ ਦਿਲ ਖੁਸ਼ ਹੋਵੇਗਾ, ਅਤੇ ਤੁਹਾਡੀਆਂ ਹੱਡੀਆਂ ਘਾਹ ਵਾਂਗੂੰ ਹਰੀਆਂ-ਭਰੀਆਂ ਹੋਣਗੀਆਂ ਅਤੇ ਇਹ ਪਰਗਟ ਹੋਵੇਗਾ ਕਿ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਆਪਣੇ ਦਾਸਾਂ ਉੱਤੇ ਹੈ, ਪਰ ਉਸਦਾ ਕਹਿਰ ਉਸ ਦੇ ਵੈਰੀਆਂ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18938', '23', '66', '15', '¶ ਵੇਖੋ, ਯਹੋਵਾਹ ਅੱਗ ਨਾਲ ਆਵੇਗਾ, ਅਤੇ ਉਹ ਦੇ ਰਥ ਵਾਵਰੋਲੇ ਵਾਂਗੂੰ, ਤਾਂ ਜੋ ਉਹ ਆਪਣਾ ਕ੍ਰੋਧ ਤੇਜ਼ੀ ਨਾਲ, ਅਤੇ ਆਪਣੀ ਤਾੜ ਅੱਗ ਦੀਆਂ ਲਾਟਾਂ ਨਾਲ ਪਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18939', '23', '66', '16', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਅੱਗ ਨਾਲ, ਅਤੇ ਆਪਣੀ ਤਲਵਾਰ ਨਾਲ ਹਰੇਕ ਪ੍ਰਾਣੀ ਦਾ ਨਿਆਂ ਕਰੇਗਾ, ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਵੱਢੇ ਹੋਏ ਬਹੁਤ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18940', '23', '66', '17', '¶ ਜੋ ਆਪਣੇ ਆਪ ਨੂੰ ਇਸ ਲਈ ਪਵਿੱਤਰ ਅਤੇ ਸ਼ੁੱਧ ਕਰਦੇ ਹਨ ਕਿ ਬਾਗ਼ਾਂ ਵਿੱਚ ਜਾਣ, ਅਤੇ ਉਸ ਦੇ ਪਿੱਛੇ ਚੱਲਦੇ ਹਨ ਜੋ ਸੂਰ ਦਾ ਮਾਸ, ਚੂਹੇ ਅਤੇ ਹੋਰ ਘਿਣਾਉਣੀਆਂ ਚੀਜ਼ਾਂ ਖਾਂਦੇ ਹਨ, ਉਹ ਇਕੱਠੇ ਹੀ ਮੁੱਕ ਜਾਣਗੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18941', '23', '66', '18', '¶ ਮੈਂ ਉਹਨਾਂ ਦੇ ਕੰਮ ਅਤੇ ਉਹਨਾਂ ਦੇ ਖ਼ਿਆਲ ਚੰਗੀ ਤਰ੍ਹਾਂ ਜਾਣਦਾ ਹਾਂ, ਇਸ ਲਈ ਉਹ ਸਮਾਂ ਆਉਂਦਾ ਹੈ ਜਦ ਮੈਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਅਤੇ ਬੋਲੀਆਂ ਨੂੰ ਇਕੱਠਾ ਕਰਾਂਗਾ, ਅਤੇ ਉਹ ਆਉਣਗੀਆਂ ਅਤੇ ਮੇਰੇ ਪਰਤਾਪ ਨੂੰ ਵੇਖਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18942', '23', '66', '19', 'ਮੈਂ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਇੱਕ ਨਿਸ਼ਾਨ ਰੱਖਾਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਵਿੱਚੋਂ ਭਗੌੜੇ ਕੌਮਾਂ ਵੱਲ ਘੱਲਾਂਗਾ ਜਿਨ੍ਹਾਂ ਨੇ ਮੇਰੀ ਧੁੰਮ ਨਹੀਂ ਸੁਣੀ, ਨਾ ਮੇਰਾ ਪਰਤਾਪ ਵੇਖਿਆ ਹੈ ਅਰਥਾਤ ਤਰਸ਼ੀਸ਼, ਪੂਲ ਅਤੇ ਲੂਦ ਵੱਲ ਜੋ ਧਣੁੱਖ ਕੱਸਦੇ ਹਨ, ਤੂਬਲ ਅਤੇ ਯਾਵਾਨ ਵੱਲ ਵੀ, ਦੂਰ-ਦੂਰ ਟਾਪੂਆਂ ਵੱਲ, ਉਹ ਮੇਰਾ ਪਰਤਾਪ ਕੌਮਾਂ ਵਿੱਚ ਦੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18943', '23', '66', '20', 'ਜਿਵੇਂ ਇਸਰਾਏਲੀ ਆਪਣੀ ਭੇਟ ਸਾਫ਼ ਭਾਂਡੇ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਲੈ ਆਉਂਦੇ ਹਨ, ਉਸੇ ਤਰ੍ਹਾਂ ਉਹ ਤੁਹਾਡੇ ਭਰਾਵਾਂ ਨੂੰ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚੋਂ ਯਹੋਵਾਹ ਦੀ ਭੇਟ ਕਰਕੇ ਘੋੜਿਆਂ ਉੱਤੇ, ਰਥਾਂ ਵਿੱਚ, ਪਾਲਕੀਆਂ ਵਿੱਚ, ਖੱਚਰਾਂ ਉੱਤੇ ਅਤੇ ਊਠਾਂ ਉੱਤੇ, ਮੇਰੇ ਪਵਿੱਤਰ ਪਰਬਤ ਯਰੂਸ਼ਲਮ ਨੂੰ ਲੈ ਆਉਣਗੇ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18944', '23', '66', '21', 'ਅਤੇ ਉਹਨਾਂ ਵਿੱਚੋਂ ਵੀ ਮੈਂ ਕੁਝ ਨੂੰ ਜਾਜਕ ਅਤੇ ਲੇਵੀ ਹੋਣ ਲਈ ਚੁਣਾਂਗਾ, ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18945', '23', '66', '22', '¶ ਜਿਵੇਂ ਨਵਾਂ ਅਕਾਸ਼ ਅਤੇ ਨਵੀਂ ਧਰਤੀ, ਜੋ ਮੈਂ ਬਣਾਵਾਂਗਾ ਮੇਰੇ ਸਨਮੁਖ ਕਾਇਮ ਰਹਿਣਗੇ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਤੁਹਾਡੀ ਅੰਸ ਅਤੇ ਤੁਹਾਡਾ ਨਾਮ ਕਾਇਮ ਰਹੇਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18946', '23', '66', '23', 'ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਨਵੇਂ ਚੰਦ ਤੋਂ ਨਵੇਂ ਚੰਦ ਤੱਕ ਅਤੇ ਸਬਤ ਤੋਂ ਸਬਤ ਤੱਕ, ਸਾਰੇ ਪ੍ਰਾਣੀ ਆਉਣਗੇ ਤਾਂ ਜੋ ਮੇਰੇ ਸਨਮੁਖ ਮੱਥਾ ਟੇਕਣ, ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18947', '23', '66', '24', '¶ ਮੇਰੇ ਲੋਕ ਬਾਹਰ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਦੀਆਂ ਲੋਥਾਂ ਨੂੰ ਵੇਖਣਗੇ, ਜਿਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਵਿਦਰੋਹ ਕੀਤਾ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦਾ ਕੀੜਾ ਕਦੀ ਨਾ ਮਰੇਗਾ, ਨਾ ਉਨ੍ਹਾਂ ਦੀ ਅੱਗ ਬੁਝੇਗੀ, ਅਤੇ ਉਹ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਲਈ ਬਹੁਤ ਹੀ ਘਿਣਾਉਣੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18948', '24', '1', '1', '¶ ਹਿਲਕੀਯਾਹ ਦੇ ਪੁੱਤਰ ਯਿਰਮਿਯਾਹ ਦੀਆਂ ਬਾਣੀਆਂ ਜਿਹੜਾ ਬਿਨਯਾਮੀਨ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਅਨਾਥੋਥ ਪਿੰਡ ਦੇ ਜਾਜਕਾਂ ਵਿੱਚੋਂ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18949', '24', '1', '2', 'ਜਿਹ ਦੇ ਕੋਲ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਆਮੋਨ ਦੇ ਪੁੱਤਰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯੋਸ਼ੀਯਾਹ ਦੇ ਸ਼ਾਸਨ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਉਸ ਦੀ ਪਾਤਸ਼ਾਹੀ ਦੇ ਤੇਰ੍ਹਵੇਂ ਸਾਲ ਵਿੱਚ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18950', '24', '1', '3', 'ਇਹ ਯੋਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਯਾਕੀਮ ਦੇ ਸ਼ਾਸਨ ਦਿਨਾਂ ਵਿੱਚ ਵੀ ਯੋਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸਿਦਕੀਯਾਹ ਦੇ ਸ਼ਾਸਨ ਦੇ ਗਿਆਰਵੇਂ ਸਾਲ ਦੇ ਛੇਕੜ ਤੱਕ ਯਰੂਸ਼ਲਮ ਦੀ ਗ਼ੁਲਾਮੀ ਤੱਕ ਜੋ ਪੰਜਵੇਂ ਮਹੀਨੇ ਵਿੱਚ ਸੀ ਆਉਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18951', '24', '1', '4', '¶ ਤਦ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਇਹ ਆਖ ਕੇ ਮੇਰੇ ਕੋਲ ਆਇਆ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('18952', '24', '1', '5', 'ਇਹ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਮੈਂ ਤੈਨੂੰ ਕੁੱਖ ਵਿੱਚ ਸਾਜਿਆ ਮੈਂ ਤੈਨੂੰ ਜਾਣਦਾ ਸੀ, ਇਹ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਤੂੰ ਕੁੱਖੋਂ ਨਿੱਕਲਿਆ ਮੈਂ ਤੈਨੂੰ ਵੱਖਰਾ ਕੀਤਾ, ਮੈਂ ਤੈਨੂੰ ਕੌਮਾਂ ਲਈ ਨਬੀ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18953', '24', '1', '6', 'ਤਾਂ ਮੈਂ ਆਖਿਆ ਹਾਏ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਵੇਖ, ਮੈਂ ਗੱਲ ਕਰਨੀ ਨਹੀਂ ਜਾਣਦਾ, ਮੈਂ ਤਾਂ ਅਜੇ ਛੋਟੀ ਉਮਰ ਦਾ ਹਾਂ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('18954', '24', '1', '7', 'ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਤੂੰ ਨਾ ਆਖ ਕਿ ਮੈਂ ਛੋਟੀ ਉਮਰ ਦਾ ਹਾਂ, ਤੂੰ ਤਾਂ ਸਾਰਿਆਂ ਕੋਲ ਜਿਹਨਾਂ ਕੋਲ ਮੈਂ ਤੈਨੂੰ ਭੇਜਾਂਗਾ ਜਾਵੇਂਗਾ, ਸਭ ਕੁਝ ਜੋ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿਆਂਗਾ ਤੂੰ ਬੋਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18955', '24', '1', '8', 'ਉਹਨਾਂ ਦੇ ਅੱਗਿਓਂ ਨਾ ਡਰੀਂ, ਮੈਂ ਤੈਨੂੰ ਛੁਡਾਉਣ ਲਈ ਤੇਰੇ ਅੰਗ-ਸੰਗ ਹਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18956', '24', '1', '9', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਆਪਣਾ ਹੱਥ ਵਧਾ ਕੇ ਮੇਰੇ ਮੂੰਹ ਨੂੰ ਛੂਹਿਆ, ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਵੇਖ ਮੈਂ ਆਪਣੇ ਬਚਨ ਤੇਰੇ ਮੂੰਹ ਵਿੱਚ ਪਾ ਦਿੱਤੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('18957', '24', '1', '10', 'ਵੇਖ ਮੈਂ ਅੱਜ ਦੇ ਦਿਨ ਤੈਨੂੰ ਕੌਮਾਂ ਉੱਤੇ ਅਤੇ ਪਾਤਸ਼ਾਹੀਆਂ ਉੱਤੇ ਠਹਿਰਾਇਆ ਹੈ, ਕਿ ਤੂੰ ਪੁੱਟੇ ਤੇ ਢਾਵੇਂ, ਨਾਸ ਕਰੇ ਤੇ ਡੇਗੇ, ਬਣਾਵੇ ਤੇ ਲਾਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18958', '24', '1', '11', '¶ ਫਿਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ ਯਿਰਮਿਯਾਹ, ਤੂੰ ਕੀ ਦੇਖਦਾ ਹੈ? ਮੈਂ ਆਖਿਆ ਮੈਂ ਬਦਾਮ ਦੇ ਰੁੱਖ ਦਾ ਇੱਕ ਡੰਡਾ ਦੇਖਦਾ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18959', '24', '1', '12', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਤੂੰ ਚੰਗਾ ਵੇਖਿਆ! ਮੈਂ ਆਪਣੇ ਬਚਨ ਦੇ ਪੂਰੇ ਕਰਨ ਲਈ ਜਾਗਦਾ ਜੋ ਰਹਿੰਦਾ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18960', '24', '1', '13', 'ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਇਹ ਆਖ ਕੇ ਦੂਜੀ ਵਾਰ ਮੇਰੇ ਕੋਲ ਆਇਆ, ਤੂੰ ਕੀ ਦੇਖਦਾ ਹੈ? ਮੈਂ ਆਖਿਆ, ਮੈਂ ਉੱਬਲਦੀ ਹੋਈ ਦੇਗ ਦੇਖਦਾ ਹਾਂ! ਉਹ ਦਾ ਮੂੰਹ ਉੱਤਰ ਦੇ ਪਾਸੇ ਵੱਲ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18961', '24', '1', '14', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਉੱਤਰ ਵਲੋਂ ਇਸ ਦੇਸ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਉੱਤੇ ਬੁਰਿਆਈ ਫੁੱਟ ਪਵੇਗੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18962', '24', '1', '15', 'ਵੇਖ, ਮੈਂ ਉੱਤਰ ਵੱਲ ਦੀਆਂ ਪਾਤਸ਼ਾਹੀਆਂ ਦੇ ਸਾਰੇ ਟੱਬਰਾਂ ਨੂੰ ਸੱਦ ਰਿਹਾ ਹਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਉਹ ਆਉਣਗੇ ਅਤੇ ਹਰੇਕ ਆਪਣਾ ਸਿੰਘਾਸਣ ਯਰੂਸ਼ਲਮ ਦੇ ਫਾਟਕਾਂ ਦੇ ਲਾਂਘੇ ਉੱਤੇ ਅਤੇ ਉਹ ਦੀਆਂ ਕੰਧਾਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਉੱਤੇ ਰੱਖੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18963', '24', '1', '16', 'ਮੈਂ ਉਹਨਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਬੁਰਿਆਈਆਂ ਦੇ ਕਾਰਨ ਉਹਨਾਂ ਉੱਤੇ ਨਿਆਂ ਕਰਾਂਗਾ ਕਿਉਂਕਿ ਉਹਨਾਂ ਮੈਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਅਤੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਲਈ ਧੂਪ ਧੁਖਾਈ ਅਤੇ ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਕੰਮਾਂ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18964', '24', '1', '17', 'ਤੂੰ ਆਪਣਾ ਲੱਕ ਬੰਨ੍ਹ ਕੇ ਖਲੋ ਜਾ! ਉਹ ਸਭ ਜੋ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿਆਂ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖ, ਉਹਨਾਂ ਦੇ ਅੱਗੋਂ ਨਾ ਘਬਰਾ ਮਤੇ ਮੈਂ ਤੈਨੂੰ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਘਬਰਾ ਦਿਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18965', '24', '1', '18', 'ਵੇਖ, ਮੈਂ ਅੱਜ ਦੇ ਦਿਨ ਤੈਨੂੰ ਸਾਰੇ ਦੇਸ ਦੇ ਵਿਰੁੱਧ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ, ਉਹ ਦੇ ਸਰਦਾਰਾਂ ਉਹ ਦੇ ਜਾਜਕਾਂ ਅਤੇ ਦੇਸ ਦੇ ਲੋਕਾਂ ਦੇ ਵਿਰੁੱਧ ਇੱਕ ਗੜ੍ਹ ਵਾਲਾ ਸ਼ਹਿਰ, ਲੋਹੇ ਦਾ ਥੰਮ੍ਹ ਅਤੇ ਪਿੱਤਲ ਦੀਆਂ ਕੰਧਾਂ ਬਣਾਉਂਦਾ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18966', '24', '1', '19', 'ਉਹ ਤੇਰੇ ਨਾਲ ਲੜਨਗੇ ਪਰ ਤੈਨੂੰ ਜਿੱਤ ਨਾ ਸਕਣਗੇ, ਮੈਂ ਤੈਨੂੰ ਛੁਡਾਉਣ ਲਈ ਤੇਰੇ ਸੰਗ ਜੋ ਹਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18967', '24', '2', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18968', '24', '2', '2', 'ਕਿ ਜਾ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਿੱਚ ਪੁਕਾਰ ਕਿ ਯਹੋਵਾਹ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਮੈਂ ਤੇਰੀ ਜੁਆਨੀ ਦੀ ਕਿਰਪਾ, ਤੇਰੇ ਵਿਆਹ ਦੇ ਪ੍ਰੇਮ ਨੂੰ ਚੇਤੇ ਕਰਦਾ ਹਾਂ, ਜੋ ਤੂੰ ਉਜਾੜ ਵਿੱਚ ਮੇਰੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਚੱਲੀਂ, ਉਸ ਧਰਤੀ ਵਿੱਚ ਜਿਹੜੀ ਬੀਜੀ ਨਹੀਂ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18969', '24', '2', '3', 'ਇਸਰਾਏਲ ਯਹੋਵਾਹ ਲਈ ਪਵਿੱਤਰ ਸੀ, ਉਹ ਦੀ ਪੈਦਾਵਾਰ ਦਾ ਪਹਿਲਾ ਫਲ, ਉਸ ਦੇ ਖਾਣ ਵਾਲੇ ਸਾਰੇ ਦੋਸ਼ੀ ਠਹਿਰਨਗੇ, ਉਹਨਾਂ ਉੱਤੇ ਬੁਰਿਆਈ ਆਵੇਗੀ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18970', '24', '2', '4', '¶ ਹੇ ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ ਦੇ ਲੋਕੋ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਸਾਰੇ ਟੱਬਰੋ, ਯਹੋਵਾਹ ਦੀ ਗੱਲ ਸੁਣੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('18971', '24', '2', '5', 'ਯਹੋਵਾਹ ਐਉਂ ਆਖਦਾ ਹੈ, ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਮੇਰੇ ਵਿੱਚ ਕੀ ਅਨਿਆਈਂ ਲੱਭੀ, ਜੋ ਉਹ ਮੈਥੋਂ ਦੂਰ ਚਲੇ ਗਏ, ਅਤੇ ਨਿਕੰਮੀ ਮੂਰਤੀਆਂ ਦੇ ਪਿੱਛੇ ਲੱਗ ਕੇ ਨਿਕੰਮੇ ਬਣ ਗਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18972', '24', '2', '6', 'ਉਹਨਾਂ ਨੇ ਨਾ ਆਖਿਆ ਯਹੋਵਾਹ ਕਿੱਥੇ ਹੈ? ਜਿਹੜਾ ਸਾਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਉਤਾਹਾਂ ਲੈ ਆਇਆ, ਜਿਹਨੇ ਉਜਾੜ ਦੇ ਵਿੱਚੋਂ ਦੀ ਸਾਡੀ ਅਗਵਾਈ ਕੀਤੀ, ਥਲ ਅਤੇ ਟੋਇਆਂ ਦੀ ਧਰਤੀ ਵਿੱਚੋਂ ਦੀ, ਔੜ ਤੇ ਮੌਤ ਦੇ ਸਾਯੇ ਦੀ ਧਰਤੀ ਦੇ ਵਿੱਚੋਂ, ਉਹ ਧਰਤੀ ਜਿਹ ਦੇ ਵਿੱਚੋਂ ਦੀ ਕੋਈ ਨਹੀਂ ਲੰਘਦਾ, ਨਾ ਕੋਈ ਆਦਮੀ ਉੱਥੇ ਵੱਸਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18973', '24', '2', '7', 'ਮੈਂ ਤੁਹਾਨੂੰ ਵਧੀਆ ਧਰਤੀ ਵਿੱਚ ਲਿਆਂਦਾ, ਭਈ ਤੁਸੀਂ ਉਹ ਦੇ ਮੇਵੇ ਅਤੇ ਚੰਗੇ ਪਦਾਰਥ ਖਾਓ, ਪਰ ਤੁਸੀਂ ਵੜ ਕੇ ਮੇਰੀ ਧਰਤੀ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ, ਅਤੇ ਮੇਰੀ ਮਿਰਾਸ ਨੂੰ ਘਿਣਾਉਣਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18974', '24', '2', '8', 'ਜਾਜਕਾਂ ਨੇ ਨਾ ਆਖਿਆ, ਯਹੋਵਾਹ ਕਿੱਥੇ ਹੈ? ਬਿਵਸਥਾ ਵਾਲਿਆਂ ਨੇ ਮੈਨੂੰ ਨਾ ਜਾਣਿਆ, ਹਾਕਮਾਂ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਅਪਰਾਧ ਕੀਤਾ, ਨਬੀਆਂ ਨੇ ਬਆਲ ਦਾ ਨਾਮ ਲੈ ਕੇ ਅਗੰਮ ਵਾਕ ਕੀਤਾ, ਉਹ ਉਹਨਾਂ ਚੀਜ਼ਾਂ ਦੇ ਪਿੱਛੇ ਲੱਗ ਗਏ ਜਿਹਨਾਂ ਤੋਂ ਲਾਭ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18975', '24', '2', '9', '¶ ਇਸ ਲਈ ਮੈਂ ਫਿਰ ਤੁਹਾਡੇ ਨਾਲ ਝਗੜਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਤੁਹਾਡੇ ਪੁੱਤਰਾਂ ਦੇ ਪੁੱਤਰਾਂ ਨਾ ਝਗੜਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18976', '24', '2', '10', 'ਕਿੱਤੀਮ ਦੇ ਟਾਪੂਆਂ ਵਿੱਚੋਂ ਲੰਘੋ ਅਤੇ ਵੇਖੋ, ਜਾਂ ਕੇਦਾਰ ਨੂੰ ਘੱਲੋ ਅਤੇ ਬਹੁਤ ਗੌਰ ਨਾਲ ਸੋਚੋ, ਅਤੇ ਵੇਖੋ ਭਈ ਅਜਿਹੀ ਗੱਲ ਕਿਤੇ ਹੋਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18977', '24', '2', '11', 'ਕੀ ਕਿਸੇ ਕੌਮ ਨੇ ਆਪਣੇ ਦੇਵਤਿਆਂ ਨੂੰ ਬਦਲ ਦਿੱਤਾ, ਭਾਵੇਂ ਉਹ ਦੇਵਤੇ ਵੀ ਨਹੀਂ ਸਨ? ਪਰ ਮੇਰੀ ਪਰਜਾ ਨੇ ਆਪਣੇ ਪਰਤਾਪ ਨੂੰ ਉਸ ਦੇ ਲਈ ਬਦਲ ਦਿੱਤਾ, ਜਿਸ ਤੋਂ ਕੁਝ ਲਾਭ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18978', '24', '2', '12', 'ਹੇ ਅਕਾਸ਼ੋ, ਇਸ ਉੱਤੇ ਹੈਰਾਨ ਹੋਵੋ, ਬਹੁਤ ਡਰ ਜਾਓ ਤੇ ਉੱਕੇ ਵਿਰਾਨ ਹੋ ਜਾਓ! ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18979', '24', '2', '13', 'ਮੇਰੀ ਪਰਜਾ ਨੇ ਦੋ ਬੁਰਿਆਈਆਂ ਜੋ ਕੀਤੀਆਂ, - ਉਹਨਾਂ ਨੇ ਮੈਨੂੰ ਤਿਆਗ ਦਿੱਤਾ, ਜੀਉਂਦੇ ਪਾਣੀ ਦੇ ਸੋਤੇ ਨੂੰ, ਆਪਣੇ ਲਈ ਚੁਬੱਚੇ ਪੁੱਟੇ, ਟੁੱਟੇ ਹੋਏ ਚੁਬੱਚੇ, ਜਿਹਨਾਂ ਵਿੱਚ ਪਾਣੀ ਨਹੀਂ ਠਹਿਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18980', '24', '2', '14', '¶ ਕੀ ਇਸਰਾਏਲ ਗੁਲਾਮ ਹੈ? ਕੀ ਉਹ ਮੁੱਢੋਂ ਗੁਲਾਮੀ ਵਿੱਚ ਹੈ? ਉਹ ਕਿਉਂ ਲੁੱਟ ਬਣਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18981', '24', '2', '15', 'ਜੁਆਨ ਬੱਬਰ ਸ਼ੇਰ ਉਹ ਦੇ ਉੱਤੇ ਭੁੱਬਾਂ ਮਾਰਦੇ, ਉਹਨਾਂ ਨੇ ਆਪਣੀ ਅਵਾਜ਼ ਕੱਢੀ, ਉਹਨਾਂ ਨੇ ਉਸ ਦਾ ਦੇਸ ਖ਼ਰਾਬ ਬਣਾ ਦਿੱਤਾ, ਉਹ ਦੇ ਸ਼ਹਿਰ ਸਾੜੇ ਹੋਏ ਹਨ, ਅਤੇ ਵੱਸਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18982', '24', '2', '16', 'ਨਾਲੇ ਨੋਫ਼ ਅਤੇ ਤਹਪਨਹੇਸ ਸ਼ਹਿਰ ਦੀ ਅੰਸ ਨੇ, ਤੇਰੇ ਸਿਰ ਦੀ ਖੋਪੜੀ ਭੰਨੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18983', '24', '2', '17', 'ਕੀ ਤੂੰ ਆਪ ਵੀ ਇਹ ਆਪਣੇ ਉੱਤੇ ਨਹੀਂ ਲਿਆਈ, ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਤਿਆਗਣ ਦੇ ਕਾਰਨ ਜਦ ਉਹ ਤੈਨੂੰ ਰਾਹੇ ਰਾਹ ਲਈ ਜਾਂਦਾ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18984', '24', '2', '18', 'ਹੁਣ ਮਿਸਰ ਦੇ ਰਾਹ ਤੋਂ ਤੈਨੂੰ ਕੀ ਲਾਭ ਹੈ, ਜੋ ਤੂੰ ਨੀਲ ਦਾ ਪਾਣੀ ਪੀਵੇਂ? ਅਤੇ ਅੱਸ਼ੂਰ ਦੇ ਰਾਹ ਤੋਂ ਤੈਨੂੰ ਕੀ ਲਾਭ ਹੈ, ਜੋ ਤੂੰ ਦਰਿਆ ਦਾ ਪਾਣੀ ਪੀਵੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18985', '24', '2', '19', 'ਤੇਰੀ ਬੁਰਿਆਈ ਤੈਨੂੰ ਝਿੜਕੇਗੀ, ਤੇਰਾ ਫਿਰ ਜਾਣਾ ਤੈਨੂੰ ਝਾੜ ਪਾਵੇਗਾ, ਜਾਣ ਅਤੇ ਵੇਖ ਕਿ ਇਹ ਬੁਰੀ ਅਤੇ ਕੌੜੀ ਗੱਲ ਹੈ, ਜੋ ਤੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ, ਅਤੇ ਤੈਨੂੰ ਮੇਰਾ ਭੈਅ ਨਹੀਂ, ਸੈਨਾਂ ਦੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18986', '24', '2', '20', '¶ ਤੂੰ ਤਾਂ ਚਿਰੋਕਣਾ ਆਪਣਾ ਜੂਲਾ ਭੰਨ ਛੱਡਿਆ, ਅਤੇ ਆਪਣੇ ਬੰਨ੍ਹ ਤੋੜ ਸੁੱਟੇ। ਤੂੰ ਆਖਿਆ ਮੈਂ ਟਹਿਲ ਨਾ ਕਰਾਂਗੀ! ਹਾਂ ਤੂੰ ਹਰ ਉੱਚੇ ਟਿੱਬੇ ਉੱਤੇ, ਅਤੇ ਹਰ ਹਰੇ ਰੁੱਖ ਹੇਠ ਵਿਭਚਾਰ ਲਈ ਝੁੱਕ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18987', '24', '2', '21', 'ਮੈਂ ਤੈਨੂੰ ਇੱਕ ਖਰੀ ਦਾਖ ਕਰਕੇ ਲਾਇਆ। ਜੋ ਸਰਾਸਰ ਖਾਲ਼ਸ ਬੀ ਤੋਂ ਸੀ, ਫਿਰ ਤੂੰ ਕਿਵੇਂ ਮੇਰੇ ਲਈ ਇੱਕ ਜੰਗਲੀ ਦਾਖ ਦੀਆਂ ਵਿਗੜੀਆਂ ਹੋਈਆਂ ਕੁੰਬਲਾਂ ਵਿੱਚ ਬਦਲ ਗਈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18988', '24', '2', '22', 'ਭਾਵੇਂ ਤੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਸੱਜੀ ਨਾਲ ਧੋਵੇਂ ਅਤੇ ਬਹੁਤਾ ਸਾਬਣ ਵਰਤੇ, ਤਾਂ ਵੀ ਤੇਰੀ ਬਦੀ ਦਾ ਦਾਗ ਮੇਰੇ ਸਾਹਮਣੇ ਰਹਿੰਦਾ ਹੈ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18989', '24', '2', '23', 'ਤੂੰ ਕਿਵੇਂ ਆਖ ਸਕਦੀ ਹੈ, ਮੈਂ ਭਰਿਸ਼ਟ ਨਹੀਂ ਹੋਈ, ਮੈਂ ਬਆਲਾਂ ਦੇ ਪਿੱਛੇ ਨਹੀਂ ਗਈ? ਵਾਦੀ ਵਿੱਚ ਆਪਣੇ ਰਾਹ ਨੂੰ ਵੇਖ, ਜਾਣ ਲੈ ਕਿ ਤੂੰ ਕੀ ਕੁਝ ਕੀਤਾ ਹੈ, ਤੂੰ ਆਪਣਿਆਂ ਰਾਹਾਂ ਵਿੱਚ ਫਿਰਨ ਵਾਲੀ ਇੱਕ ਤੇਜ਼ ਊਠਣੀ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18990', '24', '2', '24', 'ਇੱਕ ਜੰਗਲੀ ਗਧੀ ਜਿਹੜੀ ਉਜਾੜ ਦੀ ਗਿੱਝੀ ਹੋਈ ਹੈ, ਜੋ ਆਪਣੇ ਵੇਗ ਵਿੱਚ ਹਵਾ ਨੂੰ ਸੁੰਘਦੀ ਹੈ, ਉਹ ਦੀ ਮਸਤੀ ਦੇ ਵੇਲੇ ਕੌਣ ਉਹ ਨੂੰ ਡੱਕ ਸਕਦਾ ਹੈ? ਉਹ ਦੇ ਸਾਰੇ ਭਾਲਣ ਵਾਲੇ ਨਹੀਂ ਥੱਕਣਗੇ, ਉਹ ਦੇ ਮਹੀਨੇ ਵਿੱਚ ਉਹ ਉਸ ਨੂੰ ਪਾ ਲੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18991', '24', '2', '25', 'ਤੂੰ ਆਪਣੇ ਪੈਰਾਂ ਨੂੰ ਨੰਗੇ ਹੋਣ ਤੋਂ, ਅਤੇ ਆਪਣੇ ਸੰਘ ਨੂੰ ਖੁਸ਼ਕੀ ਤੋਂ ਬਚਾ। ਪਰ ਤੂੰ ਆਖਿਆ, ਕੁਝ ਆਸ ਨਹੀਂ, ਮੈਂ ਪਰਦੇਸੀਆਂ ਨੂੰ ਪਿਆਰ ਜੋ ਕੀਤਾ, ਮੈਂ ਉਹਨਾਂ ਦੇ ਪਿੱਛੇ ਜਾਂਵਾਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18992', '24', '2', '26', '¶ ਜਿਵੇਂ ਚੋਰ ਜਦ ਫੜਿਆ ਗਿਆ ਸ਼ਰਮਿੰਦਾ ਹੁੰਦਾ ਹੈ, ਤਿਵੇਂ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ, ਉਹ, ਉਹਨਾਂ ਦੇ ਪਾਤਸ਼ਾਹ, ਉਹਨਾਂ ਦੇ ਸਰਦਾਰ, ਉਹਨਾਂ ਦੇ ਜਾਜਕ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਨਬੀ ਸ਼ਰਮਿੰਦੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18993', '24', '2', '27', 'ਉਹ ਰੁੱਖ ਨੂੰ ਆਖਦੇ ਹਨ ਤੂੰ ਮੇਰਾ ਪਿਤਾ ਹੈ, ਅਤੇ ਪੱਥਰ ਨੂੰ, ਤੂੰ ਮੈਨੂੰ ਜਣਿਆ! ਉਹਨਾਂ ਨੇ ਆਪਣੀ ਪਿੱਠ ਮੇਰੀ ਵੱਲ ਕੀਤੀ ਅਤੇ ਆਪਣਾ ਮੂੰਹ ਨਹੀਂ, ਪਰ ਬਿਪਤਾ ਦੇ ਵੇਲੇ ਉਹ ਆਖਣਗੇ, ਉੱਠ ਤੇ ਸਾਨੂੰ ਬਚਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18994', '24', '2', '28', 'ਕਿੱਥੇ ਹਨ ਤੇਰੇ ਦੇਵਤੇ, ਜਿਹਨਾਂ ਨੂੰ ਤੂੰ ਆਪਣੇ ਲਈ ਬਣਾਇਆ? ਉਹ ਉੱਠਣ ਜੇ ਉਹ ਤੇਰੀ ਬਿਪਤਾ ਦੇ ਵੇਲੇ ਤੈਨੂੰ ਬਚਾ ਸਕਣ। ਹੇ ਯਹੂਦਾਹ ਜਿੰਨੇ ਕੁ ਤੇਰੇ ਸ਼ਹਿਰ ਹਨ, ਓਨ੍ਹੇ ਤੇਰੇ ਦੇਵਤੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('18995', '24', '2', '29', 'ਤੁਸੀਂ ਕਿਉਂ ਮੇਰੇ ਨਾਲ ਝਗੜੋਗੇ? ਤੁਸੀਂ ਸਭ ਦੇ ਸਭ ਮੇਰੇ ਅਪਰਾਧੀ ਹੋ ਗਏ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18996', '24', '2', '30', 'ਮੈਂ ਐਂਵੇਂ ਕਿਵੇਂ ਤੇਰੇ ਪੁੱਤਰਾਂ ਨੂੰ ਮਾਰਿਆ, ਉਹਨਾਂ ਨਾ ਮੰਨਿਆ, ਤੁਸੀਂ ਆਪਣੀ ਤਲਵਾਰ ਨਬੀਆਂ ਨੂੰ ਮਾਰਿਆ ਜਿਵੇਂ ਹੜੱਪ ਕਰਨ ਵਾਲਾ ਬੱਬਰ ਸ਼ੇਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18997', '24', '2', '31', 'ਓਏ ਤੁਸੀਂ ਜਿਹੜੇ ਇਸ ਪੀੜ੍ਹੀ ਦੇ ਹੋ, ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਦਾ ਧਿਆਨ ਕਰੋ। ਕੀ ਮੈਂ ਇਸਰਾਏਲ ਲਈ ਉਜਾੜ, ਜਾਂ ਗੂੜ੍ਹੇ ਅਨ੍ਹੇਰ ਦੀ ਧਰਤੀ ਹੋਇਆ ਹਾਂ? ਤਦ ਮੇਰੀ ਪਰਜਾ ਕਿਉਂ ਆਖਦੀ ਹੈ, ਅਸੀਂ ਤਾਂ ਅਜ਼ਾਦ ਹਾਂ, ਅਸੀਂ ਫਿਰ ਤੇਰੇ ਕੋਲ ਨਾ ਆਵਾਂਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('18998', '24', '2', '32', 'ਕੀ ਕੋਈ ਕੁਆਰੀ ਆਪਣੇ ਗਹਿਣੇ, ਜਾਂ ਲਾੜੀ ਆਪਣਾ ਸ਼ਿੰਗਾਰ ਭੁੱਲ ਸਕਦੀ ਹੈ? ਪਰ ਮੇਰੀ ਪਰਜਾ ਨੇ ਅਣਗਿਣਤ ਦਿਨਾਂ ਤੋਂ ਮੈਨੂੰ ਭੁਲਾ ਛੱਡਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('18999', '24', '2', '33', 'ਤੂੰ ਕਿਵੇਂ ਆਪਣੇ ਪ੍ਰੇਮੀਆਂ ਦੇ ਭਾਲਣ ਲਈ ਆਪਣੇ ਰਾਹ ਸੁਆਰਦੀ ਹੈਂ! ਭਈ ਤੂੰ ਬੁਰੀਆਂ ਔਰਤਾਂ ਨੂੰ ਆਪਣੇ ਰਾਹ ਸਿਖਾਏ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19000', '24', '2', '34', 'ਨਾਲੇ ਤੇਰੇ ਪੱਲੇ ਉੱਤੇ ਬੇਦੋਸ਼ ਕੰਗਾਲਾਂ ਦੀਆਂ ਜਾਨਾਂ ਦਾ ਲਹੂ ਲੱਭਿਆ, ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਸੰਨ੍ਹ ਲਾਉਂਦਿਆਂ ਨਹੀਂ ਦੇਖਿਆ, ਪਰ ਇਹਨਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੇ ਹੁੰਦਿਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19001', '24', '2', '35', 'ਤੂੰ ਆਖਦੀ ਹੈ, ਮੈਂ ਬੇਦੋਸ਼ ਹਾਂ! ਸੱਚ-ਮੁੱਚ ਉਸ ਦਾ ਕ੍ਰੋਧ ਮੈਥੋਂ ਟਲ ਗਿਆ ਹੈ। ਕਿਉਂਕਿ ਤੂੰ ਆਖਿਆ, ਮੈਂ ਪਾਪ ਨਹੀਂ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19002', '24', '2', '36', 'ਤੂੰ ਆਪਣਾ ਰਾਹ ਬਦਲਣ ਲਈ ਕਿਉਂ ਬਹੁਤ ਬੇਚੈਨ ਫਿਰਦੀ ਹੈਂ? ਤੂੰ ਮਿਸਰ ਤੋਂ ਵੀ ਲੱਜਿਆਵਾਨ ਹੋਵੇਂਗੀ, ਜਿਵੇਂ ਅੱਸ਼ੂਰ ਤੋਂ ਲੱਜਿਆਵਾਨ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19003', '24', '2', '37', 'ਉੱਥੋਂ ਵੀ ਤੂੰ ਸਿਰ ਉੱਤੇ ਆਪਣੇ ਹੱਥ ਰੱਖ ਕੇ ਨਿੱਕਲੇਗੀ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਰੱਦ ਦਿੱਤਾ, ਜਿਹਨਾਂ ਉੱਤੇ ਤੂੰ ਭਰੋਸਾ ਕੀਤਾ, ਤੂੰ ਉਹਨਾਂ ਨਾਲ ਸਫ਼ਲ ਨਾ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19004', '24', '3', '1', '¶ ਆਖਦੇ ਹਨ ਕਿ ਜੇ ਕੋਈ ਆਪਣੀ ਔਰਤ ਨੂੰ ਛੱਡ ਦੇਵੇ, ਅਤੇ ਉਹ ਉਸ ਦੇ ਕੋਲੋਂ ਚੱਲੀ ਜਾਵੇ, ਅਤੇ ਕਿਸੇ ਹੋਰ ਦੀ ਔਰਤ ਹੋ ਜਾਵੇ, ਕੀ ਉਹ ਆਦਮੀ ਉਸ ਕੋਲ ਫਿਰ ਮੁੜ ਜਾਵੇਗਾ? ਕੀ ਉਹ ਦੇਸ ਬਹੁਤਾ ਭਰਿਸ਼ਟ ਨਾ ਹੋ ਜਾਵੇਗਾ? ਤੂੰ ਤਾਂ ਬਹੁਤਿਆਂ ਯਾਰਾਂ ਨਾਲ ਵਿਭਚਾਰ ਕੀਤਾ, ਤੂੰ ਤਾਂ ਮੇਰੀ ਵੱਲ ਮੁੜੇਂਗੀ? ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19005', '24', '3', '2', 'ਉਚਿਆਈਆਂ ਵੱਲ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ, ਤੇ ਵੇਖ! ਉਹ ਕਿਹੜਾ ਥਾਂ ਹੈ ਜਿੱਥੇ ਤੂੰ ਭਿੱਟੀ ਨਹੀਂ ਗਈ? ਤੂੰ ਰਾਹਾਂ ਵਿੱਚ ਉਹਨਾਂ ਲਈ ਬੈਠੀ, ਜਿਵੇਂ ਕੋਈ ਅਰਬੀ ਉਜਾੜ ਵਿੱਚ। ਤੂੰ ਆਪਣੇ ਵਿਭਚਾਰ ਤੇ ਬੁਰਿਆਈ ਨਾਲ ਦੇਸ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19006', '24', '3', '3', 'ਇਸੇ ਲਈ ਝੜ੍ਹੀਆਂ ਵਾਲਾ ਮੀਂਹ ਨਹੀਂ ਪੈਂਦਾ, ਅਤੇ ਆਖਰੀ ਬਰਸਾਤ ਨਹੀਂ ਹੋਈ। ਤੇਰਾ ਮੱਥਾ ਕੰਜਰੀ ਦਾ ਹੈ, ਤੂੰ ਸ਼ਰਮ ਖਾਣ ਤੋਂ ਮੁੱਕਰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19007', '24', '3', '4', 'ਕੀ ਤੂੰ ਹੁਣ ਤੋਂ ਮੈਨੂੰ ਨਾ ਪੁਕਾਰੇਂਗੀ, ਹੇ ਪਿਤਾ, ਤੂੰ ਮੇਰੀ ਜੁਆਨੀ ਦਾ ਸਾਥੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19008', '24', '3', '5', 'ਕੀ ਉਹ ਦਾ ਗੁੱਸਾ ਸਦਾ ਤੱਕ ਰਹੇਗਾ? ਕੀ ਉਹ ਆਖੀਰ ਤੱਕ ਖਿੱਝਦਾ ਰਹੇਗਾ? ਵੇਖ, ਤੂੰ ਐਉਂ ਤਾਂ ਬੋਲੀ, ਪਰ ਜਿੰਨੀਆਂ ਕਰ ਸਕੀ ਤੂੰ ਬੁਰਿਆਈਆਂ ਕੀਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19009', '24', '3', '6', '¶ ਯੋਸ਼ੀਯਾਹ ਰਾਜਾ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਕੀ ਤੂੰ ਵੇਖਿਆ ਜੋ ਵਿਦਰੋਹੀ ਇਸਰਾਏਲ ਨੇ ਕੀਤਾ? ਉਹ ਹਰੇਕ ਉੱਚੇ ਪਰਬਤ ਉੱਤੇ ਅਤੇ ਹਰ ਹਰੇ ਰੁੱਖ ਹੇਠ ਗਈ ਅਤੇ ਉੱਥੇ ਵਿਭਚਾਰ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19010', '24', '3', '7', 'ਤਾਂ ਮੈਂ ਆਖਿਆ, ਇਹ ਸਭ ਕੁਝ ਕਰਨ ਦੇ ਪਿੱਛੋਂ ਉਹ ਮੇਰੀ ਵੱਲ ਮੁੜੇਗੀ ਪਰ ਉਹ ਨਾ ਮੁੜੀ ਤਾਂ ਉਹ ਦੀ ਚਾਲ ਬਾਜ਼ ਭੈਣ ਯਹੂਦਾਹ ਨੇ ਇਹ ਵੇਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19011', '24', '3', '8', 'ਮੈਂ ਇਹ ਵੇਖਿਆ ਕਿ ਜਦ ਆਕੀ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਵਿਭਚਾਰ ਦੇ ਕਾਰਨ ਮੈਂ ਉਹ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਤਿਆਗ ਪੱਤਰੀ ਉਹ ਨੂੰ ਦੇ ਦਿੱਤੀ ਤਾਂ ਵੀ ਉਹ ਦੀ ਚਾਲ ਬਾਜ਼ ਭੈਣ ਯਹੂਦਾਹ ਨਾ ਡਰੀ ਸਗੋਂ ਉਸ ਵੀ ਜਾ ਕੇ ਵਿਭਚਾਰ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19012', '24', '3', '9', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਇਸ ਲਈ ਜੋ ਉਹ ਨੂੰ ਵਿਭਚਾਰ ਇੱਕ ਹਲਕੀ ਚੀਜ਼ ਲੱਗੀ ਤਾਂ ਦੇਸ ਭਰਿਸ਼ਟ ਕੀਤਾ ਗਿਆ ਜਦੋਂ ਉਹ ਨੇ ਪੱਥਰਾਂ ਅਤੇ ਰੁੱਖਾਂ ਨਾਲ ਵਿਭਚਾਰ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19013', '24', '3', '10', 'ਇਸ ਸਾਰੇ ਦੇ ਹੁੰਦਿਆਂ ਤੇ ਵੀ ਉਹ ਦੀ ਚਾਲ ਬਾਜ਼ ਭੈਣ ਪੂਰੇ ਦਿਲ ਨਾਲ ਮੇਰੀ ਵੱਲ ਨਾ ਮੁੜੀ ਸਗੋਂ ਮੱਕਾਰੀ ਨਾਲ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19014', '24', '3', '11', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਆਕੀ ਇਸਰਾਏਲ ਨੇ ਚਾਲਬਾਜ਼ ਯਹੂਦਾਹ ਨਾਲੋਂ ਆਪਣੇ ਆਪ ਨੂੰ ਵੱਧ ਧਰਮੀ ਵਿਖਾਇਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19015', '24', '3', '12', 'ਜਾ, ਉੱਤਰ ਵੱਲ ਇਹਨਾਂ ਗੱਲਾਂ ਦਾ ਪਰਚਾਰ ਕਰ ਅਤੇ ਆਖ, - ਮੁੜ, ਹੇ ਆਕੀ ਇਸਰਾਏਲ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਨਹਿਰੀਆਂ ਵੱਟ ਕੇ ਤੈਨੂੰ ਨਾ ਵੇਖਾਂਗਾ, ਮੈਂ ਦਿਆਲੂ ਜੋ ਹਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਸਦਾ ਤੱਕ ਗੁੱਸਾ ਨਹੀਂ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19016', '24', '3', '13', 'ਨਿਰਾ ਆਪਣੀ ਬੁਰਿਆਈ ਨੂੰ ਮੰਨ ਲੈ, ਕਿ ਤੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਅਪਰਾਧੀ ਹੋਈ, ਅਤੇ ਤੂੰ ਆਪਣੀਆਂ ਮਿਹਰਬਾਨੀਆਂ ਨੂੰ ਓਪਰਿਆਂ ਲਈ, ਹਰ ਹਰੇ ਰੁੱਖ ਦੇ ਹੇਠ ਖਿਲਾਰਿਆ, ਅਤੇ ਮੇਰੀ ਅਵਾਜ਼ ਨਹੀਂ ਸੁਣੀ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19017', '24', '3', '14', 'ਹੇ ਬੇਈਮਾਨ ਪੁੱਤਰੋ, ਮੁੜੋ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਤੁਹਾਡਾ ਮਾਲਕ ਜੋ ਹਾਂ, ਮੈਂ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਲਵਾਂਗਾ, ਹਰ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਇੱਕ ਅਤੇ ਹਰ ਟੱਬਰ ਵਿੱਚੋਂ ਦੋ, ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਸੀਯੋਨ ਵਿੱਚ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19018', '24', '3', '15', 'ਮੈਂ ਤੁਹਾਨੂੰ ਆਪਣੇ ਦਿਲ ਦੇ ਅਨੁਸਾਰ ਆਜੜੀ ਦਿਆਂਗਾ ਜਿਹੜੇ ਤੁਹਾਨੂੰ ਗਿਆਨ ਅਤੇ ਸਮਝ ਨਾਲ ਚਾਰਨਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19019', '24', '3', '16', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਦ ਤੁਸੀਂ ਉਸ ਦੇਸ ਵਿੱਚ ਵੱਧ ਜਾਓਗੇ ਅਤੇ ਬਹੁਤ ਹੋ ਜਾਓਗੇ ਉਹਨਾਂ ਵਿੱਚ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਉਹ ਫਿਰ ਨਾ ਆਖਣਗੇ “ਯਹੋਵਾਹ ਦੇ ਨੇਮ ਦਾ ਸੰਦੂਕ,” ਨਾ ਉਹ ਉਹਨਾਂ ਦੇ ਮਨ ਵਿੱਚ ਆਵੇਗਾ, ਨਾ ਉਹ ਨੂੰ ਚੇਤੇ ਕਰਨਗੇ, ਨਾ ਉਹ ਦੀ ਦੇਖਭਾਲ ਕਰਨਗੇ, ਨਾ ਉਹ ਫਿਰ ਬਣਾਇਆ ਜਾਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19020', '24', '3', '17', 'ਉਸ ਵੇਲੇ ਉਹ ਯਰੂਸ਼ਲਮ ਨੂੰ “ਯਹੋਵਾਹ ਦਾ ਸਿੰਘਾਸਣ” ਆਖਣਗੇ ਅਤੇ ਉਹ ਦੇ ਕੋਲ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਉੱਤੇ ਸਾਰੀਆਂ ਕੌਮਾਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਕੱਠੀਆਂ ਹੋਣਗੀਆਂ। ਉਹ ਫਿਰ ਆਪਣੇ ਬੁਰੇ ਦਿਲ ਦੀ ਅੜੀ ਪਿੱਛੇ ਨਾ ਚੱਲਣਗੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19021', '24', '3', '18', 'ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਯਹੂਦਾਹ ਦਾ ਘਰਾਣਾ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨਾਲ ਚੱਲੇਗਾ, ਉਹ ਮਿਲ ਕੇ ਉੱਤਰ ਦੇ ਦੇਸ ਤੋਂ ਉਸ ਦੇਸ ਵਿੱਚ ਆਉਣਗੇ ਜਿਹੜਾ ਮੈਂ ਉਹਨਾਂ ਦੇ ਪਿਓ ਦਾਦਿਆਂ ਨੂੰ ਮਿਲਖ਼ ਵਿੱਚ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19022', '24', '3', '19', '¶ ਮੈਂ ਤਾਂ ਆਖਿਆ ਸੀ, - ਮੈਂ ਕਿਵੇਂ ਤੈਨੂੰ ਆਪਣੇ ਪੁੱਤਰਾਂ ਵਿੱਚ ਰਲਾਵਾਂ, ਅਤੇ ਤੈਨੂੰ ਇੱਕ ਚੰਗੀ ਧਰਤੀ ਦੇ, ਕੌਮਾਂ ਦੀਆਂ ਸੈਨਾਂ ਦੀ ਸ਼ਾਨਦਾਰ ਧਰਤੀ ਦੀ ਮਿਲਖ਼! ਮੈਂ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਮੈਨੂੰ ਆਪਣਾ ਪਿਤਾ ਸੱਦੋਗੇ, ਅਤੇ ਮੇਰੇ ਪਿੱਛੇ ਚੱਲਣ ਤੋਂ ਫਿਰ ਨਾ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19023', '24', '3', '20', 'ਸੱਚ-ਮੁੱਚ ਜਿਵੇਂ ਕੋਈ ਔਰਤ ਆਪਣੇ ਪਤੀ ਨਾਲ ਬੇਈਮਾਨੀ ਕਰਦੀ ਹੈ, ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਤਿਵੇਂ ਹੀ ਤੁਸੀਂ ਮੇਰੇ ਨਾਲ ਬੇਈਮਾਨੀ ਕੀਤੀ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19024', '24', '3', '21', 'ਉਚਿਆਈਆਂ ਤੋਂ ਇੱਕ ਅਵਾਜ਼ ਸੁਣਾਈ ਦਿੰਦੀ ਹੈ, ਇਸਰਾਏਲ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਰੋਣ ਅਤੇ ਤਰਲਿਆਂ ਦੀ, ਉਹਨਾਂ ਨੇ ਆਪਣਾ ਰਾਹ ਜੋ ਵਿਗਾੜ ਲਿਆ, ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਭੁੱਲਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19025', '24', '3', '22', 'ਹੇ ਫਿਰਤੂ ਪੁੱਤਰੋ, ਮੁੜੋ, ਮੈਂ ਤੁਹਾਡੇ ਫਿਰਨ ਦਾ ਦਵਾ-ਦਾਰੂ ਕਰਾਂਗਾ। ਵੇਖ, ਅਸੀਂ ਤੇਰੇ ਕੋਲ ਆਏ ਹਾਂ, ਤੂੰ ਸਾਡਾ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਜੋ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19026', '24', '3', '23', 'ਸੱਚ-ਮੁੱਚ ਟਿੱਲਿਆਂ ਅਤੇ ਪਹਾੜਾਂ ਦਾ ਰੌਲ਼ਾ ਧੋਖਾ ਹੈ, ਪਰ ਸੱਚ-ਮੁੱਚ ਇਸਰਾਏਲ ਦੀ ਮੁਕਤੀ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19027', '24', '3', '24', 'ਪਰ ਉਸ ਘਿਣਾਉਣੀ ਵਸਤੂ ਨੇ ਸਾਡੀ ਜੁਆਨੀ ਤੋਂ ਲੈ ਕੇ ਸਾਡੇ ਪੁਰਖਿਆਂ ਦੀ ਮਿਹਨਤ ਨੂੰ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਇੱਜੜਾਂ ਅਤੇ ਉਹਨਾਂ ਦਿਆਂ ਚੌਣਿਆਂ ਅਤੇ ਉਹਨਾਂ ਦਿਆਂ ਪੁੱਤਰਾਂ ਧੀਆਂ ਨੂੰ ਭੱਖ ਲਿਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19028', '24', '3', '25', 'ਅਸੀਂ ਆਪਣੀ ਸ਼ਰਮ ਵਿੱਚ ਲੰਮੇ ਪੈ ਜਾਈਏ ਅਤੇ ਘਬਰਾਹਟ ਸਾਨੂੰ ਕੱਜ ਲਵੇ, ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪਾਪ ਜੋ ਕੀਤਾ, ਅਸੀਂ ਤੇ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਜੁਆਨੀ ਤੋਂ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ, ਅਤੇ ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਨਹੀਂ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19029', '24', '4', '1', '¶ ਹੇ ਇਸਰਾਏਲ, ਜੇ ਤੂੰ ਮੁੜੇਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਤਾਂ ਤੂੰ ਮੇਰੀ ਵੱਲ ਮੁੜੇਂਗਾ। ਜੇ ਤੂੰ ਆਪਣੀਆਂ ਘਿਣਾਉਣੀਆਂ ਚੀਜ਼ਾਂ ਨੂੰ ਮੇਰੇ ਅੱਗੋਂ ਦੂਰ ਕਰੇਂ, ਜੇ ਤੂੰ ਅਵਾਰਾ ਨਾ ਫਿਰੇਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19030', '24', '4', '2', 'ਜੇ ਤੂੰ ਜੀਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਖਾਵੇਂ, ਸਚਿਆਈ ਨਾਲ, ਨਿਆਂ ਨਾਲ ਅਤੇ ਧਰਮ ਨਾਲ, ਤਦ ਕੌਮਾਂ ਉਹ ਦੇ ਵਿੱਚ ਆਪ ਨੂੰ ਮੁਬਾਰਕ ਆਖਣਗੀਆਂ, ਅਤੇ ਉਹ ਨੂੰ ਉਸਤਤ ਦੇਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19031', '24', '4', '3', 'ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖਾਂ ਅਤੇ ਯਰੂਸ਼ਲਮ ਲਈ ਯਹੋਵਾਹ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਆਪਣੀ ਪਈ ਹੋਈ ਜ਼ਮੀਨ ਨੂੰ ਵਾਹੋ, ਅਤੇ ਕੰਡਿਆਂ ਵਿੱਚ ਨਾ ਬੀਜੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19032', '24', '4', '4', 'ਯਹੋਵਾਹ ਲਈ ਆਪਣੀ ਸੁੰਨਤ ਕਰਾਓ, ਆਪਣੇ ਦਿਲ ਦੀ ਖੱਲੜੀ ਲਹਾਓ, ਹੇ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖੋ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਓ! ਮਤੇ ਮੇਰਾ ਗੁੱਸਾ ਅੱਗ ਵਾਂਗੂੰ ਭੜਕ ਉੱਠੇ, ਉਹ ਬਲ ਉੱਠੇ ਅਤੇ ਬੁਝਾਉਣ ਵਾਲਾ ਕੋਈ ਨਾ ਹੋਵੇ, ਤੁਹਾਡੀਆਂ ਕਰਤੂਤਾਂ ਦੀ ਬੁਰਿਆਈ ਦੇ ਕਾਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19033', '24', '4', '5', '¶ ਯਹੂਦਾਹ ਵਿੱਚ ਦੱਸੋ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸੁਣਾਓ, ਅਤੇ ਆਖੋ ਭਈ ਦੇਸ ਵਿੱਚ ਤੁਰ੍ਹੀ ਫੂਕੋ, ਉੱਚੀ ਦੇ ਕੇ ਪੁਕਾਰੋ ਅਤੇ ਆਖੋ, ਇਕੱਠੇ ਹੋ ਜੋ ਭਈ ਅਸੀਂ ਗੜ੍ਹ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਚੱਲੀਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19034', '24', '4', '6', 'ਤੁਸੀਂ ਸੀਯੋਨ ਵਿੱਚ ਝੰਡਾ ਉੱਚਾ ਕਰੋ, ਪਨਾਹ ਲਈ ਨੱਠੋ ਅਤੇ ਖਲੋਵੋ ਨਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਉੱਤਰ ਵਲੋਂ ਬੁਰਿਆਈ ਅਤੇ ਵੱਡੀ ਬਰਬਾਦੀ ਲਿਆ ਰਿਹਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19035', '24', '4', '7', 'ਇੱਕ ਬੱਬਰ ਸ਼ੇਰ ਆਪਣੇ ਝਾੜ ਵਿੱਚੋਂ ਨਿੱਕਲਿਆ ਹੈ, ਅਤੇ ਕੌਮਾਂ ਦੇ ਨਾਸ ਕਰਨ ਵਾਲੇ ਨੇ ਕੂਚ ਕੀਤਾ, ਉਹ ਆਪਣੇ ਥਾਂ ਤੋਂ ਨਿੱਕਲਿਆ, ਭਈ ਤੇਰੇ ਦੇਸ ਨੂੰ ਵਿਰਾਨ ਕਰੇ। ਤੇਰੇ ਸ਼ਹਿਰ ਥੇਹ ਹੋ ਜਾਣਗੇ, ਅਤੇ ਉੱਥੇ ਵੱਸਣ ਵਾਲਾ ਕੋਈ ਨਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19036', '24', '4', '8', 'ਇਸ ਦੇ ਕਾਰਨ ਤੁਸੀਂ ਆਪਣੇ ਲੱਕ ਉੱਤੇ ਤੱਪੜ ਪਾਓ, ਸਿਆਪਾ ਕਰੋ ਤੇ ਕੁਰਲਾਓ, ਕਿ ਯਹੋਵਾਹ ਦਾ ਤੇਜ਼ ਗੁੱਸਾ ਸਾਥੋਂ ਟਲ ਨਹੀਂ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19037', '24', '4', '9', 'ਉਸ ਦਿਨ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਕਿ ਰਾਜਾ ਦਾ ਦਿਲ ਅਤੇ ਸਰਦਾਰਾਂ ਦੇ ਦਿਲ ਬੈਠ ਜਾਣਗੇ, ਅਤੇ ਜਾਜਕ ਡਰ ਜਾਣਗੇ ਅਤੇ ਨਬੀ ਹੈਰਾਨ ਹੋਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19038', '24', '4', '10', 'ਤਦ ਮੈਂ ਆਖਿਆ, ਹਾਏ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ! ਤੂੰ ਸੱਚ-ਮੁੱਚ ਇਸ ਪਰਜਾ ਨੂੰ ਅਤੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਇਹ ਆਖ ਕੇ ਵੱਡਾ ਧੋਖਾ ਦਿੱਤਾ ਭਈ ਤੁਹਾਡੇ ਲਈ ਸ਼ਾਂਤੀ ਹੋਵੇਗੀ ਪਰ ਤਲਵਾਰ ਜਾਨਾਂ ਤੱਕ ਅੱਪੜ ਪਈ ਹੈ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19039', '24', '4', '11', 'ਉਸ ਵੇਲੇ ਇਸ ਪਰਜਾ ਨੂੰ ਅਤੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਇਹ ਆਖਿਆ ਜਾਵੇਗਾ ਕਿ ਉੱਚਿਆਂ ਥਾਵਾਂ ਤੋਂ ਇੱਕ ਤੱਤੀ ਹਵਾ ਮੇਰੀ ਪਰਜਾ ਦੀ ਧੀ ਵੱਲ ਉਜਾੜ ਤੋਂ ਵੱਗੇਗੀ, ਉਡਾਉਣ ਜਾਂ ਸਾਫ਼ ਕਰਨ ਲਈ ਨਹੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19040', '24', '4', '12', 'ਸਗੋਂ ਉੱਥੋਂ ਇੱਕ ਤੁੰਦ ਹਵਾ ਮੇਰੇ ਲਈ ਵੱਗੇਗੀ, ਨਾਲੇ ਹੁਣ ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਨਿਆਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19041', '24', '4', '13', '¶ ਵੇਖ ਉਹ ਬੱਦਲਾਂ ਵਾਂਗੂੰ ਆ ਰਿਹਾ ਹੈ, ਉਹ ਦੇ ਰਥ ਵਾਵਰੋਲੇ ਵਾਂਗੂੰ ਹਨ, ਉਹ ਦੇ ਘੋੜੇ ਉਕਾਬਾਂ ਨਾਲੋਂ ਤੇਜ ਹਨ, ਹਾਏ ਸਾਨੂੰ! ਅਸੀਂ ਬਰਬਾਦ ਹੋ ਗਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19042', '24', '4', '14', 'ਹੇ ਯਰੂਸ਼ਲਮ, ਤੂੰ ਆਪਣੇ ਦਿਲ ਨੂੰ ਬੁਰਿਆਈ ਤੋਂ ਧੋ, ਭਈ ਤੂੰ ਬਚਾਇਆ ਜਾਵੇਂ। ਕਿੰਨ੍ਹਾਂ ਚਿਰ ਤੇਰੇ ਬੁਰੇ ਖਿਆਲ ਤੇਰੇ ਮਨ ਵਿੱਚ ਰਹਿਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19043', '24', '4', '15', 'ਦਾਨ ਤੋਂ ਤਾਂ ਇੱਕ ਅਵਾਜ਼ ਦੱਸਦੀ, ਅਤੇ ਇਫ਼ਰਾਈਮ ਦੇ ਪਰਬਤ ਤੋਂ ਬਦੀ ਦੀ ਖ਼ਬਰ ਸੁਣਾਉਂਦੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19044', '24', '4', '16', 'ਤੁਸੀਂ ਕੌਮਾਂ ਨੂੰ ਚੇਤੇ ਕਰਾਓ, - ਵੇਖੋ, ਯਰੂਸ਼ਲਮ ਨੂੰ ਖ਼ਬਰ ਦਿਓ, ਕਿ ਘੇਰਾ ਪਾਉਣ ਵਾਲੇ ਦੂਰ ਦੇਸ ਤੋਂ ਲੱਗੇ ਆਉਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19045', '24', '4', '17', 'ਉਹ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਦੇ ਵਿਰੁੱਧ ਲਲਕਾਰਦੇ ਹਨ! ਪੈਲੀ ਦੇ ਰਾਖਿਆਂ ਵਾਂਗੂੰ ਉਹ ਉਸ ਨੂੰ ਚੌਂਹ ਪਾਸਿਓਂ ਘੇਰਨਗੇ, ਉਹ ਮੈਥੋਂ ਆਕੀ ਜੋ ਹੋ ਗਈ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19046', '24', '4', '18', 'ਤੇਰੀ ਚਾਲ ਅਤੇ ਤੇਰੇ ਕੰਮਾਂ ਨੇ ਇਹ ਤੇਰੇ ਉੱਤੇ ਲਿਆਂਦਾ, ਇਹ ਤੇਰੀ ਬਿਪਤਾ ਹੈ ਅਤੇ ਇਹ ਕੌੜੀ ਹੈ, ਇਹ ਤੇਰੇ ਦਿਲ ਤੱਕ ਅੱਪੜ ਗਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19047', '24', '4', '19', '¶ ਹਾਏ ਮੈਨੂੰ! ਹਾਏ ਮੈਨੂੰ! ਮੇਰੇ ਦਿਲ ਦੇ ਪੜਦੇ ਵਿੱਚ ਪੀੜ ਹੈ, ਮੇਰਾ ਦਿਲ ਬੇਚੈਨ ਹੈ, ਮੈਂ ਚੁੱਪ ਨਹੀਂ ਰਹਿ ਸਕਦਾ! ਮੇਰੀ ਜਾਨ ਤੁਰ੍ਹੀ ਦੀ ਅਵਾਜ਼, ਅਤੇ ਲੜਾਈ ਦੀ ਲਲਕਾਰ ਸੁਣਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19048', '24', '4', '20', 'ਰਾਹ ਉੱਤੇ ਹਾਰ ਦੀ ਖ਼ਬਰ ਆਉਂਦੀ ਹੈ, ਕਿ ਸਾਰਾ ਦੇਸ ਤਬਾਹ ਹੋ ਗਿਆ, ਅਚਾਨਕ ਤੇਰੇ ਤੰਬੂ ਨਾਸ ਗਏ, ਅਤੇ ਮੇਰੇ ਪੜਦੇ ਇੱਕ ਦਮ ਵਿੱਚ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19049', '24', '4', '21', 'ਮੈਂ ਕਦ ਤੱਕ ਇਹ ਝੰਡਾ ਵੇਖਾਂਗਾ, ਅਤੇ ਤੁਰ੍ਹੀ ਦੀ ਅਵਾਜ਼ ਸੁਣਾਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19050', '24', '4', '22', 'ਮੇਰੀ ਪਰਜਾ ਤਾਂ ਮੂਰਖ ਹੈ, ਉਹ ਮੈਨੂੰ ਨਹੀਂ ਜਾਣਦੀ। ਉਹ ਮੂਰਖ ਬੱਚੇ ਹਨ, ਉਹਨਾਂ ਨੂੰ ਕੋਈ ਸਮਝ ਨਹੀਂ। ਉਹ ਬੁਰਿਆਈ ਕਰਨ ਵਿੱਚ ਬੁੱਧਵਾਨ ਹਨ, ਪਰ ਉਹ ਨੇਕੀ ਕਰਨੀ ਨਹੀਂ ਜਾਣਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19051', '24', '4', '23', '¶ ਮੈਂ ਧਰਤੀ ਨੂੰ ਦੇਖਿਆ ਅਤੇ ਵੇਖੋ, ਉਹ ਬੇਡੌਲ ਅਤੇ ਸੁੰਨੀ ਸੀ, ਅਤੇ ਅਕਾਸ਼ਾਂ ਵੱਲ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚ ਚਾਨਣ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19052', '24', '4', '24', 'ਮੈਂ ਪਹਾੜਾਂ ਨੂੰ ਦੇਖਿਆ ਅਤੇ ਵੇਖੋ, ਉਹ ਕੰਬ ਰਹੇ ਸਨ, ਅਤੇ ਸਾਰੇ ਟਿੱਲੇ ਅੱਗੇ ਪਿੱਛੇ ਹੋ ਜਾਂਦੇ ਸਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19053', '24', '4', '25', 'ਮੈਂ ਦੇਖਿਆ ਅਤੇ ਵੇਖੋ, ਕੋਈ ਆਦਮੀ ਨਹੀਂ ਸੀ, ਅਤੇ ਅਕਾਸ਼ ਦੇ ਸਾਰੇ ਪੰਛੀ ਉੱਡ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19054', '24', '4', '26', 'ਮੈਂ ਦੇਖਿਆ ਅਤੇ ਵੇਖੋ, ਉਹ ਦਾ ਮੇਵੇਦਾਰ ਮੈਦਾਨ ਉਜਾੜ ਹੋ ਗਿਆ, ਉਹ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ ਯਹੋਵਾਹ ਅੱਗੇ, ਉਹ ਦੇ ਡਾਢੇ ਕ੍ਰੋਧ ਦੇ ਅੱਗੇ ਬਰਬਾਦ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19055', '24', '4', '27', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਸਾਰੀ ਧਰਤੀ ਵਿਰਾਨ ਹੋ ਜਾਵੇਗੀ, ਤਾਂ ਵੀ ਮੈਂ ਉਹ ਨੂੰ ਉੱਕਾ ਹੀ ਨਹੀਂ ਮੁਕਾਵਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19056', '24', '4', '28', 'ਇਸ ਉੱਤੇ ਧਰਤੀ ਸੋਗ ਕਰੇਗੀ ਅਤੇ ਅਕਾਸ਼ ਕਾਲੇ ਹੋ ਜਾਣਗੇ, ਕਿਉਂ ਜੋ ਮੈਂ ਇਸ ਉੱਤੇ ਬੋਲ ਚੁੱਕਿਆ ਹਾਂ, ਮੈਂ ਇਹ ਠਾਣਿਆ ਹੈ, ਮੈਂ ਨਾ ਹੀ ਗਰੰਜ ਹੋਵਾਂਗਾ ਨਾ ਹੀ ਇਸ ਤੋਂ ਮੁੜਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19057', '24', '4', '29', 'ਘੋੜ ਚੜ੍ਹੇ ਅਤੇ ਤੀਰ-ਅੰਦਾਜ਼ ਦੀ ਅਵਾਜ਼ ਨਾਲ, ਹਰੇਕ ਸ਼ਹਿਰ ਨੱਠ ਜਾਂਦਾ ਹੈ। ਉਹ ਝੰਗੀ ਵਿੱਚ ਵੜਦੇ ਅਤੇ ਚਟਾਨਾਂ ਉੱਤੇ ਚੜ੍ਹ ਜਾਂਦੇ ਹਨ। ਹਰੇਕ ਸ਼ਹਿਰ ਛੱਡਿਆ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਕੋਈ ਮਨੁੱਖ ਉਹਨਾਂ ਵਿੱਚ ਨਹੀਂ ਵੱਸਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19058', '24', '4', '30', 'ਹੇ ਉਜਾੜਨ ਵਾਲੀਏ, ਤੂੰ ਕੀ ਕਰਦੀ ਹੈਂ? ਭਾਵੇਂ ਤੂੰ ਲਾਲ ਜੋੜਾ ਪਾਵੇਂ, ਭਾਵੇਂ ਤੂੰ ਆਪ ਨੂੰ ਸੋਨੇ ਦੇ ਗਹਿਣਿਆਂ ਦੇ ਨਾਲ ਸਜਾਵੇਂ, ਭਾਵੇਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਸੁਰਮਾ ਪਾਵੇਂ, ਤੂੰ ਵਿਅਰਥ ਆਪਣੇ ਆਪ ਨੂੰ ਸੋਹਣੀ ਬਣਾਉਂਦੀ ਹੈ, ਤੇਰੇ ਪ੍ਰੇਮੀ ਤੈਥੋਂ ਘਿਣ ਕਰਦੇ ਹਨ, ਉਹ ਤੇਰੀ ਜਾਨ ਨੂੰ ਭਾਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19059', '24', '4', '31', 'ਮੈਂ ਤਾਂ ਉਸ ਔਰਤ ਵਰਗੀ ਇੱਕ ਅਵਾਜ਼ ਸੁਣੀ, ਜਿਹ ਨੂੰ ਜਣਨ ਦੀਆਂ ਪੀੜਾਂ ਹੋਣ, - ਉਹ ਦੇ ਵਰਗੀ ਡਾਢੀ ਪੀੜ ਦੀ ਅਵਾਜ਼, ਜਿਹੜੀ ਆਪਣਾ ਪਹਿਲੌਠਾ ਪੁੱਤਰ ਜਣਦੀ, ਸੀਯੋਨ ਦੀ ਧੀ ਦੀ ਅਵਾਜ਼ ਜਿਹੜੀ ਸਾਹ ਲਈ ਹੌਂਕਦੀ ਹੈ, ਜਿਹੜੀ ਆਪਣੇ ਹੱਥ ਵਧਾਉਂਦੀ ਹੈ, ਹਾਏ ਮੇਰੇ ਉੱਤੇ ਭਈ ਮੇਰੀ ਜਾਨ ਨੂੰ ਖ਼ੂਨੀਆਂ ਅੱਗੇ ਡੋਬ ਪੈ ਗਿਆ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19060', '24', '5', '1', '¶ ਤੁਸੀਂ ਯਰੂਸ਼ਲਮ ਦੀਆਂ ਗਲੀਆਂ ਵਿੱਚ ਐਧਰ ਉੱਧਰ ਨੱਸੋ, ਵੇਖੋ ਅਤੇ ਜਾਣੋ ਅਤੇ ਉਹ ਦੇ ਚੌਕਾਂ ਵਿੱਚ ਭਾਲੋ, ਜੇ ਕੋਈ ਮਨੁੱਖ ਤੁਹਾਨੂੰ ਮਿਲ ਸਕੇ, ਜਿਹੜਾ ਇਨਸਾਫ਼ ਕਰਨ ਵਾਲਾ, ਅਤੇ ਸਚਿਆਈ ਦਾ ਭਾਲਣ ਵਾਲਾ ਹੋਵੇ, ਤਾਂ ਮੈਂ ਉਹ ਨੂੰ ਮਾਫ਼ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19061', '24', '5', '2', 'ਭਾਵੇਂ ਉਹ ਆਖਦੇ ਹਨ “ਜੀਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ,” ਉਹ ਜ਼ਰੂਰ ਝੂਠੀ ਸਹੁੰ ਖਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19062', '24', '5', '3', 'ਹੇ ਯਹੋਵਾਹ, ਕੀ ਤੇਰੀਆਂ ਅੱਖਾਂ ਸਚਿਆਈ ਦੇ ਉੱਤੇ ਨਹੀਂ ਹਨ? ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਮਾਰਿਆ ਕੁੱਟਿਆ, ਪਰ ਉਹ ਨਹੀਂ ਝੁਰੇ, ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਮੁਕਾ ਦਿੱਤਾ, ਪਰ ਉਹ ਸਿੱਖਿਆ ਲੈਣ ਤੋਂ ਮੁੱਕਰ ਗਏ। ਉਹਨਾਂ ਨੇ ਆਪਣੇ ਚਿਹਰਿਆਂ ਨੂੰ ਪੱਥਰ ਨਾਲੋਂ ਵੀ ਸਖ਼ਤ ਕੀਤਾ ਹੈ, ਪਰ ਉਹ ਮੁੜਨ ਤੋਂ ਮੁੱਕਰ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19063', '24', '5', '4', 'ਤਦ ਮੈਂ ਆਖਿਆ, ਇਹ ਸੱਚ-ਮੁੱਚ ਗਰੀਬ ਹਨ, ਇਹ ਬੇਅਕਲ ਹਨ, ਤਾਂ ਯਹੋਵਾਹ ਦੇ ਰਾਹ ਨੂੰ ਨਹੀਂ ਜਾਣਦੇ, ਨਾ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਇਨਸਾਫ਼ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19064', '24', '5', '5', 'ਮੈਂ ਵੱਡਿਆਂ ਕੋਲ ਜਾਂਵਾਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਦੇ ਨਾਲ ਬੋਲਾਂਗਾ, ਉਹ ਤਾਂ ਯਹੋਵਾਹ ਦੇ ਰਾਹ ਨੂੰ ਜਾਣਦੇ ਹਨ, ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਇਨਸਾਫ਼ ਨੂੰ ਵੀ। ਪਰ ਉਹਨਾਂ ਨੇ ਰਲ ਮਿਲ ਕੇ ਜੂਲਾ ਭੰਨ ਸੁੱਟਿਆ ਹੈ, ਅਤੇ ਬੰਧਨਾਂ ਨੂੰ ਤੋੜ ਛੱਡਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19065', '24', '5', '6', 'ਇਸ ਲਈ ਜੰਗਲ ਦਾ ਬੱਬਰ ਸ਼ੇਰ ਉਹਨਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟੇਗਾ, ਅਤੇ ਉਜਾੜ ਦਾ ਬਘਿਆੜ ਉਹਨਾਂ ਨੂੰ ਨਾਸ ਕਰੇਗਾ, ਚੀਤਾ ਉਹਨਾਂ ਦੇ ਸ਼ਹਿਰਾਂ ਦੀ ਘਾਤ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ, - ਹਰੇਕ ਜਿਹੜਾ ਉਹਨਾਂ ਵਿੱਚੋਂ ਬਾਹਰ ਜਾਵੇ ਪਾੜਿਆ ਜਾਵੇਗਾ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੇ ਅਪਰਾਧ ਬਹੁਤ ਹੋ ਗਏ, ਉਹਨਾਂ ਦੀਆਂ ਫਿਰਤਾਂ ਵਧ ਗਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19066', '24', '5', '7', 'ਮੈਂ ਤੈਨੂੰ ਕਿਵੇਂ ਮਾਫ਼ ਕਰ ਸਕਦਾ ਹਾਂ? ਤੇਰੇ ਪੁੱਤਰਾਂ ਨੇ ਮੈਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਹੈ, ਅਤੇ ਉਹਨਾਂ ਦੀ ਸਹੁੰ ਖਾਧੀ ਹੈ ਜਿਹੜੇ ਦੇਵਤੇ ਵੀ ਨਹੀਂ! ਜਦ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਰਜਾ ਕੇ ਖੁਆਇਆ, ਉਹਨਾਂ ਨੇ ਵਿਭਚਾਰ ਕੀਤਾ, ਉਹ ਟੋਲੀਆਂ ਬਣ ਕੇ ਕੰਜਰੀਆਂ ਦੇ ਘਰ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19067', '24', '5', '8', 'ਉਹ ਰੱਜੇ ਹੋਏ ਘੋੜਿਆਂ ਵਾਂਗੂੰ ਫਿਰਦੇ ਸਨ, ਹਰੇਕ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਔਰਤ ਉੱਤੇ ਹਿਣਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19068', '24', '5', '9', 'ਕੀ ਮੈਂ ਇਹਨਾਂ ਗੱਲਾਂ ਦੀ ਖ਼ਬਰ ਨਾ ਲਵਾਂਗਾ? ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਅਤੇ ਮੇਰੀ ਜਾਨ ਅਜਿਹੀ ਕੌਮ ਕੋਲੋਂ ਬਦਲਾ ਨਾ ਲਵੇਗੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19069', '24', '5', '10', 'ਤੁਸੀਂ ਉਹ ਦੀਆਂ ਕੰਧਾਂ ਉੱਤੇ ਚੜ੍ਹ ਜਾਓ ਅਤੇ ਨਾਸ ਕਰੋ, ਪਰ ਉਹ ਨੂੰ ਮੂਲੋਂ ਹੀ ਨਾ ਮੁਕਾ ਦਿਓ। ਉਹ ਦੀਆਂ ਡਾਲੀਆਂ ਛਾਂਗ ਸੁੱਟੋ, ਉਹ ਯਹੋਵਾਹ ਦੀਆਂ ਨਹੀਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19070', '24', '5', '11', 'ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਮੇਰੇ ਨਾਲ ਬੜਾ ਦਗ਼ਾ ਕੀਤਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19071', '24', '5', '12', '¶ ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਦਾ ਇਨਕਾਰ ਕੀਤਾ, ਅਤੇ ਆਖਿਆ ਇਹ ਉਹ ਨਹੀਂ, ਸਾਡੇ ਉੱਤੇ ਕੋਈ ਬੁਰਿਆਈ ਨਹੀਂ ਆਵੇਗੀ, ਅਸੀਂ ਨਾ ਤਲਵਾਰ ਨਾ ਕਾਲ ਵੇਖਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19072', '24', '5', '13', 'ਨਬੀ ਹਵਾ ਬਣ ਜਾਣਗੇ, ਬਚਨ ਉਹਨਾਂ ਵਿੱਚ ਹੈ ਨਹੀਂ, ਐਉਂ ਉਹਨਾਂ ਨਾਲ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19073', '24', '5', '14', 'ਸੋ ਯਹੋਵਾਹ ਸੈਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਐਉਂ ਫਰਮਾਉਂਦਾ ਹੈ, ਇਸ ਲਈ ਕਿ ਤੁਸੀਂ ਇਹ ਬਚਨ ਆਖਿਆ ਹੈ, ਵੇਖ, ਮੈਂ ਇਹਨਾਂ ਗੱਲਾਂ ਨੂੰ ਤੇਰੇ ਮੂੰਹ ਵਿੱਚ ਅੱਗ ਬਣਾ ਦਿੰਦਾ ਹਾਂ, ਅਤੇ ਇਸ ਪਰਜਾ ਨੂੰ ਲੱਕੜੀ, ਇਹ ਉਹਨਾਂ ਨੂੰ ਖਾ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19074', '24', '5', '15', 'ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਵੇਖੋ, ਦੂਰੋਂ ਇੱਕ ਕੌਮ ਨੂੰ ਤੁਹਾਡੇ ਉੱਤੇ ਚੜ੍ਹਾ ਲਿਆਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਉਹ ਇੱਕ ਸੂਰਮੀ ਕੌਮ ਹੈ, ਉਹ ਇੱਕ ਸਨਾਤਨੀ ਕੌਮ ਹੈ, ਇੱਕ ਕੌਮ ਜਿਹ ਦੀ ਬੋਲੀ ਤੂੰ ਨਹੀਂ ਜਾਣਦਾ, ਅਤੇ ਨਾ ਸਮਝ ਸਕਦਾ ਹੈ ਕਿ ਉਹ ਕੀ ਬੋਲਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19075', '24', '5', '16', 'ਉਹਨਾਂ ਦਾ ਤਰਕਸ਼ ਖੁੱਲ੍ਹੀ ਗੋਰ ਹੈ, ਉਹ ਸਾਰਿਆਂ ਦੇ ਸਾਰੇ ਸੂਰਮੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19076', '24', '5', '17', 'ਉਹ ਤੇਰੀ ਫ਼ਸਲ ਅਤੇ ਤੇਰੀ ਰੋਟੀ ਖਾ ਜਾਣਗੇ, ਉਹ ਤੇਰੇ ਇੱਜੜਾਂ ਨੂੰ ਅਤੇ ਤੇਰੇ ਵੱਗਾਂ ਨੂੰ ਖਾ ਜਾਣਗੇ, ਉਹ ਤੇਰੇ ਅੰਗੂਰ ਅਤੇ ਤੇਰੀ ਹੰਜ਼ੀਰ ਚੱਟ ਕਰ ਲੈਣਗੇ, ਉਹ ਤੇਰੇ ਗੜ੍ਹ ਵਾਲੇ ਸ਼ਹਿਰ ਜਿਹਨਾਂ ਉੱਤੇ ਤੇਰਾ ਮਾਣ ਹੈ ਤਲਵਾਰ ਨਾਲ ਢਾਹ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19077', '24', '5', '18', 'ਪਰ ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਵੀ ਮੈਂ ਤੈਨੂੰ ਮੂਲੋਂ ਹੀ ਨਾ ਮੁਕਾਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19078', '24', '5', '19', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਆਖਣਗੇ, ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਡੇ ਨਾਲ ਇਹ ਕਿਉਂ ਕੀਤਾ ਹੈ? ਤਦ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਆਖੋਗੇ, ਜਿਵੇਂ ਤੁਸੀਂ ਮੈਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਅਤੇ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਓਪਰੇ ਦੇਵਤੇ ਦੀ ਪੂਜਾ ਕੀਤੀ ਤਿਵੇਂ ਤੁਸੀਂ ਪਰਾਇਆਂ ਦੀ ਸੇਵਾ ਉਸੇ ਦੇਸ ਵਿੱਚ ਜਿਹੜਾ ਤੁਹਾਡਾ ਨਹੀਂ ਹੈ ਕਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19079', '24', '5', '20', '¶ ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ ਵਿੱਚ ਇਹ ਦੱਸੋ, ਅਤੇ ਯਹੂਦਾਹ ਵਿੱਚ ਇਹ ਸੁਣਾਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19080', '24', '5', '21', 'ਹੇ ਮੂਰਖ ਅਤੇ ਬੇਸਮਝ ਲੋਕੋ, ਇਹ ਨੂੰ ਸੁਣੋ ਤਾਂ, ਤੁਸੀਂ ਜਿਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਤਾਂ ਹਨ ਪਰ ਵੇਖਦੇ ਨਹੀਂ, ਜਿਹਨਾਂ ਦੇ ਕੰਨ ਤਾਂ ਹਨ ਪਰ ਸੁਣਦੇ ਨਹੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19081', '24', '5', '22', 'ਕੀ ਤੁਸੀਂ ਮੈਥੋਂ ਨਹੀਂ ਡਰਦੇ? ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕੀ ਤੁਸੀਂ ਮੇਰੇ ਅੱਗੇ ਨਾ ਕੰਬੋਗੇ, ਜਿਹਨੇ ਰੇਤ ਨੂੰ ਸਮੁੰਦਰ ਦੇ ਬੰਨੇ ਉੱਤੇ, ਸਦਾ ਦੀ ਬਿਧੀ ਕਰਕੇ ਰੱਖਿਆ ਹੈ, ਭਈ ਉਹ ਉਸ ਤੋਂ ਲੰਘ ਨਹੀਂ ਸਕਦਾ? ਭਾਵੇਂ ਉਹ ਦੀਆਂ ਲਹਿਰਾਂ ਉੱਛਲਣ ਪਰ ਉਹ ਨੂੰ ਦਬਾ ਨਹੀਂ ਸਕਦੀਆਂ, ਭਾਵੇਂ ਉਹ ਗੱਜਣ ਪਰ ਉਹ ਉਸ ਤੋਂ ਲੰਘ ਨਹੀਂ ਸਕਦੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19082', '24', '5', '23', 'ਪਰ ਇਸ ਪਰਜਾ ਦਾ ਦਿਲ ਜ਼ਿੱਦੀ ਅਤੇ ਆਕੀ ਹੈ, ਉਹ ਇੱਕ ਪਾਸੇ ਹੋ ਕੇ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19083', '24', '5', '24', 'ਉਹ ਆਪਣੇ ਮਨ ਵਿੱਚ ਨਹੀਂ ਆਖਦੇ ਕਿ ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰੀਏ, ਜਿਹੜਾ ਸਾਨੂੰ ਰੁੱਤ ਸਿਰ ਮੀਂਹ ਦਿੰਦਾ ਹੈ, ਪਹਿਲਾ ਅਤੇ ਪਿਛਲਾ ਮੀਂਹ, ਉਹ ਫ਼ਸਲ ਦੇ ਮਿੱਥੇ ਹੋਏ ਹਫ਼ਤਿਆਂ ਨੂੰ ਸਾਡੇ ਲਈ ਸਾਂਭ ਕੇ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19084', '24', '5', '25', 'ਤੁਹਾਡੀਆਂ ਬੁਰਿਆਈਆਂ ਨੇ ਇਹ ਚੀਜ਼ਾਂ ਤੁਹਾਥੋਂ ਦੂਰ ਕਰ ਦਿੱਤੀਆਂ ਹਨ, ਤੁਹਾਡੇ ਪਾਪਾਂ ਨੇ ਇਹ ਚੰਗੀਆਂ ਚੀਜ਼ਾਂ ਤੁਹਾਥੋਂ ਡੱਕ ਲਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19085', '24', '5', '26', 'ਮੇਰੀ ਪਰਜਾ ਵਿੱਚ ਤਾਂ ਦੁਸ਼ਟ ਪਾਏ ਗਏ, ਉਹ ਫਾਂਧੀਆਂ ਵਾਂਗੂੰ ਘਾਤ ਵਿੱਚ ਬੈਠਦੇ ਹਨ, ਉਹ ਫਾਹੀ ਲਾਉਂਦੇ ਹਨ, ਉਹ ਮਨੁੱਖਾਂ ਨੂੰ ਫੜ੍ਹਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19086', '24', '5', '27', 'ਜਿਵੇਂ ਪਿੰਜਰਾ ਪੰਛੀਆਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੁੰਦਾ ਹੈ, ਤਿਵੇਂ ਉਹਨਾਂ ਦੇ ਘਰ ਮੱਕਾਰੀ ਨਾਲ ਭਰੇ ਹੋਏ ਹਨ, ਇਸੇ ਲਈ ਉਹ ਵੱਡੇ ਅਤੇ ਧਨੀ ਹੋ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19087', '24', '5', '28', 'ਉਹ ਮੋਟੇ ਹੋ ਗਏ ਅਤੇ ਫਿੱਟ ਗਏ, ਨਾਲੇ ਉਹ ਬੁਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਵਧ ਗਏ, ਉਹ ਇਨਸਾਫ਼ ਵੀ ਨਹੀਂ ਕਰਦੇ, ਨਾ ਹੀ ਯਤੀਮਾਂ ਦਾ, ਭਈ ਉਹ ਸਫ਼ਲ ਹੋਣ, ਉਹ ਕੰਗਾਲਾਂ ਦਾ ਇਨਸਾਫ਼ ਨਾਲ ਨਿਆਂ ਨਹੀਂ ਕਰਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19088', '24', '5', '29', 'ਕੀ ਮੈਂ ਇਹਨਾਂ ਗੱਲਾਂ ਦੀ ਸਜ਼ਾ ਨਾ ਦਿਆਂਗਾ? ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕੀ ਮੈਂ ਆਪ ਹੀ ਵੱਟਾ ਨਾ ਲਵਾਂਗਾ, ਅਜਿਹੀ ਕੌਮ ਤੋਂ ਜਿਵੇਂ ਇਹ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19089', '24', '5', '30', 'ਇੱਕ ਅਚਰਜ਼ ਅਤੇ ਭਿਆਨਕ ਗੱਲ ਦੇਸ ਵਿੱਚ ਹੋਈ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19090', '24', '5', '31', 'ਨਬੀ ਝੂਠੇ ਅਗੰਮ ਵਾਚਦੇ ਹਨ, ਜਾਜਕ ਉਹਨਾਂ ਦੇ ਕਾਰਨ ਹੁਕਮ ਚਲਾਉਂਦੇ ਹਨ, ਅਤੇ ਮੇਰੀ ਪਰਜਾ ਐਉਂ ਹੀ ਪਸੰਦ ਕਰਦੀ ਹੈ! ਪਰ ਜਦ ਓੜਕ ਹੋਵੇਗਾ ਤਾਂ ਤੁਸੀਂ ਕੀ ਕਰੋਗੇ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19091', '24', '6', '1', '¶ ਹੇ ਬਿਨਯਾਮੀਨੀਓ, ਆਪਣੇ ਬਚਾਉ ਲਈ ਯਰੂਸ਼ਲਮ ਵਿੱਚੋਂ ਨੱਠੋ, ਤਕੋਆਹ ਵਿੱਚ ਤੁਰ੍ਹੀ ਫੂਕੋ, ਬੈਤ ਹੱਕਾਰਮ ਵਿੱਚ ਨਿਸ਼ਾਨ ਖੜਾ ਕਰੋ, ਕਿਉਂ ਜੋ ਉੱਤਰ ਵੱਲੋਂ ਇੱਕ ਬੁਰਿਆਈ ਅਤੇ ਵੱਡੀ ਤਬਾਹੀ ਝਾਕਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19092', '24', '6', '2', 'ਮੈਂ ਸੀਯੋਨ ਦੀ ਧੀ ਨੂੰ ਜਿਹੜੀ ਸੋਹਣੀ ਅਤੇ ਨਾਜ਼ੁਕ ਹੈ ਮਾਰ ਸੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19093', '24', '6', '3', 'ਆਜੜੀ ਆਪਣੇ ਇੱਜੜਾਂ ਸਣੇ ਉਸ ਦੇ ਕੋਲ ਆਉਣਗੇ, ਉਹ ਉਸ ਦੇ ਵਿਰੁੱਧ ਆਲੇ-ਦੁਆਲੇ ਆਪਣੇ ਤੰਬੂ ਲਾਉਣਗੇ, ਹਰੇਕ ਆਪੋ ਆਪਣੇ ਥਾਂ ਵਿੱਚ ਚਰਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19094', '24', '6', '4', 'ਉਹ ਦੇ ਵਿਰੁੱਧ ਲੜਾਈ ਛੇੜੋ, ਉੱਠੋ! ਅਸੀਂ ਦੁਪਹਿਰ ਵੇਲੇ ਚੜ੍ਹਾਈ ਕਰੀਏ! ਹਾਏ ਸਾਨੂੰ! ਦਿਨ ਜੋ ਢਲਦਾ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਸ਼ਾਮਾਂ ਦੇ ਪਰਛਾਵੇਂ ਵਧਦੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19095', '24', '6', '5', 'ਉੱਠੋ! ਅਸੀਂ ਰਾਤ ਨੂੰ ਚੜ੍ਹਾਈ ਕਰੀਏ, ਅਤੇ ਉਹ ਦੇ ਮਹਿਲਾਂ ਨੂੰ ਢਾਹ ਸੁੱਟੀਏ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19096', '24', '6', '6', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਤੁਸੀਂ ਰੁੱਖਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟੋ, ਯਰੂਸ਼ਲਮ ਦੇ ਵਿਰੁੱਧ ਦਮਦਮਾ ਬੰਨ੍ਹੋ, ਇਹ ਉਹ ਸ਼ਹਿਰ ਹੈ ਜਿਹ ਨੂੰ ਸਜ਼ਾ ਦੇਣੀ ਚਾਹੀਦੀ ਹੈ, ਉਹ ਦੇ ਵਿੱਚ ਧੱਕਾ ਧੋੜਾ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19097', '24', '6', '7', 'ਜਿਵੇਂ ਖੂਹ ਆਪਣੇ ਪਾਣੀ ਨੂੰ ਤਾਜ਼ਾ ਰੱਖਦਾ ਹੈ, ਤਿਵੇਂ ਉਹ ਆਪਣੀ ਬੁਰਿਆਈ ਨੂੰ ਤਾਜ਼ਾ ਰੱਖਦੀ ਹੈ। ਧੱਕਾ ਅਤੇ ਲੁੱਟ ਉਹ ਦੇ ਵਿੱਚ ਸੁਣੀ ਜਾਂਦੀ ਹੈ, ਮੇਰੇ ਅੱਗੇ ਸਦਾ ਬਿਮਾਰੀ ਅਤੇ ਘਾਓ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19098', '24', '6', '8', 'ਹੇ ਯਰੂਸ਼ਲਮ ਸਿੱਖਿਆ ਲੈ, ਮਤੇ ਮੇਰਾ ਦਿਲ ਤੈਥੋਂ ਖੱਟਾ ਪੈ ਜਾਵੇ, ਮਤੇ ਮੈਂ ਤੈਨੂੰ ਵਿਰਾਨ ਕਰ ਛੱਡਾਂ, ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਬੇ ਚਿਰਾਗ ਕਰ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19099', '24', '6', '9', '¶ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਉਹ ਇਸਰਾਏਲ ਦੀ ਰਹਿੰਦ-ਖੁਹੰਦ ਨੂੰ ਅੰਗੂਰ ਵਾਂਗੂੰ ਉੱਕਾ ਹੀ ਚੁੱਗ ਲੈਣਗੇ, ਤੂੰ ਆਪਣਾ ਹੱਥ ਅੰਗੂਰ ਚੁਗਣ ਵਾਲੇ ਵਾਂਗੂੰ ਟਹਿਣੀਆਂ ਉੱਤੇ ਫੇਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19100', '24', '6', '10', 'ਮੈਂ ਕਿਹ ਨੂੰ ਬੋਲਾਂ ਅਤੇ ਕਿਹ ਨੂੰ ਜਤਾਵਾਂ, ਜੋ ਉਹ ਸੁਣਨ? ਵੇਖੋ, ਉਹਨਾਂ ਦੇ ਕੰਨ ਬੰਦ ਹਨ, ਉਹ ਧਿਆਨ ਨਹੀਂ ਦੇ ਸਕਦੇ, ਵੇਖੋ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਉਹਨਾਂ ਲਈ ਇੱਕ ਨਿਆਦਰੀ ਹੈ, ਉਹ ਉਸ ਦੇ ਵਿੱਚੋਂ ਮਗਨ ਨਹੀਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19101', '24', '6', '11', 'ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਗਜ਼ਬ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹਾਂ, ਮੈਂ ਉਹ ਨੂੰ ਸਹਿੰਦਾ-ਸਹਿੰਦਾ ਥੱਕ ਗਿਆ ਹਾਂ, ਇਹ ਨੂੰ ਗਲੀ ਵਿੱਚ ਬੱਚਿਆਂ ਉੱਤੇ ਉਲੱਦ ਦੇ, ਨਾਲੇ ਜੁਆਨਾਂ ਦੇ ਇਕੱਠ ਉੱਤੇ ਵੀ। ਨਾਲੇ ਮਨੁੱਖ ਆਪਣੀ ਔਰਤ ਨਾਲ ਫੜਿਆ ਜਾਵੇਗਾ, ਅਤੇ ਬੁੱਢਾ ਵੱਡੀ ਉਮਰ ਵਾਲੇ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19102', '24', '6', '12', 'ਉਹਨਾਂ ਦੇ ਘਰ ਦੂਜਿਆਂ ਦੇ ਹਵਾਲੇ ਕੀਤੇ ਜਾਣਗੇ, ਨਾਲੇ ਉਹਨਾਂ ਦੇ ਖੇਤ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਔਰਤਾਂ ਵੀ, ਮੈਂ ਆਪਣਾ ਹੱਥ ਦੇਸ ਦੇ ਵਾਸੀਆਂ ਦੇ ਵਿਰੁੱਧ ਚੁੱਕਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19103', '24', '6', '13', 'ਉਹਨਾਂ ਵਿੱਚੋਂ ਛੋਟੇ ਤੋਂ ਲੈ ਕੇ ਵੱਡੇ ਤੱਕ ਸਾਰਿਆਂ ਦੇ ਸਾਰੇ ਨਫ਼ੇ ਦੇ ਲੋਭੀ ਹਨ, ਅਤੇ ਨਬੀ ਤੋਂ ਲੈ ਕੇ ਜਾਜਕ ਤੱਕ ਸਾਰਿਆਂ ਦੇ ਸਾਰੇ ਧੋਖਾ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19104', '24', '6', '14', 'ਉਹਨਾਂ ਨੇ ਮੇਰੀ ਪਰਜਾ ਦੇ ਫੱਟਾਂ ਨੂੰ ਥੋੜਾ ਜਿਹਾ ਚੰਗਾ ਕੀਤਾ ਹੈ, ਉਹ ਆਖਦੇ ਹਨ ਸ਼ਾਂਤੀ, ਸ਼ਾਂਤੀ! ਪਰ ਸ਼ਾਂਤੀ ਹੈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19105', '24', '6', '15', 'ਕੀ ਉਹ ਲੱਜਿਆਵਾਨ ਹੋਏ ਜਦ ਉਹਨਾਂ ਨੇ ਘਿਣਾਉਣੇ ਕੰਮ ਕੀਤੇ? ਨਹੀਂ, ਮੂਲੋਂ ਹੀ ਲੱਜਿਆਵਾਨ ਨਾ ਹੋਏ! ਉਹਨਾਂ ਨੇ ਲਾਲ ਪੀਲਾ ਹੋਣ ਨੂੰ ਜਾਣਿਆ ਵੀ ਨਾ! ਇਸ ਲਈ ਉਹ ਡਿੱਗਿਆਂ ਹੋਇਆਂ ਵਿੱਚ ਡਿੱਗ ਪੈਣਗੇ, ਜਿਸ ਵੇਲੇ ਮੈਂ ਉਹਨਾਂ ਦੀ ਖ਼ਬਰ ਲਵਾਂਗਾ। ਉਹ ਠੁਕਰਾਏ ਜਾਣਗੇ, ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19106', '24', '6', '16', '¶ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਤੁਸੀਂ ਰਾਹਾਂ ਵਿੱਚ ਖਲੋ ਜਾਓ ਅਤੇ ਵੇਖੋ, ਅਤੇ ਪੁਰਾਣੇ ਰਸਤਿਆਂ ਲਈ ਪੁੱਛੋ, ਕਿ ਅੱਛਾ ਰਾਹ ਕਿੱਥੇ ਹੈ? ਤਾਂ ਉਹ ਦੇ ਵਿੱਚ ਚੱਲੋ। ਤੁਸੀਂ ਆਪਣੀਆਂ ਜਾਨਾਂ ਲਈ ਅਰਾਮ ਪਾਓਗੇ, ਪਰ ਉਹਨਾਂ ਆਖਿਆ, ਅਸੀਂ ਉਹਨਾਂ ਵਿੱਚ ਨਾ ਚੱਲਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19107', '24', '6', '17', 'ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਰਾਖੇ ਠਹਿਰਾਏ ਅਤੇ ਆਖਿਆ, ਤੁਸੀਂ ਤੁਰ੍ਹੀ ਦੀ ਅਵਾਜ਼ ਵੱਲ ਧਿਆਨ ਦਿਓ, ਪਰ ਉਹਨਾਂ ਆਖਿਆ ਅਸੀਂ ਧਿਆਨ ਨਾ ਦੇਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19108', '24', '6', '18', 'ਇਸ ਲਈ ਹੇ ਕੌਮੋਂ, ਤੁਸੀਂ ਸੁਣੋ, ਹੇ ਮੰਡਲੀ, ਤੂੰ ਜਾਣ ਜੋ ਉਹਨਾਂ ਉੱਤੇ ਕੀ ਹੋਣ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19109', '24', '6', '19', 'ਹੇ ਧਰਤੀ ਸੁਣ! ਮੈਂ ਇਸ ਪਰਜਾ ਉੱਤੇ ਬੁਰਿਆਈ ਲਿਆ ਰਿਹਾ ਹਾਂ। ਇਹ ਉਹਨਾਂ ਦੇ ਵਿਚਾਰਾਂ ਦਾ ਫਲ ਹੈ, ਉਹਨਾਂ ਨੇ ਤਾਂ ਮੇਰੇ ਬਚਨ ਉੱਤੇ ਧਿਆਨ ਨਹੀਂ ਦਿੱਤਾ, ਮੇਰੀ ਬਿਵਸਥਾ ਨੂੰ ਉਹਨਾਂ ਨੇ ਰੱਦ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19110', '24', '6', '20', 'ਕਾਹਦੇ ਲਈ ਸ਼ਬਾ ਤੋਂ ਲੁਬਾਨ ਅਤੇ ਦੂਰ ਦੇਸ ਤੋਂ ਬੇਦ-ਮੁਸ਼ਕ ਮੇਰੇ ਕੋਲ ਆਉਂਦੇ ਹਨ? ਤੇਰੀਆਂ ਹੋਮ ਦੀਆਂ ਭੇਟਾਂ ਮੈਨੂੰ ਨਹੀਂ ਭਾਉਂਦੀਆਂ, ਅਤੇ ਤੇਰੀਆਂ ਬਲੀਆਂ ਮੈਨੂੰ ਪਸੰਦ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19111', '24', '6', '21', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖ, ਮੈਂ ਇਸ ਪਰਜਾ ਦੇ ਅੱਗੇ ਠੇਡਾ ਖਾਣ ਵਾਲੀਆਂ ਚੀਜ਼ਾਂ ਰੱਖਾਂਗਾ, ਪਿਉ ਅਤੇ ਪੁੱਤਰ ਇਕੱਠੇ ਠੇਡਾ ਖਾਣਗੇ, ਗੁਆਂਢੀ ਅਤੇ ਉਹ ਦਾ ਮਿੱਤਰ ਨਾਸ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19112', '24', '6', '22', '¶ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਲੋਕ ਉੱਤਰ ਦੇਸ ਵਲੋਂ ਲੱਗੇ ਆਉਂਦੇ ਹਨ, ਅਤੇ ਇੱਕ ਵੱਡੀ ਕੌਮ ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਤੋਂ ਜਾਗ ਉੱਠੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19113', '24', '6', '23', 'ਉਹ ਧਣੁੱਖ ਅਤੇ ਭਾਲਾ ਫੜ੍ਹਦੇ ਹਨ, ਉਹ ਜ਼ਾਲਮ ਅਤੇ ਬੇਰਹਿਮ ਹਨ, ਉਹਨਾਂ ਦੀ ਅਵਾਜ਼ ਸਮੁੰਦਰ ਵਾਂਗੂੰ ਗੱਜਦੀ ਹੈ, ਉਹ ਘੋੜਿਆਂ ਉੱਤੇ ਚੜ੍ਹਦੇ ਹਨ, ਉਹ ਜੰਗੀ ਮਨੁੱਖਾਂ ਵਾਂਗੂੰ ਪਾਲਾਂ ਬੰਨ੍ਹਦੇ ਹਨ, ਹੇ ਸੀਯੋਨ ਦੀਏ ਧੀਏ, ਤੇਰੇ ਵਿਰੁੱਧ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19114', '24', '6', '24', 'ਅਸੀਂ ਉਹ ਦੀ ਖ਼ਬਰ ਸੁਣੀ ਹੈ, ਸਾਡੇ ਹੱਥ ਢਿੱਲੇ ਪੈ ਗਏ ਹਨ, ਸਾਨੂੰ ਦੁੱਖ ਲੱਗਾ, ਜਿਵੇਂ ਜਣਨ ਵਾਲੀ ਔਰਤ ਨੂੰ ਪੀੜਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19115', '24', '6', '25', 'ਖੇਤ ਵਿੱਚ ਨਾ ਜਾਓ ਨਾ ਰਾਹ ਵਿੱਚ ਚੱਲੋ, ਕਿਉਂ ਜੋ ਵੈਰੀ ਦੇ ਕੋਲ ਤਲਵਾਰ ਹੈ, ਅਤੇ ਹਰ ਪਾਸਿਓਂ ਭੈਅ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19116', '24', '6', '26', 'ਹੇ ਮੇਰੀ ਪਰਜਾ ਦੀਏ ਧੀਏ, ਆਪਣੇ ਲੱਕ ਉੱਤੇ ਤੱਪੜ ਬੰਨ੍ਹ, ਅਤੇ ਸੁਆਹ ਵਿੱਚ ਲੇਟਿਆ ਰਹਿ। ਤੂੰ ਸੋਗ ਕਰ ਜਿਵੇਂ ਇਕਲੌਤੇ ਪੁੱਤਰ ਉੱਤੇ ਕਰੀਦਾ ਹੈ, ਤੂੰ ਬਹੁਤ ਭਾਰੀ ਸਿਆਪਾ ਕਰ, - ਸੱਤਿਆਨਾਸ ਕਰਨ ਵਾਲਾ ਅਚਾਨਕ ਸਾਡੇ ਉੱਤੇ ਆ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19117', '24', '6', '27', 'ਮੈਂ ਤੈਨੂੰ ਆਪਣੀ ਪਰਜਾ ਵਿੱਚ ਇੱਕ ਬੁਰਜ ਅਤੇ ਇੱਕ ਗੜ੍ਹ ਬਣਾਇਆ ਹੈ, ਭਈ ਤੂੰ ਉਹਨਾਂ ਦੇ ਰਾਹਾਂ ਨੂੰ ਜਾਣੇ ਅਤੇ ਪਰਖੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19118', '24', '6', '28', 'ਉਹ ਸਾਰਿਆਂ ਦੇ ਸਾਰੇ ਢੀਠ ਤੇ ਆਕੀ ਹਨ, ਉਹ ਚੁਗਲੀਆਂ ਕਰਦੇ ਫਿਰਦੇ ਹਨ, ਉਹ ਪਿੱਤਲ ਅਤੇ ਲੋਹਾ ਹਨ, ਉਹ ਸਾਰਿਆਂ ਦੇ ਸਾਰੇ ਭੈੜੇ ਕੰਮ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19119', '24', '6', '29', 'ਧੌਕਣੀ ਜ਼ੋਰ ਨਾਲ ਫੂਕਦੇ ਹਨ, ਸਿੱਕਾ ਅੱਗ ਨਾਲ ਭਸਮ ਹੋ ਜਾਂਦਾ ਹੈ, ਸਾਫ਼ ਕਰਨ ਦਾ ਕੰਮ ਐਂਵੇਂ ਜਾਂਦਾ ਹੈ, ਪਰ ਬੁਰਿਆਈ ਵੱਖ ਨਹੀਂ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19120', '24', '6', '30', 'ਉਹ “ਰੱਦੀ ਚਾਂਦੀ” ਅਖਵਾਉਣਗੇ, ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਰੱਦ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19121', '24', '7', '1', '¶ ਇਹ ਉਹ ਬਚਨ ਹੈ ਜਿਹੜਾ ਯਹੋਵਾਹ ਵੱਲੋਂ ਯਿਰਮਿਯਾਹ ਨੂੰ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19122', '24', '7', '2', 'ਤੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਫਾਟਕ ਵਿੱਚ ਖਲੋ ਕੇ ਉੱਥੇ ਇਸ ਗੱਲ ਲਈ ਪੁਕਾਰ ਅਤੇ ਆਖ ਕਿ ਹੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰਿਓ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ, ਤੁਸੀਂ ਜਿਹੜੇ ਇਹਨਾਂ ਫਾਟਕਾਂ ਥਾਣੀ ਯਹੋਵਾਹ ਨੂੰ ਮੱਥਾ ਟੇਕਣ ਲਈ ਵੜਦੇ ਹੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19123', '24', '7', '3', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਐਉਂ ਆਖਦਾ ਹੈ, ਤੁਸੀਂ ਆਪਣਿਆਂ ਰਾਹਾਂ ਅਤੇ ਆਪਣੇ ਕੰਮਾਂ ਨੂੰ ਠੀਕ ਕਰੋ ਤਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਇਸ ਸਥਾਨ ਵਿੱਚ ਵੱਸਣ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19124', '24', '7', '4', 'ਤੁਸੀਂ ਇਹਨਾਂ ਝੂਠੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਭਰੋਸਾ ਨਾ ਰੱਖੋ ਕਿ ਇਹ ਯਹੋਵਾਹ ਦਾ ਭਵਨ ਹੈ, ਇਹ ਯਹੋਵਾਹ ਦਾ ਭਵਨ ਹੈ, ਇਹ ਯਹੋਵਾਹ ਦਾ ਭਵਨ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19125', '24', '7', '5', 'ਜੇ ਤੁਸੀਂ ਆਪਣਿਆਂ ਰਾਹਾਂ ਅਤੇ ਆਪਣੇ ਕੰਮਾਂ ਨੂੰ ਪੱਕੀ ਤਰ੍ਹਾਂ ਨਾਲ ਠੀਕ ਕਰੋ ਅਤੇ ਜੇ ਤੁਸੀਂ ਪੱਕੀ ਤਰ੍ਹਾਂ ਨਾਲ ਮਨੁੱਖ ਅਤੇ ਉਸ ਦੇ ਗੁਆਂਢੀ ਵਿੱਚ ਇਨਸਾਫ਼ ਕਰੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19126', '24', '7', '6', 'ਜੇ ਤੁਸੀਂ ਪਰਦੇਸੀ, ਯਤੀਮ ਅਤੇ ਵਿਧਵਾ ਨੂੰ ਦੁੱਖ ਨਾ ਦਿਓ ਅਤੇ ਇਸ ਸਥਾਨ ਵਿੱਚ ਬੇਦੋਸ਼ੇ ਦਾ ਲਹੂ ਨਾ ਵਹਾਓ, ਨਾ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਆਪਣੇ ਨੁਕਸਾਨ ਲਈ ਜਾਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19127', '24', '7', '7', 'ਤਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਇਸ ਸਥਾਨ ਵਿੱਚ ਅਤੇ ਇਸ ਦੇਸ ਵਿੱਚ ਜਿਹੜਾ ਮੈਂ ਤੁਹਾਡਿਆਂ ਪੁਰਖਿਆਂ ਨੂੰ ਸਦਾ ਲਈ ਦਿੱਤਾ ਹੈ ਵੱਸਣ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19128', '24', '7', '8', 'ਵੇਖੋ, ਤੁਸੀਂ ਝੂਠੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਭਰੋਸਾ ਕਰਦੇ ਹੋ ਜਿਹਨਾਂ ਤੋਂ ਕੁਝ ਲਾਭ ਨਹੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19129', '24', '7', '9', 'ਕੀ ਤੁਸੀਂ ਚੋਰੀ ਕਰੋਗੇ, ਖੂਨ ਕਰੋਗੇ, ਵਿਭਚਾਰ ਕਰੋਗੇ, ਝੂਠੀ ਸਹੁੰ ਖਾਓਗੇ, ਬਆਲ ਲਈ ਧੂਪ ਧੁਖਾਓਗੇ ਅਤੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਜਾਓਗੇ ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19130', '24', '7', '10', 'ਤਦ ਤੁਸੀਂ ਆਓਗੇ ਅਤੇ ਮੇਰੇ ਸਨਮੁਖ ਇਸ ਭਵਨ ਵਿੱਚ ਖਲੋਵੋਗੇ ਜਿਹੜਾ ਮੇਰੇ ਨਾਮ ਦਾ ਅਖਵਾਉਂਦਾ ਹੈ ਅਤੇ ਆਖੋਗੇ ਕਿ ਅਸੀਂ ਛੁਟਕਾਰਾ ਪਾਇਆ ਹੈ, ਭਈ ਇਹ ਸਾਰੇ ਘਿਣਾਉਣੇ ਕੰਮ ਤੁਸੀਂ ਕਰਦੇ ਜਾਓ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19131', '24', '7', '11', 'ਕੀ ਇਹ ਘਰ ਜਿਹੜਾ ਮੇਰੇ ਨਾਮ ਦਾ ਅਖਵਾਉਂਦਾ ਹੈ ਤੁਹਾਡੀ ਨਿਗਾਹ ਵਿੱਚ ਧਾੜਵੀਆਂ ਦੀ ਗੁਫਾ ਬਣ ਗਿਆ ਹੈ? ਵੇਖੋ, ਇਹ ਮੈਂ ਵੀ ਵੇਖਿਆ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19132', '24', '7', '12', 'ਪਰ ਹੁਣ ਤੁਸੀਂ ਉਸ ਸਥਾਨ ਨੂੰ ਜਾਓ ਜਿਹੜਾ ਸ਼ੀਲੋਹ ਵਿੱਚ ਹੈ ਜਿੱਥੇ ਮੈਂ ਪਹਿਲਾਂ ਆਪਣੇ ਨਾਮ ਨੂੰ ਵਸਾਇਆ ਸੀ ਅਤੇ ਵੇਖੋ ਕਿ ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੀ ਬੁਰਿਆਈ ਦੇ ਬਦਲੇ ਕੀ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19133', '24', '7', '13', 'ਹੁਣ ਇਸ ਲਈ ਕਿ ਤੁਸੀਂ ਇਹ ਸਾਰੇ ਕੰਮ ਕੀਤੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਅਤੇ ਜਦ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਮੂੰਹ ਅਨ੍ਹੇਰੇ ਬੋਲਦਾ ਰਿਹਾ, ਤੁਸੀਂ ਮੇਰੀ ਗੱਲ ਨਾ ਸੁਣੀ ਅਤੇ ਜਦ ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਦਿਆ, ਤੁਸੀਂ ਉੱਤਰ ਨਾ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19134', '24', '7', '14', 'ਤਦ ਮੈਂ ਇਸ ਘਰ ਨਾਲ ਜਿਹੜਾ ਮੇਰੇ ਨਾਮ ਦਾ ਅਖਵਾਉਂਦਾ ਹੈ ਜਿਹ ਦੇ ਉੱਤੇ ਤੁਹਾਡਾ ਭਰੋਸਾ ਹੈ, ਜਿਹੜਾ ਮੈਂ ਤੁਹਾਨੂੰ ਅਤੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤਾ ਉਹ ਕਰਾਂਗਾ ਜੋ ਮੈਂ ਸ਼ੀਲੋਹ ਵਿੱਚ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19135', '24', '7', '15', 'ਮੈਂ ਤੁਹਾਨੂੰ ਆਪਣੇ ਅੱਗੋਂ ਕੱਢ ਦਿਆਂਗਾ ਜਿਵੇਂ ਮੈਂ ਤੁਹਾਡੇ ਸਾਰੇ ਭਰਾਵਾਂ ਨੂੰ ਇਫ਼ਰਾਈਮ ਦੀ ਸਾਰੀ ਅੰਸ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19136', '24', '7', '16', '¶ ਤੂੰ ਇਸ ਪਰਜਾ ਲਈ ਪ੍ਰਾਰਥਨਾ ਨਾ ਕਰੀਂ, ਨਾ ਉਹਨਾਂ ਲਈ ਆਪਣੀ ਅਵਾਜ਼ ਚੁੱਕੀ, ਨਾ ਪ੍ਰਾਰਥਨਾ ਕਰੀਂ, ਨਾ ਮੇਰੇ ਕੋਲ ਅਰਦਾਸ ਕਰੀਂ, ਮੈਂ ਤੇਰੀ ਨਹੀਂ ਸੁਣਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19137', '24', '7', '17', 'ਕੀ ਤੂੰ ਨਹੀਂ ਦੇਖਦਾ ਜੋ ਕੁਝ ਉਹ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀਆਂ ਗਲੀਆਂ ਵਿੱਚ ਕਰ ਰਹੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19138', '24', '7', '18', 'ਬੱਚੇ ਲੱਕੜੀਆਂ ਚੁੱਗਦੇ ਹਨ, ਪਿਉ ਅੱਗ ਧੁਖਾਉਂਦੇ ਹਨ ਅਤੇ ਔਰਤਾਂ ਆਟਾ ਗੁੰਨ੍ਹਦੀਆਂ ਹਨ ਜੋ ਦੇਵੀ ਲਈ ਰੋਟੀਆਂ ਪਕਾਉਣ ਕਿ ਦੂਜੇ ਦੇਵਤਿਆਂ ਅੱਗੇ ਪੀਣ ਦੀ ਭੇਟ ਚੜ੍ਹਾਉਣ ਅਤੇ ਮੇਰੇ ਗੁੱਸੇ ਨੂੰ ਭੜਕਾਉਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19139', '24', '7', '19', 'ਕੀ ਉਹ ਮੈਂ ਹਾਂ ਜਿਹ ਨੂੰ ਉਹ ਗੁੱਸਾ ਚੜ੍ਹਾਉਂਦੇ ਹਨ? ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕੀ ਉਹ ਆਪਣੀ ਗੜਬੜ ਲਈ ਆਪਣੇ ਆਪ ਨੂੰ ਗੁੱਸਾ ਨਹੀਂ ਚੜ੍ਹਾਉਂਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19140', '24', '7', '20', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖ, ਮੇਰਾ ਕ੍ਰੋਧ ਅਤੇ ਮੇਰਾ ਗੁੱਸਾ ਇਸ ਸਥਾਨ ਉੱਤੇ, ਆਦਮੀਆਂ ਉੱਤੇ, ਡੰਗਰਾਂ ਉੱਤੇ, ਰੁੱਖਾਂ ਉੱਤੇ, ਖੇਤਾਂ ਉੱਤੇ, ਜ਼ਮੀਨ ਦੇ ਫਲਾਂ ਉੱਤੇ ਵਹਾਇਆ ਜਾਵੇਗਾ। ਉਹ ਬਲ ਉੱਠੇਗਾ ਅਤੇ ਬੁਝੇਗਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19141', '24', '7', '21', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਆਪਣੀਆਂ ਹੋਮ ਦੀਆਂ ਭੇਟਾਂ ਨਾਲ ਆਪਣੀਆਂ ਬਲੀਆਂ ਵਧਾਓ ਅਤੇ ਮਾਸ ਖਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19142', '24', '7', '22', 'ਕਿਉਂਕਿ ਜਿਸ ਦਿਨ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਮਿਸਰ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਂਦਾ ਮੈਂ ਉਹਨਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨੂੰ ਹੋਮ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਬਲੀਆਂ ਦੇ ਬਾਰੇ ਨਾ ਆਖਿਆ, ਨਾ ਹੁਕਮ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19143', '24', '7', '23', 'ਪਰ ਇਸ ਗੱਲ ਦਾ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਮੇਰੀ ਅਵਾਜ਼ ਸੁਣੋ ਤਾਂ ਮੈਂ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ ਤੇ ਤੁਸੀਂ ਮੇਰੀ ਪਰਜਾ ਹੋਵੋਗੇ, ਅਤੇ ਮੇਰੇ ਸਾਰੇ ਰਾਹਾਂ ਵਿੱਚ ਚੱਲੋ ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਤਾਂ ਜੋ ਤੁਹਾਡਾ ਭਲਾ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19144', '24', '7', '24', 'ਨਾ ਉਹਨਾਂ ਨੇ ਸੁਣਿਆ ਨਾ ਕੰਨ ਲਾਇਆ, ਪਰ ਉਹ ਆਪਣਿਆਂ ਮਨ ਮੱਤਿਆਂ ਅਤੇ ਆਪਣੇ ਬੁਰੇ ਦਿਲ ਦੀ ਆਕੜ ਵਿੱਚ ਚੱਲਦੇ ਰਹੇ। ਉਹ ਪਿਛਾਹਾਂ ਨੂੰ ਗਏ ਪਰ ਅੱਗੇ ਨਾ ਵਧੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19145', '24', '7', '25', 'ਇਸ ਲਈ ਉਸ ਦਿਨ ਤੋਂ ਕਿ ਤੁਹਾਡੇ ਪਿਉ-ਦਾਦੇ ਮਿਸਰ ਦੇ ਦੇਸ ਤੋਂ ਬਾਹਰ ਆਏ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਦਾਸ ਅਰਥਾਤ ਨਬੀਆਂ ਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਘੱਲਦਾ ਰਿਹਾ, ਮੈਂ ਮੂੰਹ ਅਨ੍ਹੇਰੇ ਉਹਨਾਂ ਨੂੰ ਨਿੱਤ ਘੱਲਦਾ ਰਿਹਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19146', '24', '7', '26', 'ਪਰ ਉਹਨਾਂ ਮੇਰੀ ਨਾ ਸੁਣੀ, ਨਾ ਆਪਣਾ ਕੰਨ ਲਾਇਆ, ਉਹਨਾਂ ਆਪਣੀ ਧੌਣ ਅਕੜਾਈ ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲੋਂ ਵਧ ਕੇ ਬਦੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19147', '24', '7', '27', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਆਖੇਂਗਾ ਪਰ ਉਹ ਤੇਰੀ ਨਾ ਸੁਣਨਗੇ। ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਸੱਦੇਂਗਾ ਪਰ ਉਹ ਉੱਤਰ ਨਾ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19148', '24', '7', '28', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖੇਂਗਾ, ਇਹ ਉਹ ਕੌਮ ਹੈ ਜਿਸ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਨਾ ਸੁਣੀ, ਨਾ ਉਹ ਦੀ ਸਿੱਖਿਆ ਲਈ। ਸਚਿਆਈ ਮਿਟ ਗਈ ਅਤੇ ਉਹਨਾਂ ਦੇ ਮੂੰਹ ਤੋਂ ਜਾਂਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19149', '24', '7', '29', 'ਤੂੰ ਆਪਣੇ ਨਜ਼ੀਰ ਹੋਣ ਦੇ ਬਾਲ ਮੁਨਾ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਰੇ ਸੁੱਟ ਛੱਡ, ਨੰਗਿਆਂ ਟਿੱਬਿਆਂ ਉੱਤੇ ਵੈਣ ਚੁੱਕ, ਯਹੋਵਾਹ ਨੇ ਤਾਂ ਆਪਣੇ ਗਜ਼ਬ ਦੀ ਪੀੜ੍ਹੀ ਨੂੰ ਰੱਦ ਕਰ ਦਿੱਤਾ ਅਤੇ ਛੱਡ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19150', '24', '7', '30', '¶ ਯਹੂਦਾਹ ਦੀ ਅੰਸ ਨੇ ਤਾਂ ਉਹ ਕੀਤਾ ਜੋ ਮੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਾ ਸੀ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਉਹਨਾਂ ਉਸ ਭਵਨ ਵਿੱਚ ਜਿਹੜਾ ਮੇਰੇ ਨਾਮ ਦਾ ਅਖਵਾਉਂਦਾ ਹੈ ਆਪਣੀਆਂ ਘਿਣਾਉਣੀਆਂ ਚੀਜ਼ਾਂ ਰੱਖੀਆਂ ਭਈ ਉਹ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19151', '24', '7', '31', 'ਉਹਨਾਂ ਨੇ ਤੋਫਥ ਦੇ ਉੱਚੇ ਸਥਾਨ ਜਿਹੜੇ ਬਨ-ਹਿੰਨੋਮ ਦੀ ਵਾਦੀ ਵਿੱਚ ਹਨ ਬਣਾਏ ਭਈ ਆਪਣੇ ਪੁੱਤਰਾਂ ਅਤੇ ਧੀਆਂ ਨੂੰ ਅੱਗ ਵਿੱਚ ਸਾੜਨ, ਜਿਹ ਦਾ ਨਾ ਮੈਂ ਹੁਕਮ ਦਿੱਤਾ, ਨਾ ਹੀ ਮੇਰੇ ਮਨ ਵਿੱਚ ਇਹ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19152', '24', '7', '32', 'ਇਸ ਲਈ ਵੇਖੋ, ਉਹ ਦਿਨ ਆ ਰਹੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਅੱਗੇ ਨੂੰ ਇਹ ਤੋਫਥ ਨਾ ਅਖਵਾਏਗੀ ਅਤੇ ਨਾ ਬਨ-ਹਿੰਨੋਮ ਦੀ ਵਾਦੀ, ਸਗੋਂ “ਕਤਲ ਦੀ ਵਾਦੀ,” ਕਿਉਂ ਜੋ ਉਹ ਤੋਫਥ ਵਿੱਚ ਦੱਬਣਗੇ ਕਿਉਂਕਿ ਹੋਰ ਕੋਈ ਥਾਂ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19153', '24', '7', '33', 'ਅਤੇ ਇਸ ਪਰਜਾ ਦੀਆਂ ਲੋਥਾਂ ਅਕਾਸ਼ ਦੇ ਪੰਛੀ ਅਤੇ ਧਰਤੀ ਦੇ ਦਰਿੰਦੇ ਖਾਣਗੇ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਕੋਈ ਨਾ ਡਰਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19154', '24', '7', '34', 'ਤਦ ਮੈਂ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀਆਂ ਗਲੀਆਂ ਵਿੱਚੋਂ ਖੁਸ਼ੀ ਦੀ ਅਵਾਜ਼, ਅਨੰਦ ਦੀ ਅਵਾਜ਼, ਲਾੜੇ ਦੀ ਅਵਾਜ਼ ਅਤੇ ਲਾੜੀ ਦੀ ਅਵਾਜ਼ ਬੰਦ ਕਰ ਦਿਆਂਗਾ ਕਿਉਂ ਜੋ ਇਹ ਦੇਸ ਉਜਾੜ ਬਣ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19155', '24', '8', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਕਿ ਉਸ ਵੇਲੇ ਓਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੀਆਂ ਹੱਡੀਆਂ, ਸਰਦਾਰਾਂ ਦੀਆਂ ਹੱਡੀਆਂ, ਜਾਜਕਾਂ ਦੀਆਂ ਹੱਡੀਆਂ, ਨਬੀਆਂ ਦੀਆਂ ਹੱਡੀਆਂ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਸਨੀਕਾਂ ਦੀਆਂ ਹੱਡੀਆਂ ਉਹਨਾਂ ਦੀਆਂ ਕਬਰਾਂ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19156', '24', '8', '2', 'ਉਹ ਉਹਨਾਂ ਨੂੰ ਸੂਰਜ ਅੱਗੇ, ਚੰਦ ਅੱਗੇ ਅਤੇ ਅਕਾਸ਼ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਅੱਗੇ ਖਿਲਾਰ ਦੇਣਗੇ ਜਿਹਨਾਂ ਨੂੰ ਉਹ ਪਿਆਰ ਕਰਦੇ, ਜਿਹਨਾਂ ਦੀ ਉਹ ਪੂਜਾ ਕਰਦੇ, ਜਿਹਨਾਂ ਦੇ ਉਹ ਪਿੱਛੇ ਚਲਦੇ, ਜਿਹਨਾਂ ਦੇ ਉਹ ਤਾਲਿਬ ਸਨ ਅਤੇ ਜਿਹਨਾਂ ਨੂੰ ਉਹ ਮੱਥਾ ਟੇਕਦੇ ਸਨ। ਉਹ ਨਾ ਇਕੱਠੀਆਂ ਕੀਤੀਆਂ ਜਾਣਗੀਆਂ, ਨਾ ਦੱਬੀਆਂ ਜਾਣਗੀਆਂ, ਉਹ ਭੋਂ ਦੇ ਉੱਤੇ ਰੂੜੀ ਲਈ ਹੋਣਗੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19157', '24', '8', '3', 'ਉਹ ਸਾਰੇ ਜਿਹੜੇ ਇਸ ਬੁਰੀ ਕੁੱਲ ਦੇ ਬਚਿਆਂ ਹੋਇਆਂ ਵਿੱਚ ਬਚ ਰਹਿਣਗੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਥਾਵਾਂ ਵਿੱਚ ਜਿੱਥੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਹੱਕ ਦਿਆਂਗਾ ਮੌਤ ਨੂੰ ਜੀਉਣ ਨਾਲੋਂ ਵੱਧ ਚਾਹੁੰਣਗੇ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19158', '24', '8', '4', '¶ ਤਦ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖੇਂਗਾ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਜਦ ਉਹ ਡਿੱਗਦੇ ਹਨ ਤਾਂ ਕੀ ਉਹ ਫਿਰ ਨਹੀਂ ਉੱਠਦੇ? ਜਦ ਉਹ ਫਿਰ ਜਾਂਦਾ ਹੈ ਤਾਂ ਕੀ ਉਹ ਫਿਰ ਨਹੀਂ ਮੁੜਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19159', '24', '8', '5', 'ਫਿਰ ਯਰੂਸ਼ਲਮ ਦੀ ਇਹ ਪਰਜਾ ਕਿਉਂ ਸਦਾ ਦੀ ਫਿਰਤ ਨਾਲ ਫਿਰ ਗਈ? ਉਹਨਾਂ ਨੇ ਮੱਕਾਰੀ ਨੂੰ ਫੜਿਆ ਹੋਇਆ ਹੈ, ਉਹ ਮੁੜਨ ਤੋਂ ਇਨਕਾਰੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19160', '24', '8', '6', 'ਮੈਂ ਧਿਆਨ ਲਾਇਆ ਅਤੇ ਸੁਣਿਆ, ਪਰ ਉਹ ਤਾਂ ਚੰਗੀਆਂ ਗੱਲਾਂ ਨਹੀਂ ਬੋਲਦੇ, ਕੋਈ ਮਨੁੱਖ ਆਪਣੀ ਬੁਰਿਆਈ ਤੋਂ ਇਹ ਆਖ ਕੇ ਤੋਬਾ ਨਹੀਂ ਕਰਦਾ, ਕਿ ਮੈਂ ਕੀ ਕੀਤਾ ਹੈ? ਹਰੇਕ ਆਪਣੇ ਰਾਹ ਨੂੰ ਮੁੜਦਾ ਹੈ, ਜਿਵੇਂ ਘੋੜਾ ਲੜਾਈ ਵਿੱਚ ਸਰਪੱਟ ਦੌੜਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19161', '24', '8', '7', 'ਨਾਲੇ ਹਵਾਈ ਲਮਢੀਂਗ ਆਪਣਾ ਸਮਾਂ ਜਾਣਦੀ ਹੈ, ਘੁੱਗੀ, ਅਬਾਬੀਲ ਅਤੇ ਸਾਰਸ, ਆਪਣੇ ਆਉਣ ਦੇ ਵੇਲੇ ਦੀ ਸਾਂਭ ਕਰਦੇ ਹਨ, ਪਰ ਮੇਰੀ ਪਰਜਾ ਯਹੋਵਾਹ ਦੇ ਨਿਆਂ ਨੂੰ ਨਹੀਂ ਜਾਣਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19162', '24', '8', '8', 'ਤੁਸੀਂ ਕਿਵੇਂ ਆਖਦੇ ਹੋ, ਕਿ ਅਸੀਂ ਬੁੱਧਵਾਨ ਹਾਂ, ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਬਿਵਸਥਾ ਸਾਡੇ ਕੋਲ ਹੈ? ਪਰ ਵੇਖੋ, ਲਿਖਾਰੀਆਂ ਦੀ ਝੂਠੀ ਲਿਖਤ ਨੇ ਉਸ ਨੂੰ ਝੂਠਾ ਹੀ ਬਣਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19163', '24', '8', '9', 'ਬੁੱਧਵਾਨ ਲੱਜਿਆਵਾਨ ਹੋਣਗੇ, ਉਹ ਘਬਰਾ ਜਾਣਗੇ ਅਤੇ ਫੜੇ ਜਾਣਗੇ। ਵੇਖੋ, ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਨੂੰ ਰੱਦ ਦਿੱਤਾ, - ਉਹਨਾਂ ਦੀ ਇਹ ਕੀ ਬੁੱਧ ਹੋਈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19164', '24', '8', '10', 'ਇਸ ਲਈ ਮੈਂ ਉਹਨਾਂ ਦੀਆਂ ਔਰਤਾਂ ਹੋਰਨਾਂ ਨੂੰ ਦਿਆਂਗਾ, ਉਹਨਾਂ ਦੇ ਖੇਤ ਉਹਨਾਂ ਨੂੰ ਜਿਹੜੇ ਉਹਨਾਂ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰਨਗੇ, ਕਿਉਂ ਜੋ ਉਹ ਛੋਟੇ ਤੋਂ ਵੱਡੇ ਤੱਕ ਸਾਰਿਆਂ ਦੇ ਸਾਰੇ ਨਫ਼ੇ ਦੇ ਲੋਭੀ ਹਨ, ਨਬੀ ਤੋਂ ਜਾਜਕ ਤੱਕ ਸਾਰਿਆਂ ਦੇ ਸਾਰੇ ਧੋਖਾ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19165', '24', '8', '11', 'ਉਹਨਾਂ ਨੇ ਮੇਰੀ ਪਰਜਾ ਦੇ ਫੱਟਾਂ ਨੂੰ ਥੋੜਾ ਜਿਹਾ ਚੰਗਾ ਕੀਤਾ, ਉਹ ਆਖਦੇ ਹਨ, ਸ਼ਾਂਤੀ, ਸ਼ਾਂਤੀ! ਪਰ ਸ਼ਾਂਤੀ ਹੈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19166', '24', '8', '12', 'ਕੀ ਉਹ ਲੱਜਿਆਵਾਨ ਹੋਏ ਜਦ ਉਹਨਾਂ ਨੇ ਘਿਣਾਉਣੇ ਕੰਮ ਕੀਤੇ? ਨਹੀਂ, ਉਹ ਮੂਲੋਂ ਹੀ ਲੱਜਿਆਵਾਨ ਨਾ ਹੋਏ। ਉਹਨਾਂ ਨੇ ਲਾਲ ਪੀਲਾ ਹੋਣ ਨੂੰ ਜਾਣਿਆ ਵੀ ਨਾ! ਇਸ ਲਈ ਉਹ ਡਿੱਗਿਆਂ ਹੋਇਆਂ ਦੇ ਵਿੱਚ ਡਿੱਗ ਪੈਣਗੇ, ਜਿਸ ਵੇਲੇ ਮੈਂ ਉਹਨਾਂ ਦੀ ਖ਼ਬਰ ਲਵਾਂਗਾ। ਉਹ ਠੁਕਰਾਏ ਜਾਣਗੇ, ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19167', '24', '8', '13', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਮੂਲੋਂ ਮਿਟਾ ਦਿਆਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਨਾ ਬੇਲ ਵਿੱਚ ਅੰਗੂਰ ਹੋਣਗੇ, ਨਾ ਹੰਜ਼ੀਰ ਵਿੱਚ ਹੰਜ਼ੀਰਾਂ, ਪੱਤੇ ਵੀ ਕੁਮਲਾ ਜਾਣਗੇ, ਅਤੇ ਜੋ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਦਿੱਤਾ ਉਹ ਜਾਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19168', '24', '8', '14', 'ਅਸੀਂ ਕਿਉਂ ਬੈਠੇ ਹਾਂ? ਇਕੱਠੇ ਹੋ ਜਾਓ ਅਤੇ ਆਓ, ਅਸੀਂ ਗੜ੍ਹ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵੜ ਜਾਈਏ, ਉੱਥੇ ਅਸੀਂ ਮੁੱਕ ਜਾਈਏ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਮੁਕਾ ਦਿੱਤਾ, ਅਤੇ ਸਾਨੂੰ ਵਿਹੁ ਵਾਲਾ ਪਾਣੀ ਪਿਲਾ ਦਿੱਤਾ, ਅਸੀਂ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਜੋ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19169', '24', '8', '15', 'ਅਸੀਂ ਸ਼ਾਂਤੀ ਨੂੰ ਉਡੀਕਿਆ ਪਰ ਕੋਈ ਚੰਗੀ ਚੀਜ਼ ਨਾ ਆਈ, ਅਤੇ ਤੰਦਰੁਸਤੀ ਦੇ ਮੌਕੇ ਨੂੰ ਵੀ, ਪਰ ਵੇਖੋ, ਭੈਅ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19170', '24', '8', '16', 'ਉਸ ਦੇ ਘੋੜਿਆਂ ਦੇ ਖਰਾਟਿਆਂ ਦੀ ਅਵਾਜ਼ ਦਾਨ ਤੋਂ ਸੁਣਾਈ ਦਿੰਦੀ ਹੈ, ਉਸ ਦੇ ਜੰਗੀ ਘੋੜਿਆਂ ਦੇ ਹਿਣਕਣ ਦੀ ਅਵਾਜ਼ ਨਾਲ ਸਾਰੀ ਧਰਤੀ ਕੰਬ ਜਾਂਦੀ ਹੈ! ਉਹ ਆਉਂਦੇ ਹਨ, ਉਹ ਧਰਤੀ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਦੇ ਵਿੱਚ ਹੈ ਨਿਗਲ ਲੈਂਦੇ ਹਨ, ਸ਼ਹਿਰ ਅਤੇ ਉਸ ਦੇ ਵਸਨੀਕਾਂ ਨੂੰ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19171', '24', '8', '17', 'ਵੇਖੋ ਤਾਂ, ਮੈਂ ਤੁਹਾਡੇ ਵਿੱਚ ਸੱਪਾਂ ਨੂੰ ਘੱਲਾਂਗਾ, ਨਾਲੇ ਨਾਗ ਜਿਹੜੇ ਮੰਤਰੇ ਨਹੀਂ ਜਾਂਦੇ। ਉਹ ਤੁਹਾਨੂੰ ਡੰਗ ਮਾਰਨਗੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19172', '24', '8', '18', '¶ ਮੈਂ ਕਦ ਗ਼ਮ ਤੋਂ ਦਿਲਾਸਾ ਪਾਵਾਂਗਾ? ਮੇਰਾ ਦਿਲ ਮੇਰੇ ਵਿੱਚ ਖੁੱਸਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19173', '24', '8', '19', 'ਵੇਖੋ, ਮੇਰੀ ਪਰਜਾ ਦੀ ਧੀ ਦੀ ਅਵਾਜ਼ ਦੂਰ ਦੇਸ ਤੋਂ ਆਉਂਦੀ ਹੈ। ਕੀ ਯਹੋਵਾਹ ਸੀਯੋਨ ਵਿੱਚ ਨਹੀਂ? ਕੀ ਉਸ ਦਾ ਰਾਜਾ ਉਸ ਵਿੱਚ ਨਹੀਂ? ਉਹਨਾਂ ਕਿਉਂ ਆਪਣੀਆਂ ਘੜ੍ਹੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਨਾਲ ਮੈਨੂੰ ਕ੍ਰੋਧਵਾਨ ਕੀਤਾ, ਅਤੇ ਓਪਰੀਆਂ ਫੋਕੀਆਂ ਨਾਲ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19174', '24', '8', '20', 'ਫਸਲ ਲੰਘ ਗਈ ਅਤੇ ਗਰਮੀ ਮੁੱਕ ਗਈ, ਪਰ ਅਸੀਂ ਬਚਾਏ ਨਾ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19175', '24', '8', '21', 'ਮੇਰੀ ਪਰਜਾ ਦੀ ਧੀ ਦੇ ਫੱਟਾਂ ਦੇ ਕਾਰਨ ਮੈਂ ਫੱਟੜ ਹਾਂ, ਮੈਂ ਉਦਾਸ ਹਾਂ, ਘਬਰਾਹਟ ਨੇ ਮੈਨੂੰ ਆ ਫੜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19176', '24', '8', '22', 'ਕੀ ਗਿਲਆਦ ਵਿੱਚ ਬਲਸਾਨ ਦਾ ਰੋਗਨ ਹੈ ਨਹੀਂ? ਕੀ ਉੱਥੇ ਕੋਈ ਤਬੀਬ ਨਹੀਂ? ਫਿਰ ਕਿਉਂ ਮੇਰੀ ਪਰਜਾ ਦੀ ਧੀ ਤਕੜੀ ਨਹੀਂ ਹੁੰਦੀ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19177', '24', '9', '1', '¶ ਕਾਸ਼ ਕਿ ਮੇਰਾ ਸਿਰ ਪਾਣੀ ਹੁੰਦਾ, ਅਤੇ ਮੇਰੀਆਂ ਅੱਖਾਂ ਅੰਝੂਆਂ ਦਾ ਸੋਤਾ! ਤਾਂ ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਦੀ ਧੀ ਦੇ ਵੱਢਿਆਂ ਹੋਇਆਂ ਨੂੰ ਦਿਨ ਰਾਤ ਰੋਂਦਾ ਰਹਿੰਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19178', '24', '9', '2', 'ਕਾਸ਼ ਕਿ ਮੇਰੇ ਕੋਲ ਉਜਾੜ ਵਿੱਚ ਰਾਹੀਆਂ ਲਈ ਟਿਕਾਣਾ ਹੁੰਦਾ! ਤਦ ਮੈਂ ਪਰਜਾ ਨੂੰ ਛੱਡ ਦਿੰਦਾ, ਅਤੇ ਉਹਨਾਂ ਵਿੱਚੋਂ ਚੱਲਿਆ ਜਾਂਦਾ! ਕਿਉਂ ਜੋ ਉਹ ਸਾਰਿਆਂ ਦੇ ਸਾਰੇ ਵਿਭਚਾਰੀ ਹਨ, ਉਹ ਬੇਈਮਾਨਾਂ ਦੀ ਟੋਲੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19179', '24', '9', '3', 'ਉਹ ਆਪਣੀ ਜੀਭ ਨੂੰ ਧਣੁੱਖ ਵਾਂਗੂੰ ਝੂਠ ਲਈ ਲਿਫਾਉਂਦੇ ਹਨ, ਉਹ ਦੇਸ ਵਿੱਚ ਸੂਰਮੇ ਹਨ, ਪਰ ਸਚਿਆਈ ਲਈ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਉਹ ਬਦੀ ਤੋਂ ਬਦੀ ਤੱਕ ਵਧਦੇ ਜਾਂਦੇ ਹਨ, ਉਹ ਮੈਨੂੰ ਨਹੀਂ ਜਾਣਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19180', '24', '9', '4', 'ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਆਪਣੇ ਗੁਆਂਢੀ ਤੋਂ ਚੌਕਸ ਰਹੇ, ਤੁਸੀਂ ਕਿਸੇ ਭਰਾ ਉੱਤੇ ਭਰੋਸਾ ਨਾ ਰੱਖੋ, ਹਰੇਕ ਭਰਾ ਤਾਂ ਦੂਜੇ ਦਾ ਥਾਂ ਖੋਹ ਲੈਂਦਾ ਹੈ, ਹਰ ਗੁਆਂਢੀ ਚੁਗਲਖ਼ੋਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19181', '24', '9', '5', 'ਹਰੇਕ ਆਪਣੇ ਗੁਆਂਢੀ ਨਾਲ ਠੱਠਾ ਮਾਰਦਾ ਹੈ, ਕੋਈ ਸੱਚ ਨਹੀਂ ਬੋਲਦਾ। ਉਹਨਾਂ ਆਪਣੀ ਜੀਭ ਨੂੰ ਝੂਠ ਬੋਲਣਾ ਸਿਖਾਲਿਆ ਹੈ, ਉਹ ਬਦੀ ਕਰਨ ਨਾਲ ਥੱਕ ਜਾਂਦੇ ਹਨ। ਤੇਰਾ ਵਸੇਬਾ ਧੋਖੇ ਦੇ ਵਿਚਕਾਰ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19182', '24', '9', '6', 'ਧੋਖੇ ਦੇ ਕਾਰਨ ਉਹ ਮੇਰੇ ਜਾਣਨ ਤੋਂ ਇਨਕਾਰ ਕਰਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19183', '24', '9', '7', 'ਇਸ ਲਈ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਤਾਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਪਰਖਾਂਗਾ, ਆਪਣੀ ਪਰਜਾ ਲਈ ਮੇਰੇ ਅੱਗੇ ਕਰਨ ਨੂੰ ਹੋਰ ਕੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19184', '24', '9', '8', 'ਉਹਨਾਂ ਦੀ ਜੀਭ ਮਾਰ ਸੁੱਟਣ ਵਾਲਾ ਤੀਰ ਹੈ, ਉਹ ਧੋਖੇ ਦੀ ਗੱਲ ਕਰਦੀ ਹੈ। ਹਰੇਕ ਆਪਣੇ ਮੂੰਹ ਤੋਂ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਸ਼ਾਂਤੀ ਆਖਦਾ ਹੈ, ਪਰ ਆਪਣੇ ਦਿਲ ਵਿੱਚ ਉਹ ਉਸ ਦੀ ਤਾੜ ਵਿੱਚ ਲੱਗਾ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19185', '24', '9', '9', 'ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, - ਕੀ ਇਸ ਗੱਲ ਦੇ ਕਾਰਨ ਮੈਂ ਉਹਨਾਂ ਦੀ ਖ਼ਬਰ ਨਾ ਲਵਾਂਗਾ? ਕੀ ਅਜਿਹੀ ਕੌਮ ਤੋਂ ਮੇਰੀ ਜਾਨ ਬਦਲਾ ਨਾ ਲਵੇਗੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19186', '24', '9', '10', 'ਮੈਂ ਪਹਾੜਾਂ ਲਈ ਰੋਵਾਂਗਾ ਅਤੇ ਕੁਰਲਾਵਾਂਗਾ, ਅਤੇ ਉਜਾੜ ਦੀਆਂ ਚਾਰਗਾਹਾਂ ਲਈ ਸਿਆਪਾ ਕਰਾਂਗਾ, ਉਹ ਤਾਂ ਸੜ ਗਏ ਹਨ ਸੋ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਵੀ ਕੋਈ ਨਹੀਂ ਲੰਘਦਾ, ਵੱਗਾਂ ਦੀ ਅਵਾਜ਼ ਸੁਣਾਈ ਨਹੀਂ ਦਿੰਦੀ। ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਤੋਂ ਲੈ ਕੇ ਡੰਗਰਾਂ ਤੱਕ ਉਹ ਨੱਠ ਗਏ ਹਨ, ਉਹ ਚੱਲੇ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19187', '24', '9', '11', 'ਮੈਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਬਰਬਾਦ ਹੋਏ ਪੱਥਰਾਂ ਦਾ ਢੇਰ, ਅਤੇ ਗਿੱਦੜਾਂ ਦੀ ਖੋਹ ਬਣਾ ਦਿਆਂਗਾ। ਮੈਂ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਵਿਰਾਨ ਕਰ ਦਿਆਂਗਾ, ਜਿੱਥੇ ਕੋਈ ਵੱਸਣ ਵਾਲਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19188', '24', '9', '12', 'ਉਹ ਕਿਹੜਾ ਬੁੱਧਵਾਨ ਹੈ ਜਿਹੜਾ ਇਸ ਗੱਲ ਨੂੰ ਸਮਝ ਸਕੇ? ਜਿਹ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਮੂੰਹ ਬੋਲਿਆ ਹੈ, ਉਹ ਉਸ ਨੂੰ ਦੱਸੇ। ਧਰਤੀ ਕਿਉਂ ਬਰਬਾਦ ਹੋਈ ਅਤੇ ਉਜਾੜ ਵਾਂਗੂੰ ਜਲ ਗਈ ਕਿ ਉਹ ਦੇ ਵਿੱਚ ਦੀ ਕੋਈ ਨਹੀਂ ਲੰਘਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19189', '24', '9', '13', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਇਸ ਲਈ ਕਿ ਉਹਨਾਂ ਨੇ ਮੇਰੀ ਬਿਵਸਥਾ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਜਿਹੜੀ ਮੈਂ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਰੱਖੀ ਸੀ ਅਤੇ ਮੇਰੀ ਆਵਾਜ਼ ਨੂੰ ਨਹੀਂ ਸੁਣਿਆ ਅਤੇ ਨਾ ਹੀ ਉਹ ਦੇ ਉੱਤੇ ਚੱਲੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19190', '24', '9', '14', 'ਪਰ ਆਪਣੇ ਹੀ ਦਿਲ ਦੇ ਹਠ ਵਿੱਚ ਚੱਲਦੇ ਹਨ ਅਤੇ ਬਆਲੀਮ ਦੇ ਮਗਰ ਲੱਗੇ ਹਨ ਜਿਵੇਂ ਉਹਨਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਸਿਖਾਇਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19191', '24', '9', '15', 'ਇਸ ਲਈ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖ, ਮੈਂ ਇਸ ਪਰਜਾ ਨੂੰ ਅੱਕ ਦੀ ਜੜ੍ਹ ਖੁਆਵਾਂਗਾ ਅਤੇ ਇਹਨਾਂ ਨੂੰ ਵਿਹੁ ਵਾਲਾ ਪਾਣੀ ਪਿਲਾਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19192', '24', '9', '16', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਕੌਮਾਂ ਵਿੱਚ ਜਿਹਨਾਂ ਨੂੰ ਨਾ ਉਹ ਜਾਣਦੇ ਹਨ, ਨਾ ਉਹਨਾਂ ਦੇ ਪੁਰਖੇ ਜਾਣਦੇ ਸਨ ਖੇਰੂੰ-ਖੇਰੂੰ ਕਰ ਦਿਆਂਗਾ, ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਤਲਵਾਰ ਭੇਜਾਂਗਾ ਜਿੰਨਾਂ ਚਿਰ ਉਹਨਾਂ ਦਾ ਨਾਸ ਨਾ ਕਰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19193', '24', '9', '17', '¶ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਤੁਸੀਂ ਸੋਚੋ ਅਤੇ ਸਿਆਪਾ ਕਰਨ ਵਾਲੀਆਂ ਔਰਤਾਂ ਨੂੰ ਸੱਦੋ ਭਈ ਉਹ ਆਉਣ, ਬੁੱਧਵਾਨ ਔਰਤਾਂ ਨੂੰ ਸੱਦ ਘੱਲੋ ਜੋ ਉਹ ਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19194', '24', '9', '18', 'ਉਹ ਛੇਤੀ ਕਰਨ ਅਤੇ ਸਾਡੇ ਉੱਤੇ ਵੈਣ ਚੁੱਕਣ, ਭਈ ਸਾਡੀਆਂ ਅੱਖਾਂ ਤੋਂ ਅੱਥਰੂ ਵਗਣ, ਅਤੇ ਸਾਡੀਆਂ ਅੱਖਾਂ ਦੀਆਂ ਪਲਕਾਂ ਤੋਂ ਪਾਣੀ ਛਮਾ-ਛਮ ਚੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19195', '24', '9', '19', 'ਵੈਣ ਪਾਉਣ ਦੀ ਅਵਾਜ਼ ਸੀਯੋਨ ਤੋਂ ਸੁਣਾਈ ਦਿੰਦੀ ਹੈ, ਅਸੀਂ ਕੇਹੇ ਲੁੱਟੇ ਗਏ! ਅਸੀਂ ਡਾਢੇ ਸ਼ਰਮਿੰਦੇ ਹੋਏ! ਕਿਉਂ ਜੋ ਅਸੀਂ ਦੇਸ ਨੂੰ ਛੱਡ ਛੱਡਿਆ ਹੈ, ਉਹਨਾਂ ਨੇ ਸਾਡੇ ਵਸੇਬਿਆਂ ਨੂੰ ਢਾਹ ਜੋ ਸੁੱਟਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19196', '24', '9', '20', 'ਹੇ ਇਸਤਰੀਓ, ਤੁਸੀਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ, ਤੁਹਾਡਾ ਕੰਨ ਉਹ ਦੇ ਮੂੰਹ ਦੀ ਗੱਲ ਸੁਣੇ! ਆਪਣੀਆਂ ਧੀਆਂ ਨੂੰ ਵੈਣ, ਅਤੇ ਹਰੇਕ ਆਪਣੀ ਗੁਆਂਢਣ ਨੂੰ ਸਿਆਪਾ ਸਿਖਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19197', '24', '9', '21', 'ਮੌਤ ਤਾਂ ਸਾਡੀਆਂ ਤਾਕੀਆਂ ਵਿੱਚ ਚੜ੍ਹ ਆਈ ਹੈ, ਇਹ ਸਾਡਿਆਂ ਮਹਿਲਾਂ ਵਿੱਚ ਵੜ ਗਈ ਹੈ, ਭਈ ਗਲੀਆਂ ਵਿੱਚੋਂ ਮੁੰਡਿਆਂ ਨੂੰ, ਅਤੇ ਚੌਕਾਂ ਵਿੱਚੋਂ ਜੁਆਨਾਂ ਨੂੰ ਕੱਟ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19198', '24', '9', '22', 'ਬੋਲੋ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਇਸ ਤਰ੍ਹਾਂ ਹੈ, - ਆਦਮੀ ਦੀਆਂ ਲੋਥਾਂ ਖੁੱਲ੍ਹਿਆਂ ਖੇਤਾਂ ਵਿੱਚ ਮਲੀਹ ਵਾਂਗੂੰ ਡਿੱਗਣਗੀਆਂ, ਅਤੇ ਵਾਢਿਆਂ ਦੇ ਮਗਰ ਇੱਕ ਰੁੱਗ ਵਾਂਗੂੰ, ਜਿਸ ਨੂੰ ਕੋਈ ਇਕੱਠਾ ਨਹੀਂ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19199', '24', '9', '23', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਬੁੱਧਵਾਨ ਆਪਣੀ ਬੁੱਧ ਉੱਤੇ ਮਾਣ ਨਾ ਕਰੇ, ਨਾ ਬਲਵਾਨ ਆਪਣੇ ਬਲ ਉੱਤੇ ਮਾਣ ਕਰੇ, ਨਾ ਧਨੀ ਆਪਣੇ ਧਨ ਉੱਤੇ ਮਾਣ ਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19200', '24', '9', '24', 'ਪਰ ਜਿਹੜਾ ਮਾਣ ਕਰਦਾ ਹੈ ਉਹ ਇਸ ਉੱਤੇ ਮਾਣ ਕਰੇ ਭਈ ਉਹ ਮੈਨੂੰ ਸਮਝਦਾ ਹੈ ਅਤੇ ਜਾਣਦਾ ਹੈ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ ਜਿਹੜਾ ਧਰਤੀ ਉੱਤੇ ਦਯਾ, ਇਨਸਾਫ਼ ਅਤੇ ਧਰਮ ਦੇ ਕੰਮ ਕਰਦਾ ਹਾਂ ਕਿਉਂ ਜੋ ਮੇਰੀ ਖੁਸ਼ੀ ਉਹਨਾਂ ਵਿੱਚ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19201', '24', '9', '25', 'ਵੇਖੋ, ਉਹ ਦਿਨ ਆ ਰਹੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਮੈਂ ਸਾਰੇ ਸੁੰਨਤੀਆਂ ਨੂੰ ਅਸੁੰਨਤੀਆਂ ਨਾਲ ਸਜ਼ਾ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19202', '24', '9', '26', 'ਮਿਸਰ ਨੂੰ, ਯਹੂਦਾਹ ਨੂੰ, ਅਦੋਮ ਨੂੰ ਅਤੇ ਅੰਮੋਨ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਅਤੇ ਮੋਆਬ ਨੂੰ ਅਤੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਜਿਹੜੇ ਉਜਾੜ ਵਿੱਚ ਵੱਸਦੇ ਅਤੇ ਆਪਣੀਆਂ ਦਾੜ੍ਹੀਆਂ ਦੀਆਂ ਨੁੱਕਰਾਂ ਕੱਟਦੇ ਹਨ ਕਿਉਂ ਜੋ ਇਹ ਸਾਰੀਆਂ ਕੌਮਾਂ ਅਸੁੰਨਤੀਆਂ ਹਨ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਦੇ ਲੋਕਾਂ ਨੇ ਦਿਲ ਤੋਂ ਮੇਰੀ ਵਿਧੀਆਂ ਵੱਲ ਧਿਆਨ ਨਾ ਲਗਾਇਆ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('19203', '24', '10', '1', '¶ ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਇਸ ਬਚਨ ਨੂੰ ਸੁਣੋ ਜਿਹੜਾ ਯਹੋਵਾਹ ਬੋਲਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19204', '24', '10', '2', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਤੁਸੀਂ ਕੌਮਾਂ ਦੀ ਚਾਲ ਨਾ ਸਿੱਖੋ, ਨਾ ਅਕਾਸ਼ ਦੇ ਨਿਸ਼ਾਨਾਂ ਤੋਂ ਘਬਰਾਓ, ਕਿਉਂ ਜੋ ਕੌਮਾਂ ਉਹਨਾਂ ਤੋਂ ਘਬਰਾਉਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19205', '24', '10', '3', 'ਉੱਮਤਾਂ ਦੀਆਂ ਬਿਧੀਆਂ ਤਾਂ ਫੋਕੀਆਂ ਹਨ, ਕੋਈ ਜੰਗਲ ਵਿੱਚੋਂ ਰੁੱਖ ਵੱਢਦਾ ਹੈ, ਇਹ ਕੁਹਾੜੇ ਨਾਲ ਤਰਖਾਣ ਦੇ ਹੱਥ ਦਾ ਕੰਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19206', '24', '10', '4', 'ਚਾਂਦੀ ਅਤੇ ਸੋਨੇ ਨਾਲ ਉਹ ਨੂੰ ਸਜਾਉਂਦੇ ਹਨ, ਉਹ ਨੂੰ ਹਥੌੜਿਆਂ ਅਤੇ ਕਿੱਲਾਂ ਨਾਲ ਪੱਕਾ ਕਰਦੇ ਹਨ, ਭਈ ਉਹ ਹਿੱਲ ਨਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19207', '24', '10', '5', 'ਉਹ ਕਕੜੀਆਂ ਵਾਂਗੂੰ ਸਖ਼ਤ ਹਨ, ਉਹ ਬੋਲ ਨਹੀਂ ਸਕਦੇ ਉਹ ਚੁੱਕ ਕੇ ਲੈ ਜਾਣੇ ਪੈਂਦੇ ਹਨ, ਕਿਉਂ ਜੋ ਉਹ ਤੁਰ ਨਹੀਂ ਸਕਦੇ! ਉਹਨਾਂ ਤੋਂ ਨਾ ਡਰੋ, ਕਿਉਂ ਜੋ ਉਹ ਬੁਰਿਆਈ ਨਹੀਂ ਕਰ ਸਕਦੇ, ਨਾ ਹੀ ਉਹ ਭਲਿਆਈ ਕਰ ਸਕਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19208', '24', '10', '6', 'ਹੇ ਯਹੋਵਾਹ, ਤੇਰੇ ਜਿਹਾ ਕੋਈ ਨਹੀਂ, ਤੂੰ ਵੱਡਾ ਹੈਂ ਅਤੇ ਸ਼ਕਤੀ ਦੇ ਕਾਰਨ ਤੇਰਾ ਨਾਮ ਵੱਡਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19209', '24', '10', '7', 'ਹੇ ਕੌਮਾਂ ਦੇ ਪਾਤਸ਼ਾਹ, ਤੇਰੇ ਕੋਲੋਂ ਕੌਣ ਨਹੀਂ ਡਰੇਗਾ? ਕਿਉਂ ਜੋ ਇਹ ਤੈਨੂੰ ਜੋਗ ਹੈ। ਕੌਮਾਂ ਦੇ ਸਾਰੇ ਬੁੱਧਵਾਨਾਂ ਵਿੱਚ, ਅਤੇ ਸਾਰੀਆਂ ਪਾਤਸ਼ਾਹੀਆਂ ਵਿੱਚ, ਤੇਰੇ ਜਿਹਾ ਕੋਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19210', '24', '10', '8', 'ਉਹ ਸਾਰੇ ਬੇਦਰਦ ਅਤੇ ਮੂਰਖ ਹਨ, ਉਹ ਫੋਕੀਆਂ ਗੱਲਾਂ ਦੀ ਸਿੱਖਿਆ ਲਈ ਲੱਕੜੀ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19211', '24', '10', '9', 'ਤਰਸ਼ੀਸ਼ ਸ਼ਹਿਰ ਦੀ ਕੁੱਟੀ ਹੋਈ ਚਾਂਦੀ, ਅਤੇ ਊਫਾਜ਼ ਸ਼ਹਿਰ ਤੋਂ ਸੋਨਾ ਲਿਆਇਆ ਜਾਂਦਾ ਹੈ, ਉਹ ਮਿਸਤਰੀ ਦਾ, ਸਰਾਫ਼ ਦੇ ਹੱਥਾਂ ਦਾ ਕੰਮ ਹੈ, ਉਹਨਾਂ ਦੀ ਪੁਸ਼ਾਕ ਨੀਲੀ ਅਤੇ ਬੈਂਗਣੀ ਹੈ, ਉਹ ਸਾਰੇ ਬੁੱਧਵਾਨਾਂ ਦਾ ਕੰਮ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19212', '24', '10', '10', 'ਪਰ ਯਹੋਵਾਹ ਸੱਚਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਉਹ ਜੀਉਂਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਸਦੀਪਕਾਲ ਦਾ ਰਾਜਾ ਹੈ, ਉਹ ਦੇ ਲਾਲ ਪੀਲਾ ਹੋਣ ਨਾਲ ਧਰਤੀ ਕੰਬਦੀ ਹੈ, ਕੌਮਾਂ ਉਹ ਦਾ ਗਜ਼ਬ ਨਹੀਂ ਝੱਲ ਸਕਦੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19213', '24', '10', '11', 'ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਦੱਸੋ, ਉਹ ਦੇਵਤੇ ਜਿਹਨਾਂ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਨੂੰ ਨਹੀਂ ਬਣਾਇਆ, ਉਹ ਧਰਤੀ ਤੋਂ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਹੇਠੋਂ ਮਿਟ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19214', '24', '10', '12', '¶ ਉਸ ਨੇ ਧਰਤੀ ਨੂੰ ਆਪਣੀ ਸ਼ਕਤੀ ਨਾਲ ਬਣਾਇਆ, ਉਸ ਆਪਣੀ ਬੁੱਧ ਨਾਲ ਜਗਤ ਨੂੰ ਕਾਇਮ ਕੀਤਾ, ਅਤੇ ਆਪਣੀ ਸਮਝ ਨਾਲ ਅਕਾਸ਼ਾਂ ਨੂੰ ਤਾਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19215', '24', '10', '13', 'ਜਦ ਉਹ ਆਪਣੀ ਆਵਾਜ਼ ਕੱਢਦਾ ਹੈ, ਤਾਂ ਅਕਾਸ਼ ਵਿੱਚ ਪਾਣੀਆਂ ਦਾ ਸ਼ੋਰ ਹੁੰਦਾ ਹੈ, ਉਹ ਧਰਤੀ ਦੇ ਕੰਢਿਆਂ ਤੋਂ ਭਾਫ਼ ਨੂੰ ਚੁੱਕਦਾ ਹੈ, ਉਹ ਵਰਖਾ ਲਈ ਬਿਜਲੀਆਂ ਚਮਕਾਉਂਦਾ ਹੈ, ਉਹ ਆਪਣਿਆਂ ਖ਼ਜ਼ਾਨਿਆਂ ਤੋਂ ਹਵਾ ਵਗਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19216', '24', '10', '14', 'ਹਰੇਕ ਆਦਮੀ ਬੇਦਰਦ ਅਤੇ ਗਿਆਨਹੀਣ ਹੋ ਗਿਆ ਹੈ, ਹਰੇਕ ਸਰਾਫ਼ ਆਪਣੀ ਮੂਰਤ ਦੇ ਕਾਰਨ ਸ਼ਰਮਿੰਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਸ ਦੀ ਢਾਲੀ ਹੋਈ ਮੂਰਤ ਝੂਠੀ ਹੈ, ਅਤੇ ਉਸ ਵਿੱਚ ਸਾਹ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19217', '24', '10', '15', 'ਉਹ ਫੋਕੇ ਹਨ, ਉਹ ਧੋਖੇ ਦਾ ਕੰਮ ਹਨ, ਉਹ ਆਪਣੀ ਸਜ਼ਾ ਦੇ ਵੇਲੇ ਮਿਟ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19218', '24', '10', '16', 'ਜਿਹੜਾ ਯਾਕੂਬ ਦਾ ਹਿੱਸਾ ਹੈ ਉਹ ਇਹਨਾਂ ਜਿਹਾ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਉਹ ਸਾਰੀਆਂ ਚੀਜ਼ਾਂ ਦਾ ਸਿਰਜਣਹਾਰ ਹੈ, ਇਸਰਾਏਲ ਦਾ ਗੋਤ ਉਹ ਦੀ ਮਿਰਾਸ ਹੈ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਉਸ ਦਾ ਨਾਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19219', '24', '10', '17', '¶ ਧਰਤੀ ਤੋਂ ਆਪਣੀ ਗਠੜੀ ਇਕੱਠੀ ਕਰ ਲੈ, ਤੂੰ ਜਿਹੜੀ ਘੇਰੇ ਵਿੱਚ ਰਹਿੰਦੀ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19220', '24', '10', '18', 'ਯਹੋਵਾਹ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਵੇਖੋ, ਮੈਂ ਇਸ ਵੇਲੇ ਦੇਸ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਗੋਪੀਏ ਨਾਲ ਸੁੱਟਣ ਵਾਲਾ ਹਾਂ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਦੁੱਖ ਦਿਆਂਗਾ, ਭਈ ਉਹ ਸਮਝਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19221', '24', '10', '19', 'ਮੇਰੇ ਘਾਓ ਦੇ ਕਾਰਨ ਮੇਰੇ ਉੱਤੇ ਅਫ਼ਸੋਸ! ਮੇਰਾ ਫੱਟ ਬਹੁਤ ਸਖ਼ਤ ਹੈ, ਪਰ ਮੈਂ ਆਖਿਆ ਸੀ ਕਿ ਇਹ ਮੇਰਾ ਦੁੱਖ ਹੈ, ਮੈਂ ਇਸ ਨੂੰ ਝੱਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19222', '24', '10', '20', 'ਮੇਰਾ ਤੰਬੂ ਲੁੱਟਿਆ ਗਿਆ, ਮੇਰੀਆਂ ਸਭ ਲਾਸਾਂ ਤੋੜ ਦਿੱਤੀਆਂ ਗਈਆਂ, ਮੇਰੇ ਪੁੱਤਰ ਮੇਰੇ ਕੋਲੋਂ ਤੁਰ ਗਏ, ਅਤੇ ਉਹ ਨਹੀਂ ਹਨ, ਕੋਈ ਨਹੀਂ ਜਿਹੜਾ ਮੇਰਾ ਤੰਬੂ ਫੇਰ ਤਾਣੇ, ਅਤੇ ਮੇਰੀਆਂ ਕਨਾਤਾਂ ਲਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19223', '24', '10', '21', 'ਆਜੜੀ ਤਾਂ ਬੇਦਰਦ ਹਨ, ਉਹਨਾਂ ਯਹੋਵਾਹ ਦੀ ਭਾਲ ਨਹੀਂ ਕੀਤੀ, ਇਸ ਲਈ ਉਹ ਸਫ਼ਲ ਨਾ ਹੋਏ, ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਇੱਜੜ ਖੇਰੂੰ-ਖੇਰੂੰ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19224', '24', '10', '22', 'ਇੱਕ ਸੁਨੇਹੇ ਦੀ ਅਵਾਜ਼ ਸੁਣਾਈ ਦਿੰਦੀ ਹੈ, ਵੇਖੋ, ਉੱਤਰ ਦੇਸ ਵੱਲੋਂ ਇੱਕ ਵੱਡਾ ਰੌਲ਼ਾ, ਭਈ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰ ਵਿਰਾਨ ਹੋ ਜਾਣ, ਉਹ ਗਿੱਦੜਾਂ ਦੇ ਘੁਰਨੇ ਬਣਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19225', '24', '10', '23', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਜਾਣਦਾ ਹਾਂ, ਕਿ ਆਦਮੀ ਦਾ ਰਾਹ ਉਸ ਦੇ ਵੱਸ ਵਿੱਚ ਨਹੀਂ ਹੈ, ਇਹ ਮਨੁੱਖ ਦੇ ਵੱਸ ਨਹੀਂ ਕਿ ਤੁਰਨ ਲਈ ਆਪਣੇ ਕਦਮਾਂ ਨੂੰ ਕਾਇਮ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19226', '24', '10', '24', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰਾ ਸੁਧਾਰ ਕਰ ਪਰ ਨਰਮਾਈ ਨਾਲ, ਨਾ ਕਿ ਆਪਣੇ ਕ੍ਰੋਧ ਨਾਲ ਮਤੇ ਤੂੰ ਮੈਨੂੰ ਘਟਾਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19227', '24', '10', '25', 'ਤੂੰ ਆਪਣਾ ਗੁੱਸਾ ਉਹਨਾਂ ਕੌਮਾਂ ਉੱਤੇ ਪਾ ਦੇ ਜਿਹੜੀਆਂ ਤੈਨੂੰ ਨਹੀਂ ਜਾਣਦੀਆਂ, ਉਹਨਾਂ ਘਰਾਣਿਆਂ ਉੱਤੇ ਜਿਹੜੇ ਤੇਰਾ ਨਾਮ ਨਹੀਂ ਲੈਂਦੇ। ਉਹਨਾਂ ਯਾਕੂਬ ਨੂੰ ਖਾ ਲਿਆ ਹੈ, ਉਹ ਨੂੰ ਭੱਖ ਲਿਆ ਅਤੇ ਮੁਕਾ ਦਿੱਤਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਵਸੇਬਿਆਂ ਨੂੰ ਵਿਰਾਨ ਕਰ ਛੱਡਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19228', '24', '11', '1', '¶ ਉਹ ਬਚਨ ਜਿਹੜਾ ਯਿਰਮਿਯਾਹ ਨੂੰ ਯਹੋਵਾਹ ਵੱਲੋਂ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19229', '24', '11', '2', 'ਤੁਸੀਂ ਇਸ ਨੇਮ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੋ। ਤੁਸੀਂ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖਾਂ ਨਾਲ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਨਾਲ ਬੋਲੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19230', '24', '11', '3', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖ ਕਿ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਐਉਂ ਆਖਦਾ ਹੈ, ਉਸ ਮਨੁੱਖ ਉੱਤੇ ਸਰਾਪ ਜਿਹੜਾ ਇਸ ਨੇਮ ਦੀਆਂ ਗੱਲਾਂ ਨਹੀਂ ਸੁਣਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19231', '24', '11', '4', 'ਜਿਹ ਦਾ ਮੈ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਉਸ ਦਿਨ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਜਦ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ, ਹਾਂ, ਲੋਹੇ ਦੀ ਭੱਠੀ ਵਿੱਚੋਂ ਬਾਹਰ ਲਿਆਂਦਾ ਅਤੇ ਆਖਿਆ ਕਿ ਮੇਰੀ ਆਵਾਜ਼ ਸੁਣੋ ਅਤੇ ਉਹ ਸਭ ਕੁਝ ਜਿਹ ਦਾ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਪੂਰਾ ਕਰੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਮੇਰੀ ਪਰਜਾ ਹੋਵੋ ਅਤੇ ਮੈਂ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19232', '24', '11', '5', 'ਭਈ ਮੈਂ ਉਸ ਸਹੁੰ ਨੂੰ ਪੂਰਾ ਕਰਾਂ ਜਿਹੜੀ ਮੈਂ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਖਾਧੀ ਸੀ ਕਿ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਇੱਕ ਦੇਸ ਦਿਆਂਗਾ ਜਿਹ ਦੇ ਵਿੱਚ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਹੈ ਜਿਹਾ ਅੱਜ ਦੇ ਦਿਨ ਹੈ। ਤਦ ਮੈਂ ਉੱਤਰ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ, ਆਮੀਨ, ਹੇ ਯਹੋਵਾਹ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19233', '24', '11', '6', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਇਹਨਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੀ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਚੌਕਾਂ ਵਿੱਚ ਡੌਂਡੀ ਪਿੱਟਵਾ ਕਿ ਤੁਸੀਂ ਇਸ ਨੇਮ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੋ ਅਤੇ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਪੂਰਾ ਕਰੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19234', '24', '11', '7', 'ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਜਦ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਕੱਢ ਲਿਆਂਦਾ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਤਗੀਦ ਨਾਲ ਚਿਤਾਰਦਾ ਰਿਹਾ ਅਤੇ ਤੜਕੇ ਉੱਠ ਕੇ ਉਹਨਾਂ ਨੂੰ ਚਿਤਾਰਦਾ ਰਿਹਾ ਕਿ ਮੇਰੀ ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19235', '24', '11', '8', 'ਪਰ ਉਹਨਾਂ ਨੇ ਨਾ ਸੁਣਿਆ, ਨਾ ਕੰਨ ਲਾਇਆ। ਹਰੇਕ ਆਪਣੇ ਬੁਰੇ ਦਿਲ ਦੀ ਅੜੀ ਵਿੱਚ ਚੱਲਦਾ ਰਿਹਾ। ਇਸੇ ਲਈ ਮੈਂ ਇਸ ਨੇਮ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਉਹਨਾਂ ਉੱਤੇ ਲਿਆਂਦੀਆਂ ਜਿਹਨਾਂ ਦਾ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਪਰ ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਪੂਰਾ ਨਾ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19236', '24', '11', '9', 'ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖਾਂ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਵਿੱਚ ਇੱਕ ਮਤਾ ਪਕਾਇਆ ਜਾਂਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19237', '24', '11', '10', 'ਉਹ ਆਪਣੇ ਪਹਿਲੇ ਪੁਰਖਿਆਂ ਦੀਆਂ ਬੁਰਿਆਈਆਂ ਵੱਲ ਫਿਰ ਗਏ ਹਨ ਜਿਹਨਾਂ ਨੇ ਮੇਰੀਆਂ ਗੱਲਾਂ ਨਹੀਂ ਸੁਣੀਆਂ। ਉਹ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਚਲੇ ਗਏ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦੀ ਪੂਜਾ ਕਰਨ ਲੱਗ ਗਏ। ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਨੇ ਮੇਰੇ ਨੇਮ ਨੂੰ ਤੋੜ ਛੱਡਿਆ ਹੈ ਜਿਹੜਾ ਮੈਂ ਉਹਨਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਬੰਨ੍ਹਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19238', '24', '11', '11', 'ਇਸੇ ਲਈ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਬਦੀ ਲਿਆ ਰਿਹਾ ਹਾਂ ਜਿਸ ਤੋਂ ਉਹ ਨਿੱਕਲ ਨਾ ਸਕਣਗੇ। ਭਾਵੇਂ ਉਹ ਮੇਰੇ ਵੱਲ ਚਿੱਲਾਉਣ, ਮੈਂ ਉਹਨਾਂ ਦੀ ਨਾ ਸੁਣਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19239', '24', '11', '12', 'ਤਦ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀ ਜਾਣਗੇ ਅਤੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਲਈ ਚਿੱਲਾਉਣਗੇ ਜਿਹਨਾਂ ਲਈ ਉਹ ਧੂਪ ਧੁਖਾਉਂਦੇ ਰਹੇ ਹਨ, ਪਰ ਉਹ ਉਹਨਾਂ ਨੂੰ ਮੂਲੋਂ ਉਹਨਾਂ ਦੀ ਬਿਪਤਾ ਦੇ ਸਮੇਂ ਬਚਾ ਨਾ ਸਕਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19240', '24', '11', '13', 'ਕਿਉਂ ਜੋ ਹੇ ਯਹੂਦਾਹ, ਤੇਰੇ ਦੇਵਤੇ ਤੇਰੇ ਸ਼ਹਿਰਾਂ ਦੀ ਗਿਣਤੀ ਜਿੰਨੇ ਹਨ ਅਤੇ ਜਿੰਨੇ ਯਰੂਸ਼ਲਮ ਦੇ ਚੌਂਕ ਹਨ ਤੁਸੀਂ ਓਨੀਆਂ ਗਿਣਤੀਆਂ ਵਿੱਚ ਜਗਵੇਦੀਆਂ ਸ਼ਰਮ ਲਈ ਬਣਾ ਲਈਆਂ ਹਨ ਭਈ ਤੁਸੀਂ ਬਆਲ ਲਈ ਜਗਵੇਦੀਆਂ ਉੱਤੇ ਧੂਪ ਧੁਖਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19241', '24', '11', '14', 'ਤੂੰ ਇਸ ਪਰਜਾ ਲਈ ਪ੍ਰਾਰਥਨਾ ਨਾ ਕਰ, ਨਾ ਉਹਨਾਂ ਲਈ ਤਰਲਾ ਨਾ ਪ੍ਰਾਰਥਨਾ ਚੁੱਕ, ਕਿਉਂ ਜੋ ਮੈਂ ਨਹੀਂ ਸੁਣਾਂਗਾ ਜਿਸ ਵੇਲੇ ਉਹ ਆਪਣੀ ਬਿਪਤਾ ਦੇ ਕਾਰਨ ਪੁਕਾਰਨਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19242', '24', '11', '15', 'ਮੇਰੇ ਘਰ ਵਿੱਚ ਮੇਰੀ ਪ੍ਰੀਤਮਾ ਦਾ ਕੀ ਕੰਮ ਜਦ ਉਸ ਬਹੁਤਿਆਂ ਨਾਲ ਕੁਕਰਮ ਕੀਤਾ ਅਤੇ ਪਵਿੱਤਰ ਮਾਸ ਤੈਥੋਂ ਜਾਂਦਾ ਰਿਹਾ? ਜਦ ਤੂੰ ਬਦੀ ਕਰਦੀ ਹੈਂ ਤਾਂ ਤੂੰ ਬਾਗ-ਬਾਗ ਹੁੰਦੀ ਹੈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19243', '24', '11', '16', 'ਯਹੋਵਾਹ ਨੇ ਤੇਰੇ ਨਾਮ ਨੂੰ ਐਉਂ ਬੁਲਾਇਆ, “ਇੱਕ ਹਰਾ ਅਤੇ ਸੋਹਣਾ ਫਲਦਾਇਕ ਜ਼ੈਤੂਨ” ਪਰ ਵੱਡੇ ਰੌਲ਼ੇ ਦੇ ਸ਼ੋਰ ਨਾਲ ਉਸ ਉਹ ਨੂੰ ਅੱਗ ਲਾ ਦਿੱਤੀ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਟਹਿਣੀਆਂ ਤੋੜੀਆਂ ਗਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19244', '24', '11', '17', 'ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੇ ਜਿਸ ਤੈਨੂੰ ਲਾਇਆ ਤੇਰੇ ਉੱਤੇ ਬਦੀ ਦੀ ਗੱਲ ਕੀਤੀ ਉਸ ਬਦੀ ਦੇ ਕਾਰਨ ਜਿਹੜੀ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਨੇ ਆਪਣੇ ਲਈ ਕੀਤੀ ਜਦ ਉਹਨਾਂ ਨੇ ਮੈਨੂੰ ਗੁੱਸਾ ਚੜ੍ਹਾਇਆ ਅਤੇ ਬਆਲ ਲਈ ਧੂਪ ਧੁਖਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19245', '24', '11', '18', '¶ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਸਮਝਾਇਆ ਅਤੇ ਮੈਂ ਸਮਝ ਗਿਆ, ਤਦ ਤੂੰ ਉਹਨਾਂ ਦੀਆਂ ਕਰਤੂਤਾਂ ਮੈਨੂੰ ਵਿਖਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19246', '24', '11', '19', 'ਪਰ ਮੈਂ ਤਾਂ ਇੱਕ ਅਸੀਲ ਲੇਲੇ ਵਾਂਗੂੰ ਸੀ, ਜਿਹੜਾ ਕੱਟੇ ਜਾਣ ਲਈ ਲਿਆਂਦਾ ਜਾਂਦਾ ਹੈ। ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ ਸੀ ਕਿ ਇਹ ਮੇਰੇ ਵਿਰੁੱਧ ਮਤੇ ਪਕਾਏ ਸਨ, ਕਿ ਆਓ, ਅਤੇ ਰੁੱਖ ਨੂੰ ਉਹ ਦੇ ਫਲ ਸਣੇ ਬਰਬਾਦ ਕਰ ਦੇਈਏ, ਆਓ, ਉਸ ਨੂੰ ਜੀਉਂਦਿਆਂ ਦੀ ਧਰਤੀ ਵਿੱਚ ਵੱਢ ਸੁੱਟੀਏ, ਭਈ ਅੱਗੇ ਨੂੰ ਉਸ ਦਾ ਨਾਮ ਵੀ ਨਾ ਚੇਤੇ ਕੀਤਾ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19247', '24', '11', '20', 'ਪਰ ਹੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ, ਜਿਹੜਾ ਧਰਮ ਨਾਲ ਨਿਆਂ ਕਰਦਾ ਹੈ, ਜਿਹੜਾ ਦਿਲ ਅਤੇ ਮਨ ਨੂੰ ਪਰਖਦਾ ਹੈ ਮੈਂ ਉਹਨਾਂ ਲਈ ਤੇਰੇ ਬਦਲੇ ਨੂੰ ਵੇਖਾਂਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣਾ ਦਾਵਾ ਤੇਰੇ ਅੱਗੇ ਖੋਲ੍ਹਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19248', '24', '11', '21', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਅਨਾਥੋਥ ਕਸਬੇ ਦੇ ਮਨੁੱਖਾਂ ਦੇ ਬਾਰੇ ਜਿਹੜੇ ਤੇਰੀ ਜਾਨ ਨੂੰ ਭਾਲਦੇ ਹਨ ਅਤੇ ਆਖਦੇ ਹਨ ਕਿ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦਾ ਅਗੰਮ ਵਾਕ ਨਾ ਕਰ ਮਤੇ ਤੂੰ ਸਾਡੇ ਹੱਥੋਂ ਮਾਰਿਆ ਜਾਵੇਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19249', '24', '11', '22', 'ਇਸ ਲਈ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖ, ਮੈਂ ਉਹਨਾਂ ਦੀ ਖ਼ਬਰ ਲਵਾਂਗਾ! ਜੁਆਨ ਤਲਵਾਰ ਨਾਲ ਮਾਰੇ ਜਾਣਗੇ, ਉਹਨਾਂ ਦੇ ਪੁੱਤਰ ਅਤੇ ਧੀਆਂ ਕਾਲ ਨਾਲ ਮਰਨਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19250', '24', '11', '23', 'ਉਹਨਾਂ ਵਿੱਚੋਂ ਕੋਈ ਨਾ ਬਚੇਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਅਨਾਥੋਥ ਦੇ ਮਨੁੱਖਾਂ ਉੱਤੇ ਬਦੀ ਉਹਨਾਂ ਦੇ ਖ਼ਬਰ ਲੈਣ ਦੇ ਸਾਲ ਵਿੱਚ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19251', '24', '12', '1', '¶ ਹੇ ਯਹੋਵਾਹ, ਜੇ ਮੈਂ ਤੇਰੇ ਨਾਲ ਬਹਿਸ ਕਰਾਂ ਤਾਂ ਤੂੰ ਧਰਮੀ ਠਹਿਰੇਂਗਾ, ਤਦ ਵੀ ਮੈਂ ਇਨਸਾਫ਼ ਦੇ ਬਾਰੇ ਤੇਰੇ ਨਾਲ ਬੋਲਾਂਗਾ, - ਦੁਸ਼ਟਾਂ ਦਾ ਰਾਹ ਕਿਉਂ ਸਫ਼ਲ ਹੁੰਦਾ ਹੈ? ਕਿਉਂ ਸਾਰੇ ਛਲੀਏ ਛਲ ਵਿੱਚ ਸੁਖੀ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19252', '24', '12', '2', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਲਾਇਆ ਤਾਂ ਉਹਨਾਂ ਨੇ ਜੜ੍ਹ ਵੀ ਫੜ ਲਈ, ਉਹ ਵਧਦੇ ਹਨ ਅਤੇ ਫਲ ਵੀ ਲਿਆਉਂਦੇ ਹਨ, ਤੂੰ ਉਹਨਾਂ ਦੇ ਮੂੰਹ ਦੇ ਨੇੜੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਦਿਲ ਤੋਂ ਦੂਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19253', '24', '12', '3', 'ਪਰ ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਮੈਨੂੰ ਜਾਣਦਾ ਹੈ, ਤੂੰ ਮੈਨੂੰ ਦੇਖਦਾ ਹੈਂ ਅਤੇ ਮੇਰਾ ਦਿਲ ਜਿਹੜਾ ਤੇਰੇ ਵੱਲ ਹੈ ਪਰਖਦਾ ਹੈ। ਕੱਟੀ ਜਾਣ ਵਾਲੀ ਭੇਡ ਵਾਂਗੂੰ ਉਹਨਾਂ ਨੂੰ ਧੱਕ ਦੇ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਕੱਟੇ ਜਾਣ ਦੇ ਦਿਨ ਲਈ ਵੱਖਰਾ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19254', '24', '12', '4', 'ਧਰਤੀ ਕਦੋਂ ਤੱਕ ਸੋਗ ਕਰੇ, ਅਤੇ ਹਰ ਪੈਲੀ ਦਾ ਸਾਗ ਪੱਤ ਕੁਮਲਾਇਆ ਰਹੇ? ਉਹਨਾਂ ਦੀ ਬਦੀ ਦੇ ਕਾਰਨ ਜਿਹੜੇ ਉਹ ਦੇ ਵਿੱਚ ਵੱਸਦੇ ਹਨ, ਪਸ਼ੂ ਅਤੇ ਪੰਛੀ ਹੂੰਝੇ ਗਏ ਹਨ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਆਖਿਆ, ਉਹ ਸਾਡਾ ਅੰਤ ਨਾ ਵੇਖੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19255', '24', '12', '5', 'ਜੇ ਤੂੰ ਪੈਦਲ ਤੁਰਨ ਵਾਲਿਆਂ ਨਾਲ ਦੌੜਿਆ ਅਤੇ ਉਹਨਾਂ ਤੈਨੂੰ ਥਕਾ ਦਿੱਤਾ, ਤਾਂ ਤੂੰ ਘੋੜਿਆਂ ਦੀ ਬਰਾਬਰੀ ਕਿਵੇਂ ਕਰੇਂਗਾ? ਜੇ ਸ਼ਾਂਤੀ ਦੀ ਧਰਤੀ ਉੱਤੇ ਤੇਰਾ ਭਰੋਸਾ ਹੈ, ਤਾਂ ਤੂੰ ਯਰਦਨ ਦੇ ਜੰਗਲ ਵਿੱਚ ਕੀ ਕਰੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19256', '24', '12', '6', 'ਤੇਰੇ ਭਰਾਵਾਂ ਨੇ ਵੀ ਅਤੇ ਤੇਰੇ ਪਿਤਾ ਦੇ ਘਰਾਣੇ ਨੇ ਵੀ, - ਇਹਨਾਂ ਨੇ ਵੀ ਤੇਰੇ ਨਾਲ ਛਲ ਕੀਤਾ ਹੈ, ਇਹਨਾਂ ਨੇ ਤੇਰੇ ਪਿੱਛੇ ਉੱਚੀ ਦੇ ਕੇ ਪੁਕਾਰਿਆ, ਉਹਨਾਂ ਦਾ ਵਸਾਹ ਨਾ ਕਰ, ਭਾਵੇਂ ਉਹ ਤੇਰੇ ਨਾਲ ਚੰਗਾ ਬੋਲਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19257', '24', '12', '7', '¶ ਮੈਂ ਆਪਣਾ ਘਰ ਛੱਡ ਦਿੱਤਾ, ਮੈਂ ਆਪਣੀ ਮਿਰਾਸ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ, ਮੈਂ ਆਪਣੀ ਜਾਨ ਦੀ ਪ੍ਰੀਤਮਾ ਨੂੰ, ਉਹ ਦੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19258', '24', '12', '8', 'ਮੇਰੇ ਮਿਰਾਸ ਮੇਰੇ ਲਈ ਜੰਗਲੀ ਬੱਬਰ ਸ਼ੇਰ ਵਾਂਗੂੰ ਬਣ ਗਈ, ਉਸ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਆਪਣੀ ਆਵਾਜ਼ ਕੱਢੀ ਹੈ, ਇਸ ਲਈ ਮੈਨੂੰ ਉਸ ਤੋਂ ਘਿਣ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19259', '24', '12', '9', 'ਕੀ ਮੇਰੀ ਮਿਰਾਸ ਤੇਰੇ ਲਈ ਚਿਤਲਾ ਸ਼ਿਕਾਰੀ ਪੰਛੀ ਹੈ? ਕੀ ਸ਼ਿਕਾਰੀ ਪੰਛੀ ਉਹ ਦੇ ਚੌਹੀਂ ਪਾਸੀਂ ਹਨ? ਤੁਸੀਂ ਜਾਓ ਅਤੇ ਰੜ ਦੇ ਸਾਰੇ ਦਰਿੰਦਿਆਂ ਨੂੰ ਇਕੱਠਾ ਕਰੋ, ਉਹਨਾਂ ਨੂੰ ਲਿਆਓ ਭਈ ਉਹ ਖਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19260', '24', '12', '10', 'ਬਹੁਤੇ ਆਜੜੀਆਂ ਨੇ ਮੇਰੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਨੂੰ ਉਜਾੜ ਦਿੱਤਾ, ਉਹਨਾਂ ਮੇਰਾ ਹਿੱਸਾ ਪੈਰਾਂ ਹੇਠ ਮਿੱਧਿਆ ਹੈ, ਉਹਨਾਂ ਮੇਰੇ ਸੁਥਰੇ ਹਿੱਸੇ ਨੂੰ ਇੱਕ ਵਿਰਾਨ ਉਜਾੜ ਬਣਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19261', '24', '12', '11', 'ਉਹਨਾਂ ਉਹ ਨੂੰ ਵਿਰਾਨ ਕਰ ਕੇ ਥੇਹ ਬਣਾ ਦਿੱਤਾ ਹੈ, ਵਿਰਾਨ ਹੋ ਕੇ ਉਹ ਮੇਰੇ ਕੋਲ ਦੁਹਾਈ ਦਿੰਦੀ ਹੈ, ਸਾਰੀ ਧਰਤੀ ਵਿਰਾਨ ਕੀਤੀ ਗਈ ਹੈ, ਪਰ ਕੋਈ ਮਨੁੱਖ ਇਸ ਨੂੰ ਦਿਲ ਉੱਤੇ ਨਹੀਂ ਲਿਆਉਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19262', '24', '12', '12', 'ਉਜਾੜ ਦੀਆਂ ਸਾਰੀਆਂ ਉੱਚਿਆਈਆਂ ਉੱਤੇ ਲੁਟੇਰੇ ਆ ਗਏ ਹਨ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦੀ ਤਲਵਾਰ ਦੇਸ ਦੇ ਇੱਕ ਕੰਢੇ ਤੋਂ ਦੂਜੇ ਕੰਢੇ ਤੱਕ ਖਾਂਦੀ ਜਾਂਦੀ ਹੈ, ਕਿਸੇ ਬਸ਼ਰ ਲਈ ਸ਼ਾਂਤੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19263', '24', '12', '13', 'ਉਹਨਾਂ ਨੇ ਬੀਜੀ ਕਣਕ, ਤੇ ਵੱਢੇ ਕੰਡੇ। ਉਹਨਾਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਥਕਾਇਆ ਪਰ ਲਾਭ ਕੁਝ ਨਾ ਹੋਇਆ, ਉਹ ਆਪਣੀ ਪੈਦਾਵਾਰ ਤੋਂ ਲੱਜਿਆਵਾਨ ਹੋਣ, ਯਹੋਵਾਹ ਦੇ ਤੇਜ ਕ੍ਰੋਧ ਦੇ ਕਾਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19264', '24', '12', '14', '¶ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਮੇਰੇ ਸਾਰੇ ਬੁਰੇ ਗੁਆਂਢੀਆਂ ਦੇ ਵਿਰੁੱਧ ਜੋ ਮਿਰਾਸ ਨੂੰ ਛੂਹੰਦੇ ਹਨ ਜਿਹੜਾ ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਨੂੰ ਵਾਰਿਸ ਬਣਾਇਆ, ਵੇਖ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੀ ਭੂਮੀ ਵਿੱਚੋਂ ਉਖਾੜ ਦਿਆਂਗਾ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਨੂੰ ਉਹਨਾਂ ਵਿੱਚੋਂ ਪੁੱਟ ਸੁੱਟਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19265', '24', '12', '15', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਇਸ ਤੋਂ ਪਿੱਛੋਂ ਭਈ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਖਾੜ ਸੁੱਟਾਂ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਮੋੜਾਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਤੇ ਰਹਮ ਕਰਾਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਵਸਾਵਾਂਗਾ ਅਰਥਾਤ ਹਰੇਕ ਨੂੰ ਉਹ ਦੀ ਮਿਰਾਸ ਉੱਤੇ ਅਤੇ ਹਰੇਕ ਨੂੰ ਉਹ ਦੀ ਧਰਤੀ ਉੱਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19266', '24', '12', '16', 'ਤਦ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜੇ ਉਹ ਦਿਲ ਲਾ ਕੇ ਮੇਰੀ ਪਰਜਾ ਦੇ ਮਾਰਗਾਂ ਨੂੰ ਸਿੱਖਣ ਅਤੇ ਮੇਰੇ ਨਾਮ ਦੀ ਸਹੁੰ ਖਾਣ ਭਈ “ਯਹੋਵਾਹ ਜੀਉਂਦਾ ਹੈ” ਜਿਵੇਂ ਉਹਨਾਂ ਨੇ ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਬਆਲ ਦੀ ਸਹੁੰ ਖਾਣੀ ਸਿਖਾਈ ਤਾਂ ਉਹ ਮੇਰੀ ਪਰਜਾ ਵਿੱਚ ਮਿਲ ਕੇ ਬਣ ਜਾਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19267', '24', '12', '17', 'ਪਰ ਜੇ ਉਹ ਨਾ ਸੁਣਨਗੇ ਤਾਂ ਮੈਂ ਉਸ ਕੌਮ ਨੂੰ ਉੱਕਾ ਹੀ ਉਖਾੜ ਦਿਆਂਗਾ ਅਤੇ ਮਿਟਾ ਦਿਆਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19268', '24', '13', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਿਆ ਕਿ ਜਾ ਅਤੇ ਆਪਣੇ ਲਈ ਇੱਕ ਕਤਾਨ ਦਾ ਕਮਰ ਕੱਸਾ ਮੁੱਲ ਲੈ ਅਤੇ ਉਹ ਨੂੰ ਆਪਣੇ ਲੱਕ ਉੱਤੇ ਪਾ ਲੈ ਪਰ ਉਹ ਨੂੰ ਪਾਣੀ ਵਿੱਚ ਨਾ ਭੇਵੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19269', '24', '13', '2', 'ਸੋ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਇੱਕ ਕਮਰ ਕੱਸਾ ਮੁੱਲ ਲਿਆ ਅਤੇ ਉਹ ਨੂੰ ਆਪਣੇ ਲੱਕ ਉੱਤੇ ਪਾ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19270', '24', '13', '3', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਦੂਜੀ ਵਾਰ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19271', '24', '13', '4', 'ਜਿਹੜਾ ਕਮਰ ਕੱਸਾ ਤੂੰ ਮੁੱਲ ਲਿਆ ਹੈ ਅਤੇ ਜਿਹੜਾ ਤੇਰੇ ਲੱਕ ਉੱਤੇ ਹੈ ਉਹ ਨੂੰ ਲੈ, ਉੱਠ ਅਤੇ ਫ਼ਰਾਤ ਨੂੰ ਜਾ ਅਤੇ ਉੱਥੇ ਉਹ ਨੂੰ ਇੱਕ ਚੱਟਾਨ ਦੀ ਤੇੜ ਵਿੱਚ ਲੁਕਾ ਦੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19272', '24', '13', '5', 'ਸੋ ਮੈਂ ਗਿਆ ਅਤੇ ਉਹ ਫ਼ਰਾਤ ਕੋਲ ਲੁਕਾ ਦਿੱਤਾ ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19273', '24', '13', '6', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਬਹੁਤ ਦਿਨਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਉੱਠ ਕੇ ਫ਼ਰਾਤ ਨੂੰ ਜਾ ਅਤੇ ਉਸ ਕਮਰ ਕੱਸੇ ਨੂੰ ਉੱਥੋਂ ਲੈ ਲੈ ਜਿਹ ਦੇ ਲੁਕਾਉਣ ਦਾ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19274', '24', '13', '7', 'ਤਾਂ ਮੈਂ ਫ਼ਰਾਤ ਨੂੰ ਗਿਆ ਅਤੇ ਮੈਂ ਪੁੱਟਿਆ ਅਤੇ ਉਸ ਕਮਰ ਕੱਸੇ ਨੂੰ ਉਸ ਥਾਓਂ ਲਿਆ ਜਿੱਥੇ ਮੈਂ ਉਸ ਨੂੰ ਲੁਕਾਇਆ ਸੀ ਅਤੇ ਵੇਖੋ, ਉਹ ਵਿਗੜ ਗਿਆ ਸੀ, ਉਹ ਕਿਸੇ ਕੰਮ ਦਾ ਨਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19275', '24', '13', '8', 'ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19276', '24', '13', '9', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਐਉਂ ਹੀ ਯਹੂਦਾਹ ਦੇ ਹੰਕਾਰ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵੱਡੇ ਹੰਕਾਰ ਨੂੰ ਵਿਗਾੜ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19277', '24', '13', '10', 'ਇਹ ਬੁਰੀ ਪਰਜਾ ਜਿਹੜੀ ਮੇਰੀਆਂ ਗੱਲਾਂ ਸੁਣਨ ਤੋਂ ਮੁੱਕਰਦੀ ਹੈ ਅਤੇ ਆਪਣੇ ਦਿਲ ਦੀ ਆਕੜ ਵਿੱਚ ਚੱਲਦੀ ਹੈ, ਜਿਹੜੀ ਹੋਰਨਾਂ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਚੱਲਦੀ, ਉਹਨਾਂ ਦੀ ਪੂਜਾ ਕਰਦੀ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਮੱਥਾ ਟੇਕਦੀ ਹੈ, ਉਹ ਇਸ ਕਮਰ ਕੱਸੇ ਵਾਂਗੂੰ ਹੈ ਜਿਹੜਾ ਕਿਸੇ ਕੰਮ ਦਾ ਨਹੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19278', '24', '13', '11', 'ਕਿਉਂ ਜੋ ਜਿਵੇਂ ਕਮਰ ਕੱਸਾ ਕਿਸੇ ਮਨੁੱਖ ਦੇ ਲੱਕ ਨਾਲ ਬੱਝਾ ਰਹਿੰਦਾ ਹੈ ਤਿਵੇਂ ਇਸਰਾਏਲ ਦਾ ਸਾਰਾ ਘਰਾਣਾ ਅਤੇ ਯਹੂਦਾਹ ਦਾ ਸਾਰਾ ਘਰਾਣਾ ਮੇਰੇ ਨਾਲ ਬਝੇ ਰਹਿਣ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਭਈ ਉਹ ਮੇਰੇ ਲਈ ਪਰਜਾ, ਨਾਮ, ਉਸਤਤ ਅਤੇ ਸੁਹੱਪਣ ਹੋਣ ਪਰ ਉਹਨਾਂ ਨੇ ਨਾ ਮੰਨਿਆ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('19279', '24', '13', '12', '¶ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਇਹ ਗੱਲ ਆਖ, ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਭਈ ਸਾਰੇ ਮਟਕੇ ਮਧ ਨਾਲ ਭਰੇ ਜਾਣਗੇ ਅਤੇ ਉਹ ਤੈਨੂੰ ਆਖਣਗੇ, ਕੀ ਅਸੀਂ ਸੱਚ-ਮੁੱਚ ਨਹੀਂ ਜਾਣਿਆ ਕਿ ਸਾਰੇ ਮਟਕੇ ਮਧ ਨਾਲ ਭਰੇ ਜਾਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19280', '24', '13', '13', 'ਤਦ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖ, ਮੈਂ ਇਸ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਨੂੰ ਅਤੇ ਰਾਜਿਆਂ ਨੂੰ ਜਿਹੜੇ ਦਾਊਦ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠਦੇ ਹਨ, ਜਾਜਕਾਂ ਨੂੰ, ਨਬੀਆਂ ਨੂੰ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਨੂੰ ਨਸ਼ੇ ਨਾਲ ਦਬਾ ਕੇ ਭਰ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19281', '24', '13', '14', 'ਮੈਂ ਉਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਟਕਰਾ ਦਿਆਂਗਾ, ਮਨੁੱਖ ਨੂੰ ਉਹ ਦੇ ਭਰਾ ਨਾਲ, ਪਿਉ ਨੂੰ ਪੁੱਤਰ ਨਾਲ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਨਾ ਮੈਂ ਤਰਸ ਕਰਾਂਗਾ, ਨਾ ਪੱਖ ਕਰਾਂਗਾ, ਨਾ ਰਹਮ ਕਰਾਂਗਾ ਭਈ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਨਾਸ ਨਾ ਕਰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19282', '24', '13', '15', '¶ ਸੁਣੋ ਅਤੇ ਕੰਨ ਲਾਓ, ਹੰਕਾਰ ਨਾ ਕਰੋ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਬੋਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19283', '24', '13', '16', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਵਡਿਆਈ ਦਿਓ, ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਉਹ ਅਨ੍ਹੇਰਾ ਲਿਆਵੇ, ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਭਈ ਤੁਹਾਡੇ ਪੈਰਾਂ ਨੂੰ ਠੇਡਾ ਲੱਗੇ, ਘੁਸਮੁਸੇ ਦੇ ਪਰਬਤ ਉੱਤੇ, ਜਦ ਤੁਸੀਂ ਚਾਨਣ ਨੂੰ ਉਡੀਕਦੇ ਹੋ, ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਅਨ੍ਹੇਰੇ ਨਾਲ ਬਦਲ ਦੇਵੇ, ਅਤੇ ਉਸ ਨੂੰ ਮੌਤ ਦਾ ਸਾਯਾ ਕਰ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19284', '24', '13', '17', 'ਪਰ ਜੇ ਤੁਸੀਂ ਨਾ ਸੁਣੋਗੇ, ਤਾਂ ਤੁਹਾਡੇ ਹੰਕਾਰ ਦੇ ਕਾਰਨ ਮੇਰੀ ਜਾਣ ਪੜਦੇ ਵਿੱਚ ਰੋਵੇਗੀ, ਮੇਰੀਆਂ ਅੱਖਾਂ ਫੁੱਟ-ਫੁੱਟ ਕੇ ਰੋਣਗੀਆਂ ਅਤੇ ਅੱਥਰੂ ਵਗਾਉਣਗੀਆਂ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਇੱਜੜ ਫੜਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19285', '24', '13', '18', 'ਰਾਜਾ ਅਤੇ ਰਾਣੀ ਨੂੰ ਆਖ, ਹੇਠਾਂ ਬੈਠੋ! ਕਿਉਂ ਜੋ ਤੁਹਾਡਾ ਸੋਹਣਾ ਮੁਕਟ ਤੁਹਾਡੇ ਸਿਰ ਤੋਂ ਹੇਠਾਂ ਡਿੱਗ ਪਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19286', '24', '13', '19', 'ਦੱਖਣ ਦੇ ਸ਼ਹਿਰ ਬੰਦ ਹੋ ਗਏ, ਉਹਨਾਂ ਨੂੰ ਖੋਲ੍ਹਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ, ਯਹੂਦਾਹ ਗ਼ੁਲਾਮ ਹੋ ਗਿਆ, ਸਾਰੇ ਦੇ ਸਾਰੇ ਗ਼ੁਲਾਮ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19287', '24', '13', '20', 'ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ, ਤੇ ਉੱਤਰ ਵਲੋਂ ਆਉਣ ਵਾਲਿਆ ਨੂੰ ਵੇਖ! ਉਹ ਇੱਜੜ ਕਿੱਥੇ ਹੈ ਜਿਹੜਾ ਤੈਨੂੰ ਦਿੱਤਾ ਗਿਆ ਸੀ? ਹਾਂ, ਤੇਰਾ ਸੋਹਣਾ ਇੱਜੜ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19288', '24', '13', '21', 'ਤੂੰ ਕੀ ਆਖੇਗੀ ਜਦ ਉਹ ਤੇਰੇ ਉੱਤੇ ਆਗੂ ਹੋਣ ਲਈ, ਉਹਨਾਂ ਨੂੰ ਠਹਿਰਾਵੇ ਜਿਹਨਾਂ ਨੂੰ ਤੂੰ ਆਪ ਸਿਖਾਇਆ, ਭਈ ਉਹ ਤੇਰੇ ਯਾਰ ਹੋਣ? ਕੀ ਤੈਨੂੰ ਪੀੜਾਂ ਨਾ ਲੱਗਣਗੀਆਂ? ਜਿਵੇਂ ਔਰਤ ਨੂੰ ਜਣਨ ਦੀਆਂ ਲੱਗਦੀਆਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19289', '24', '13', '22', 'ਜੇ ਤੂੰ ਆਪਣੇ ਦਿਲ ਵਿੱਚ ਆਖੇ, ਇਹ ਗੱਲਾਂ ਮੇਰੇ ਉੱਤੇ ਕਿਉਂ ਆਈਆਂ? ਇਹ ਤੇਰੀ ਬਦੀ ਦੇ ਵਾਫ਼ਰ ਹੋਣ ਦੇ ਕਾਰਨ ਹੈ, ਕਿ ਤੇਰਾ ਲਹਿੰਗਾ ਚੁੱਕਿਆ ਗਿਆ, ਅਤੇ ਤੇਰੀਆਂ ਅੱਡੀਆਂ ਉੱਤੇ ਜ਼ੋਰ ਮਾਰਿਆ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19290', '24', '13', '23', 'ਭਲਾ, ਕੂਸ਼ੀ ਆਪਣੀ ਖੱਲ ਨੂੰ, ਜਾਂ ਚੀਤਾ ਆਪਣੇ ਦਾਗਾਂ ਨੂੰ ਬਦਲ ਸਕਦਾ ਹੈ? ਤਾਂ ਤੂੰ ਵੀ ਭਲਿਆਈ ਕਰ ਸਕਦਾ ਹੈਂ, ਜਿਸ ਨੇ ਬੁਰਿਆਈ ਸਿੱਖੀ ਹੋਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19291', '24', '13', '24', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਭੋਹ ਵਾਂਗੂੰ ਖਿਲਾਰ ਦਿਆਂਗਾ, ਜਿਹੜਾ ਉਜਾੜ ਦੀ ਹਵਾ ਨਾਲ ਉੱਡਦਾ ਫਿਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19292', '24', '13', '25', 'ਇਹ ਤੇਰਾ ਗੁਣਾ ਹੈ, ਮੇਰੇ ਵੱਲੋਂ ਤੇਰਾ ਮਿਣਿਆ ਹੋਇਆ ਭਾਗ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿਉਂ ਜੋ ਤੂੰ ਮੈਨੂੰ ਵਿਸਾਰ ਦਿੱਤਾ, ਅਤੇ ਝੂਠ ਉੱਤੇ ਭਰੋਸਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19293', '24', '13', '26', 'ਮੈਂ ਵੀ ਤੇਰਾ ਲਹਿੰਗਾ ਤੇਰੇ ਮੂੰਹ ਉੱਤੇ ਚੁੱਕ ਦਿਆਂਗਾ, ਸੋ ਤੇਰੀ ਸ਼ਰਮ ਵੇਖੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19294', '24', '13', '27', 'ਤੇਰਾ ਵਿਭਚਾਰ, ਤੇਰਾ ਹਿਣਕਣਾ, ਤੇਰੇ ਗੁੰਡੇ ਵਿਭਚਾਰ, ਪੈਲੀਆਂ ਵਿੱਚ, ਟਿੱਬਿਆਂ ਉੱਤੇ, ਇਹ ਤੇਰੇ ਘਿਣਾਉਣੇ ਕੰਮ ਮੈਂ ਵੇਖੇ। ਹੇ ਯਰੂਸ਼ਲਮ, ਹਾਏ ਤੇਰੇ ਉੱਤੇ! ਤੂੰ ਪਾਕ ਸਾਫ਼ ਨਾ ਹੋਵੇਂਗਾ! ਕਿੰਨ੍ਹਾਂ ਸਮਾਂ ਅਜੇ ਹੋਰ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19295', '24', '14', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਜਿਹੜਾ ਸੋਕੇ ਦੇ ਬਾਰੇ ਯਿਰਮਿਯਾਹ ਨੂੰ ਆਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19296', '24', '14', '2', 'ਯਹੂਦਾਹ ਵਿਰਲਾਪ ਕਰਦਾ ਹੈ, ਉਸ ਦੇ ਫਾਟਕ ਝੋਰਾ ਕਰਦੇ ਹਨ, ਉਸ ਦੇ ਲੋਕ ਕਾਲਿਆਂ ਬਸਤਰਾਂ ਨਾਲ ਭੋਂ ਉੱਤੇ ਬਹਿੰਦੇ ਹਨ, ਯਰੂਸ਼ਲਮ ਦੀਆਂ ਧਾਹਾਂ ਉਤਾਹਾਂ ਪਹੁੰਚ ਗਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19297', '24', '14', '3', 'ਉਹਨਾਂ ਦੇ ਸ਼ਰੀਫ ਆਪਣਿਆਂ ਛੋਟਿਆਂ ਨੂੰ ਪਾਣੀ ਲਈ ਭੇਜਦੇ ਹਨ, ਉਹ ਚੁਬੱਚਿਆਂ ਉੱਤੇ ਜਾਂਦੇ ਹਨ, ਪਰ ਪਾਣੀ ਨਹੀਂ ਲੱਭਦਾ। ਉਹ ਆਪਣੇ ਸੱਖਣੇ ਭਾਂਡਿਆਂ ਸਣੇ ਮੁੜ ਆਉਂਦੇ ਹਨ, ਉਹ ਸ਼ਰਮਿੰਦੇ ਹੁੰਦੇ ਅਤੇ ਮੂੰਹ ਕਾਲੇ ਹੋ ਕੇ ਆਪਣੇ ਸਿਰ ਢੱਕ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19298', '24', '14', '4', 'ਭੋਂ ਦੇ ਕਾਰਨ ਜੋ ਤਿੜਕ ਗਈ ਹੈ, ਕਿਉਂ ਜੋ ਧਰਤੀ ਉੱਤੇ ਵਰਖਾ ਨਹੀਂ ਹੋਈ, ਹਾਲ੍ਹੀ ਸ਼ਰਮਿੰਦੇ ਹਨ, ਉਹਨਾਂ ਆਪਣੇ ਸਿਰ ਢੱਕ ਲਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19299', '24', '14', '5', 'ਹਰਨੀ ਵੀ ਰੜ ਵਿੱਚ ਜਣਦੀ ਹੈ ਅਤੇ ਬੱਚਾ ਛੱਡ ਜਾਂਦੀ ਹੈ, ਕਿਉਂ ਜੋ ਉੱਤੇ ਘਾਹ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19300', '24', '14', '6', 'ਜੰਗਲੀ ਗਧੇ ਨੰਗੇ ਟਿੱਬਿਆਂ ਉੱਤੇ ਖਲੋ ਕੇ ਹਵਾ ਲਈ ਗਿੱਦੜਾਂ ਵਾਂਗੂੰ ਘੁਰਕਦੇ ਹਨ, ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਰਹਿ ਜਾਂਦੀਆਂ ਹਨ, ਕਿਉਂ ਜੋ ਹਰਿਆਈ ਹੈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19301', '24', '14', '7', 'ਭਾਵੇਂ ਸਾਡੀਆਂ ਬੁਰਿਆਈਆਂ ਸਾਡੇ ਵਿਰੁੱਧ ਗਵਾਹੀ ਦਿੰਦੀਆਂ ਹਨ, ਹੇ ਯਹੋਵਾਹ, ਆਪਣੇ ਨੇਮ ਦੇ ਨਮਿੱਤ ਕੁਝ ਕਰ, ਕਿਉਂ ਜੋ ਸਾਡੀਆਂ ਹੇਰੀਆਂ-ਫੇਰੀਆਂ ਬਹੁਤ ਹਨ, ਅਸੀਂ ਤੇਰਾ ਪਾਪ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19302', '24', '14', '8', 'ਹੇ ਇਸਰਾਏਲ ਦੀ ਆਸਾ, ਅਤੇ ਦੁੱਖ ਦੇ ਵੇਲੇ ਉਹ ਦੇ ਬਚਾਉਣ ਵਾਲੇ, ਤੂੰ ਕਿਉਂ ਦੇਸ ਵਿੱਚ ਇੱਕ ਪਰਦੇਸੀ ਵਾਂਗੂੰ ਹੋਇਆ ਹੈ? ਜਾਂ ਉਸ ਰਾਹੀ ਵਾਂਗੂੰ ਜਿਹੜਾ ਰਾਤ ਕੱਟਣ ਲਈ ਮੁੜਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19303', '24', '14', '9', 'ਤੂੰ ਕਿਉਂ ਮਨੁੱਖ ਵਾਂਗੂੰ ਘਬਰਾ ਜਾਂਦਾ ਹੈ? ਜਾਂ ਉਸ ਸੂਰਮੇ ਵਾਂਗੂੰ ਜੋ ਬਚਾ ਨਹੀਂ ਸਕਦਾ? ਤਾਂ ਵੀ ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਸਾਡੇ ਵਿਚਕਾਰ ਹੈ, ਅਤੇ ਅਸੀਂ ਤੇਰੇ ਨਾਮ ਦੇ ਕਹਾਉਂਦੇ ਹਾਂ, ਸਾਨੂੰ ਨਾ ਛੱਡ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19304', '24', '14', '10', 'ਯਹੋਵਾਹ ਇਸ ਪਰਜਾ ਲਈ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਉਹਨਾਂ ਨੇ ਅਵਾਰਾ ਫਿਰਨ ਨਾਲ ਕਿੰਨ੍ਹਾਂ ਪਿਆਰ ਕੀਤਾ! ਉਹਨਾਂ ਆਪਣੇ ਪੈਰਾਂ ਨੂੰ ਨਹੀਂ ਰੋਕਿਆ ਹੈ। ਇਸ ਲਈ ਯਹੋਵਾਹ ਉਹਨਾਂ ਨੂੰ ਨਹੀਂ ਚਾਹੁੰਦਾ, ਹੁਣ ਉਹ ਉਹਨਾਂ ਦੀ ਬਦੀ ਚੇਤੇ ਕਰੇਗਾ, ਉਹਨਾਂ ਦੇ ਪਾਪ ਦੀ ਖ਼ਬਰ ਲਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19305', '24', '14', '11', 'ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਇਸ ਪਰਜਾ ਦੇ ਭਲੇ ਲਈ ਪ੍ਰਾਰਥਨਾ ਨਾ ਕਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19306', '24', '14', '12', 'ਭਾਵੇਂ ਉਹ ਵਰਤ ਰੱਖਣ, ਮੈਂ ਉਹਨਾਂ ਦਾ ਚਿੱਲਾਉਣਾ ਨਹੀਂ ਸੁਣਾਂਗਾ, ਭਾਵੇਂ ਉਹ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਅਤੇ ਮੈਦੇ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਉਣ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਕਬੂਲ ਨਾ ਕਰਾਂਗਾ। ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਤਲਵਾਰ, ਕਾਲ ਅਤੇ ਬਵਾ ਨਾਲ ਉੱਕਾ ਹੀ ਮੁਕਾ ਦਿਆਂਗਾ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19307', '24', '14', '13', 'ਤਦ ਮੈਂ ਆਖਿਆ, ਹਾਏ ਪ੍ਰਭੂ ਯਹੋਵਾਹ! ਵੇਖ, ਨਬੀ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਆਖਦੇ ਸਨ ਭਈ ਤੁਸੀਂ ਤਲਵਾਰ ਨਾ ਵੇਖੋਗੇ, ਨਾ ਤੁਹਾਡੇ ਲਈ ਕਾਲ ਹੋਵੇਗਾ ਸਗੋਂ ਮੈਂ ਤੁਹਾਨੂੰ ਇਸ ਥਾਂ ਵਿੱਚ ਸੱਚੀ ਸ਼ਾਂਤੀ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19308', '24', '14', '14', 'ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਨਬੀ ਮੇਰਾ ਨਾਮ ਲੈ ਕੇ ਝੂਠੇ ਅਗੰਮ ਵਾਕ ਕਰਦੇ ਹਨ। ਨਾ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਭੇਜਿਆ, ਨਾ ਉਹਨਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ, ਨਾ ਮੈਂ ਉਹਨਾਂ ਨਾਲ ਬੋਲਿਆ। ਉਹ ਤੁਹਾਡੇ ਲਈ ਝੂਠੇ ਦਰਸ਼ਣ, ਨਿਕੰਮੇ ਫ਼ਾਲ ਪਾਉਣ ਅਤੇ ਆਪਣੇ ਦਿਲ ਦੇ ਛਲ ਨਾਲ ਅਗੰਮ ਵਾਕ ਕਰਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19309', '24', '14', '15', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਉਹ ਨਬੀ ਜਿਹੜੇ ਮੇਰੇ ਨਾਮ ਲੈ ਕੇ ਅਗੰਮ ਵਾਚਦੇ ਹਨ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਨਹੀਂ ਭੇਜਿਆ। ਉਹ ਆਖਦੇ ਹਨ ਕਿ ਇਸ ਦੇਸ ਵਿੱਚ ਤਲਵਾਰ ਅਤੇ ਕਾਲ ਨਹੀਂ ਆਵੇਗਾ। ਉਹ ਨਬੀ ਤਲਵਾਰ ਅਤੇ ਕਾਲ ਨਾਲ ਮਾਰ ਦਿੱਤੇ ਜਾਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19310', '24', '14', '16', 'ਉਹ ਲੋਕ ਜਿਹਨਾਂ ਲਈ ਉਹ ਅਗੰਮ ਵਾਚਦੇ ਹਨ ਕਾਲ ਅਤੇ ਤਲਵਾਰ ਦੇ ਰਾਹੀਂ ਯਰੂਸ਼ਲਮ ਦੀਆਂ ਗਲੀਆਂ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤੇ ਜਾਣਗੇ। ਉਹ ਕਬਰ ਵਿੱਚ ਪਾਏ ਨਾ ਜਾਣਗੇ, ਨਾ ਉਹ, ਨਾ ਉਹਨਾਂ ਦੀਆਂ ਔਰਤਾਂ, ਨਾ ਉਹਨਾਂ ਦੇ ਪੁੱਤਰ, ਨਾ ਉਹਨਾਂ ਦੀਆਂ ਧੀਆਂ। ਮੈਂ ਉਹਨਾਂ ਦੀ ਬਦੀ ਉਹਨਾਂ ਉੱਤੇ ਡੋਲ੍ਹਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19311', '24', '14', '17', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਇਹ ਗੱਲ ਆਖ, - ਮੇਰੀਆਂ ਅੱਖਾਂ ਰਾਤ-ਦਿਨ ਹੰਝੂ ਵਹਾਉਣਗੀਆਂ, ਉਹ ਨਾ ਥੰਮਣਗੀਆਂ, ਕਿਉਂ ਜੋ ਮੇਰੀ ਪਰਜਾ ਦੀ ਕੁਆਰੀ ਧੀ ਵੱਡੇ ਫੱਟ ਨਾਲ ਫੱਟੀ ਗਈ, ਬਹੁਤ ਕਰੜੀ ਮਾਰ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19312', '24', '14', '18', 'ਜੇ ਮੈਂ ਬਾਹਰ ਖੇਤ ਵਿੱਚ ਜਾਂਵਾਂ, ਤਾਂ ਵੇਖ, ਤਲਵਾਰ ਦੇ ਵੱਢੇ ਹੋਏ ਹਨ! ਜੇ ਮੈਂ ਸ਼ਹਿਰ ਵਿੱਚ ਵੜਾਂ, ਤਾਂ ਵੇਖ, ਕਾਲ ਦੇ ਮਾਰੇ ਹੋਏ ਹਨ! ਕਿਉਂ ਜੋ ਨਬੀ ਅਤੇ ਜਾਜਕ ਇੱਕ ਦੇਸ ਵਿੱਚ ਫਿਰਨਗੇ, ਜਿਹ ਨੂੰ ਉਹ ਨਹੀਂ ਜਾਣਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19313', '24', '14', '19', '¶ ਕੀ ਤੂੰ ਯਹੂਦਾਹ ਨੂੰ ਉੱਕਾ ਹੀ ਰੱਦ ਕੀਤਾ ਹੈ? ਕੀ ਤੇਰੀ ਜਾਨ ਨੂੰ ਸੀਯੋਨ ਤੋਂ ਘਿਣ ਆਉਂਦੀ ਹੈ? ਤੂੰ ਸਾਨੂੰ ਕਿਉਂ ਮਾਰਿਆ ਕੁੱਟਿਆ ਹੈ, ਕਿ ਸਾਡੇ ਲਈ ਕੋਈ ਇਲਾਜ ਨਹੀਂ? ਅਸੀਂ ਸ਼ਾਂਤੀ ਨੂੰ ਉਡੀਕਿਆ ਪਰ ਭਲਿਆਈ ਹੈ ਨਹੀਂ, ਅਰੋਗਤਾ ਦੇ ਵੇਲੇ ਲਈ ਵੀ ਪਰ ਵੇਖੋ, ਹੌਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19314', '24', '14', '20', 'ਹੇ ਯਹੋਵਾਹ, ਅਸੀਂ ਆਪਣਾ ਦੁਸ਼ਟਪੁਣਾ ਜਾਣਦੇ ਹਾਂ, ਅਸੀਂ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੀ ਬਦੀ ਨੂੰ ਵੀ, ਕਿਉਂ ਜੋ ਅਸੀਂ ਤੇਰਾ ਪਾਪ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19315', '24', '14', '21', 'ਆਪਣੇ ਨਾਮ ਦੇ ਨਮਿੱਤ ਸਾਡੀ ਨਿੰਦਿਆ ਨਾ ਕਰ, ਆਪਣੇ ਪਰਤਾਪਵਾਨ ਸਿੰਘਾਸਣ ਦੀ ਨਿਰਾਦਰੀ ਨਾ ਕਰ, ਚੇਤੇ ਕਰ ਅਤੇ ਆਪਣਾ ਨੇਮ ਸਾਡੇ ਨਾਲੋਂ ਨਾ ਤੋੜ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19316', '24', '14', '22', 'ਕੀ ਕੌਮਾਂ ਦੀਆਂ ਫੋਕਟਾਂ ਵਿੱਚੋਂ ਕੋਈ ਮੀਂਹ ਵਰ੍ਹਾ ਸਕਦੀ ਹੈ? ਜਾਂ ਅਕਾਸ਼ ਫੁਹਾਰ ਦੇ ਸਕਦਾ ਹੈ? ਹੇ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ, ਕੀ ਤੂੰ ਉਹ ਨਹੀਂ? ਤੇਰੇ ਉੱਤੇ ਅਸੀਂ ਉਡੀਕ ਲਾਈ ਹੋਈ ਹੈ, ਕਿਉਂ ਜੋ ਤੂੰ ਹੀ ਇਹ ਸਾਰੇ ਕੰਮ ਕੀਤੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19317', '24', '15', '1', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਭਾਵੇਂ ਮੂਸਾ ਅਤੇ ਸਮੂਏਲ ਮੇਰੇ ਸਨਮੁਖ ਖੜੇ ਹੁੰਦੇ ਤਾਂ ਵੀ ਮੇਰਾ ਜੀ ਇਸ ਪਰਜਾ ਵੱਲ ਨਾ ਝੁਕਦਾ। ਉਹਨਾਂ ਨੂੰ ਮੇਰੇ ਅੱਗੋਂ ਕੱਢ ਦੇ ਕਿ ਉਹ ਚਲੇ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19318', '24', '15', '2', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਦ ਉਹ ਤੈਨੂੰ ਆਖਣ, ਅਸੀਂ ਕਿੱਧਰ ਜਾਈਏ? ਤਾਂ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖ, ਯਹੋਵਾਹ ਐਉਂ ਆਖਦਾ ਹੈ, - ਜਿਹੜੇ ਮੌਤ ਲਈ ਹਨ ਉਹ ਮੌਤ ਵੱਲ, ਜਿਹੜੇ ਤਲਵਾਰ ਲਈ ਹਨ ਉਹ ਤਲਵਾਰ ਵੱਲ, ਜਿਹੜੇ ਕਾਲ ਲਈ ਹਨ ਉਹ ਕਾਲ ਵੱਲ, ਜਿਹੜੇ ਕੈਦ ਲਈ ਹਨ ਉਹ ਕੈਦ ਵੱਲ ਚਲੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19319', '24', '15', '3', 'ਮੈਂ ਉਹਨਾਂ ਦੇ ਉੱਤੇ ਚਾਰ ਵਸਤੂਆਂ ਨੂੰ ਠਹਿਰਾਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, - ਤਲਵਾਰ ਨੂੰ ਵੱਢਣ ਲਈ, ਕੁੱਤਿਆਂ ਨੂੰ ਪਾੜਨ ਲਈ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਨੂੰ ਅਤੇ ਧਰਤੀ ਦੇ ਦਰਿੰਦਿਆਂ ਨੂੰ ਖਾ ਲੈਣ ਅਤੇ ਨਾਸ ਕਰਨ ਲਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19320', '24', '15', '4', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਪੁੱਤਰ ਮਨੱਸ਼ਹ ਦੇ ਉਸ ਕੰਮ ਦੇ ਕਾਰਨ ਜੋ ਉਸ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਕੀਤਾ ਸਾਰੀ ਧਰਤੀ ਦੀਆਂ ਪਾਤਸ਼ਾਹੀਆਂ ਲਈ ਇੱਕ ਭੈਅ ਹੋਣ ਲਈ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19321', '24', '15', '5', 'ਹੇ ਯਰੂਸ਼ਲਮ, ਕੌਣ ਤੇਰੇ ਉੱਤੇ ਤਰਸ ਖਾਵੇਗਾ? ਜਾਂ ਕੌਣ ਤੇਰਾ ਦਰਦੀ ਹੋਵੇਗਾ? ਜਾਂ ਕੌਣ ਤੇਰੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਣ ਲਈ ਮੁੜੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19322', '24', '15', '6', 'ਤੂੰ ਮੈਨੂੰ ਛੱਡ ਦਿੱਤਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਤੂੰ ਪਿੱਛੇ ਨੂੰ ਫਿਰ ਗਈ। ਮੈਂ ਤੇਰੇ ਵਿਰੁੱਧ ਆਪਣਾ ਹੱਥ ਚੁੱਕਾਂਗਾ ਅਤੇ ਤੈਨੂੰ ਨਾਸ ਕਰ ਦਿਆਂਗਾ, ਪਛਤਾਉਂਦਾ ਮੈਂ ਥੱਕ ਗਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19323', '24', '15', '7', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਛੱਜਾਂ ਨਾਲ ਦੇਸ ਦੇ ਫਾਟਕਾਂ ਵਿੱਚ ਛੱਟਿਆ। ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਔਂਤ ਕੀਤਾ, ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਮਿਟਾ ਦਿੱਤਾ, ਉਹ ਆਪਣਿਆਂ ਰਾਹਾਂ ਤੋਂ ਨਹੀਂ ਮੁੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19324', '24', '15', '8', 'ਉਹਨਾਂ ਦੀਆਂ ਵਿਧਵਾਂ ਮੇਰੇ ਅੱਗੇ, ਸਮੁੰਦਰ ਦੀ ਰੇਤ ਨਾਲੋਂ ਵੱਧ ਗਈਆਂ। ਮੈਂ ਦੁਪਹਿਰ ਦੇ ਵੇਲੇ ਜੁਆਨਾਂ ਦੀਆਂ ਮਾਵਾਂ ਦੇ ਵਿਰੁੱਧ ਇੱਕ ਲੁਟੇਰਾ ਲਿਆਂਦਾ ਹਾਂ, ਮੈਂ ਉਹ ਦੇ ਉੱਤੇ ਕਸ਼ਟ ਅਤੇ ਡਰ ਅੱਚਨਚੇਤ ਪਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19325', '24', '15', '9', 'ਉਹ ਜਿਸ ਨੇ ਸੱਤ ਜਣੇ ਸਨ ਮਾੜੀ ਹੋ ਗਈ ਹੈ, ਉਸ ਜਾਨ ਦੇ ਦਿੱਤੀ, ਜਦ ਅਜੇ ਦਿਨ ਹੀ ਸੀ ਉਹ ਦਾ ਸੂਰਜ ਲਹਿ ਗਿਆ, ਉਹ ਸ਼ਰਮਿੰਦੀ ਅਤੇ ਬੇਪਤ ਹੋਈ, ਮੈਂ ਉਹਨਾਂ ਦੇ ਰਹਿੰਦੇ-ਖੂਹੰਦੇ ਨੂੰ ਉਹਨਾਂ ਦੇ ਵੈਰੀਆਂ ਦੇ ਸਾਹਮਣੇ ਤਲਵਾਰ ਦੇ ਹਵਾਲੇ ਕਰਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19326', '24', '15', '10', '¶ ਹਾਏ ਮੇਰੇ ਉੱਤੇ! ਹੇ ਮੇਰੀ ਮਾਤਾ ਕਿ ਤੂੰ ਮੈਨੂੰ ਜਣਿਆ ਜੋ ਸਾਰੇ ਦੇਸ ਲਈ ਇੱਕ ਲੜਾਕਾ ਮਨੁੱਖ ਅਤੇ ਇੱਕ ਫਸਾਦੀ ਮਨੁੱਖ ਹਾਂ। ਨਾ ਮੈਂ ਉਧਾਰ ਦਿੱਤਾ, ਨਾ ਉਧਾਰ ਲਿਆ, ਤਾਂ ਵੀ ਸਾਰੇ ਮੈਨੂੰ ਫਿਟਕਾਰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19327', '24', '15', '11', 'ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, ਮੈਂ ਸੱਚ-ਮੁੱਚ ਤੈਨੂੰ ਭਲਿਆਈ ਲਈ ਛੁਡਾਵਾਂਗਾ, ਮੈਂ ਸੱਚ-ਮੁੱਚ ਬੁਰਿਆਈ ਦੇ ਸਮੇਂ ਵਿੱਚ ਅਤੇ ਦੁੱਖ ਦੇ ਸਮੇਂ ਵਿੱਚ ਵੈਰੀਆਂ ਕੋਲੋਂ ਤੇਰੇ ਅੱਗੇ ਤਰਲੇ ਕਰਾਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19328', '24', '15', '12', 'ਕੀ ਕੋਈ ਲੋਹੇ ਨੂੰ, ਹਾਂ, ਉੱਤਰੀ ਲੋਹੇ ਜਾਂ ਪਿੱਤਲ ਨੂੰ ਤੋੜ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19329', '24', '15', '13', 'ਮੈਂ ਤੇਰੇ ਮਾਲ ਅਤੇ ਤੇਰੇ ਖ਼ਜ਼ਾਨਿਆਂ ਨੂੰ ਲੁੱਟ ਲਈ ਦਿਆਂਗਾ, ਮੁੱਲ ਲਈ ਨਹੀਂ, ਸਗੋਂ ਤੇਰੇ ਸਾਰੇ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਤੇਰੀਆਂ ਹੱਦਾਂ ਦੇ ਵਿੱਚ ਇਹ ਹੋਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19330', '24', '15', '14', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਤੇਰੇ ਵੈਰੀਆਂ ਦੇ ਨਾਲ ਇੱਕ ਅਜਿਹੇ ਦੇਸ ਵੱਲ ਲੰਘਾ ਦਿਆਂਗਾ ਜਿਹ ਨੂੰ ਤੂੰ ਨਹੀਂ ਜਾਣਦਾ ਕਿਉਂ ਜੋ ਮੇਰੇ ਕ੍ਰੋਧ ਵਿੱਚ ਅੱਗ ਮੱਚ ਉੱਠੀ ਹੈ ਜੋ ਤੁਹਾਡੇ ਉੱਤੇ ਮੱਚੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19331', '24', '15', '15', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਜਾਣਦਾ ਹੈਂ, ਮੈਨੂੰ ਚੇਤੇ ਕਰ ਅਤੇ ਮੇਰੀ ਖ਼ਬਰ ਲੈ, ਮੇਰੇ ਸਤਾਉਣ ਵਾਲਿਆਂ ਤੋਂ ਮੇਰਾ ਬਦਲਾ ਲੈ। ਆਪਣੀ ਧੀਰਜ ਵਿੱਚੋਂ ਮੈਨੂੰ ਨਾ ਚੁੱਕ ਲਈਂ, ਜਾਣ ਲੈ ਕਿ ਮੈਂ ਤੇਰੇ ਲਈ ਉਲਾਹਮਾ ਝੱਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19332', '24', '15', '16', 'ਤੇਰੀਆਂ ਗੱਲਾਂ ਮੈਨੂੰ ਲੱਭੀਆਂ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਖਾ ਲਿਆ, ਤੇਰੀਆਂ ਗੱਲਾਂ ਮੇਰੇ ਲਈ ਖੁਸ਼ੀ, ਅਤੇ ਮੇਰੇ ਦਿਲ ਦਾ ਅਨੰਦ ਸਨ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਨਾਮ ਦਾ ਅਖਵਾਉਂਦਾ ਹਾਂ, ਹੇ ਯਹੋਵਾਹ, ਸੈਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19333', '24', '15', '17', 'ਮੈਂ ਰੰਗ ਰਲੀਆਂ ਮਨਾਉਣ ਵਾਲਿਆਂ ਦੀ ਸੰਗਤ ਵਿੱਚ ਨਾ ਬੈਠਿਆ, ਨਾ ਮੈਂ ਚੋਹਲ ਕੀਤਾ। ਮੈਂ ਇਕੱਲਾ ਬੈਠ ਰਿਹਾ ਕਿਉਂ ਜੋ ਤੇਰਾ ਹੱਥ ਮੇਰੇ ਉੱਤੇ ਸੀ, ਤੂੰ ਆਪਣੇ ਗਜ਼ਬ ਨਾਲ ਮੈਨੂੰ ਭਰ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19334', '24', '15', '18', 'ਮੇਰੀ ਪੀੜ ਕਿਉਂ ਸਦਾ ਦੀ ਹੈ, ਅਤੇ ਮੇਰਾ ਫੱਟ ਕਿਉਂ ਅਸਾਧ ਹੈ, ਭਈ ਉਹ ਰਾਜੀ ਹੋਣ ਵਿੱਚ ਨਹੀਂ ਆਉਂਦਾ? ਕੀ ਤੂੰ ਮੇਰੇ ਲਈ ਝੂਠੀ ਨਦੀ ਵਰਗਾ ਹੋਵੇਂਗਾ? ਜਾਂ ਉਹਨਾਂ ਪਾਣੀਆਂ ਵਾਂਗੂੰ ਜਿਹੜੇ ਠਹਿਰਦੇ ਨਹੀਂ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19335', '24', '15', '19', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਜੇ ਤੂੰ ਮੁੜੇ ਤਾਂ ਮੈਂ ਤੈਨੂੰ ਮੋੜ ਲਿਆਵਾਂਗਾ, ਭਈ ਤੂੰ ਮੇਰੇ ਸਨਮੁਖ ਖਲੋ ਸਕੇਂ। ਜੇ ਤੂੰ ਮਹਿੰਗ ਮੁੱਲੇ ਨੂੰ ਨਖਿੱਧ ਨਾਲੋਂ ਅੱਡ ਕਰੇਂ, ਤਾਂ ਤੂੰ ਮੇਰੇ ਮੁੱਖ ਵਰਗਾ ਹੋਵੇਂਗਾ। ਉਹ ਤੇਰੀ ਵੱਲ ਮੁੜਨਗੇ, ਪਰ ਤੂੰ ਉਹਨਾਂ ਵੱਲ ਨਾ ਮੁੜੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19336', '24', '15', '20', 'ਮੈਂ ਤੈਨੂੰ ਇਸ ਪਰਜਾ ਲਈ ਇੱਕ ਪੱਕੀ ਪਿੱਤਲ ਦੀ ਕੰਧ ਬਣਾਵਾਂਗਾ, ਉਹ ਤੇਰੇ ਨਾਲ ਲੜਨਗੇ, ਪਰ ਤੈਨੂੰ ਜਿੱਤ ਨਾ ਸਕਣਗੇ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਜੋ ਹਾਂ, ਭਈ ਤੈਨੂੰ ਬਚਾਵਾਂ ਅਤੇ ਤੈਨੂੰ ਛੁਡਾਵਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19337', '24', '15', '21', 'ਮੈਂ ਬੁਰਿਆਰ ਦੇ ਹੱਥੋਂ ਤੈਨੂੰ ਛੁਡਾਵਾਂਗਾ, ਅਤੇ ਬੇਤਰਸ ਦੇ ਹੱਥੋਂ ਤੇਰਾ ਨਿਸਤਾਰਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19338', '24', '16', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19339', '24', '16', '2', 'ਤੂੰ ਇਸ ਸਥਾਨ ਵਿੱਚ ਨਾ ਆਪਣੇ ਲਈ ਔਰਤ ਲੈ, ਨਾ ਤੇਰੇ ਪੁੱਤਰ ਧੀਆਂ ਹੋਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19340', '24', '16', '3', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਉਹਨਾਂ ਪੁੱਤਰਾਂ ਬਾਰੇ ਅਤੇ ਉਹਨਾਂ ਧੀਆਂ ਬਾਰੇ ਜਿਹੜੇ ਇਸ ਸਥਾਨ ਵਿੱਚ ਜੰਮੇ ਉਹਨਾਂ ਦੀਆਂ ਮਾਵਾਂ ਲਈ ਜਿਹਨਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਜਣਿਆ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿਤਾਵਾਂ ਲਈ ਜਿਹਨਾਂ ਤੋਂ ਉਹ ਜੰਮੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19341', '24', '16', '4', 'ਉਹ ਮੌਤ ਵਾਲੀਆਂ ਬਿਮਾਰੀਆਂ ਨਾਲ ਮਰਨਗੇ। ਨਾ ਕੋਈ ਵਿਰਲਾਪ ਕਰੇਗਾ, ਨਾ ਉਹ ਦੱਬੇ ਜਾਣਗੇ, - ਉਹ ਭੂਮੀ ਉੱਤੇ ਰੂੜੀ ਵਾਂਗੂੰ ਹੋਣਗੇ, ਉਹ ਤਲਵਾਰ ਅਤੇ ਕਾਲ ਨਾਲ ਮੁੱਕ ਜਾਣਗੇ, ਉਹਨਾਂ ਦੀਆਂ ਲੋਥਾਂ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਅਤੇ ਧਰਤੀ ਦੇ ਦਰਿੰਦਿਆਂ ਦੇ ਖਾਣ ਲਈ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19342', '24', '16', '5', 'ਯਹੋਵਾਹ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਤੂੰ ਸੋਗ ਵਾਲੇ ਘਰ ਨਾ ਵੜ, ਨਾ ਵਿਰਲਾਪ ਲਈ ਜਾ ਅਤੇ ਨਾ ਉਹਨਾਂ ਲਈ ਰੋ ਕਿਉਂ ਜੋ ਇਸ ਪਰਜਾ ਤੋਂ ਮੈਂ ਆਪਣੀ ਸ਼ਾਂਤੀ ਲੈ ਲਈ ਹੈ ਅਰਥਾਤ ਆਪਣੀ ਦਯਾ ਅਤੇ ਰਹਮ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19343', '24', '16', '6', 'ਇਸ ਦੇਸ ਵਿੱਚ ਵੱਡੇ ਅਤੇ ਛੋਟੇ ਮਰ ਜਾਣਗੇ, ਅਤੇ ਉਹ ਦੱਬੇ ਨਾ ਜਾਣਗੇ। ਨਾ ਲੋਕ ਉਹਨਾਂ ਲਈ ਰੋਣਗੇ, ਨਾ ਆਪਣੇ ਆਪ ਨੂੰ ਪੁੱਛਣਗੇ, ਨਾ ਭੱਦਣ ਕਰਾਉਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19344', '24', '16', '7', 'ਨਾ ਕੋਈ ਮਾਤਮ ਕਰਨ ਵਾਲਿਆਂ ਲਈ ਰੋਟੀ ਤੋੜੇਗਾ ਭਈ ਮਰੇ ਹੋਏ ਲਈ ਦਿਲਾਸਾ ਹੋਵੇ, ਨਾ ਉਹਨਾਂ ਨੂੰ ਕੋਈ ਤਸੱਲੀ ਦਾ ਕਟੋਰਾ ਆਪਣੇ ਪਿਉ ਜਾਂ ਆਪਣੀ ਮਾਤਾ ਲਈ ਪੀਣ ਨੂੰ ਦੇਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19345', '24', '16', '8', 'ਤੂੰ ਦਾਵਤ ਵਾਲੇ ਘਰ ਨਾ ਜਾ ਭਈ ਉਹਨਾਂ ਨਾਲ ਬੈਠ ਕੇ ਖਾਵੇਂ ਅਤੇ ਪੀਵੇਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19346', '24', '16', '9', 'ਕਿਉਂ ਜੋ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਵੇਖ, ਮੈਂ ਇਸ ਸਥਾਨ ਤੋਂ ਤੇਰੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਤੇਰਿਆਂ ਦਿਨਾਂ ਵਿੱਚ ਖੁਸ਼ੀ ਦੀ ਅਵਾਜ਼, ਅਨੰਦ ਦੀ ਅਵਾਜ਼, ਲਾੜੇ ਦੀ ਅਵਾਜ਼ ਅਤੇ ਲਾੜੀ ਦੀ ਅਵਾਜ਼ ਬੰਦ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19347', '24', '16', '10', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਜਦ ਤੂੰ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਇਸ ਪਰਜਾ ਨੂੰ ਦੱਸੇਂਗਾ ਉਹ ਤੈਨੂੰ ਆਖਣਗੇ ਭਈ ਯਹੋਵਾਹ ਨੇ ਇਹ ਸਾਰੀ ਵੱਡੀ ਬੁਰਿਆਈ ਸਾਡੇ ਵਿਰੁੱਧ ਕਿਉਂ ਆਖੀ ਹੈ? ਅਤੇ ਸਾਡੀ ਬਦੀ ਕਿਹੜੀ ਹੈ? ਅਤੇ ਸਾਡਾ ਪਾਪ ਕਿਹੜਾ ਹੈ ਜਿਹੜਾ ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19348', '24', '16', '11', 'ਤਦ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖੀਂ ਕਿ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਮੈਨੂੰ ਤਿਆਗ ਦਿੱਤਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਉਹ ਹੋਰਨਾਂ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਚੱਲੇ, ਉਹਨਾਂ ਦੀ ਪੂਜਾ ਕੀਤੀ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ, ਮੈਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਅਤੇ ਮੇਰੀ ਬਿਵਸਥਾ ਦੀ ਪਾਲਣਾ ਨਾ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19349', '24', '16', '12', 'ਤੁਸੀਂ ਆਪਣੇ ਪੁਰਖਿਆਂ ਨਾਲੋਂ ਵੱਧ ਕੇ ਬਦੀ ਕੀਤੀ। ਵੇਖੋ, ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਆਪਣੇ ਬੁਰੇ ਦਿਲ ਦੇ ਹਠ ਉੱਤੇ ਚੱਲਦਾ ਹੈ ਭਈ ਮੇਰੀ ਨਾ ਸੁਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19350', '24', '16', '13', 'ਇਸ ਲਈ ਮੈਂ ਤੁਹਾਨੂੰ ਇਸ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਕੇ ਇੱਕ ਅਜਿਹੇ ਦੇਸ ਵਿੱਚ ਸੁੱਟਾਂਗਾ ਜਿਹ ਨੂੰ ਨਾ ਤੁਸੀਂ ਨਾ ਤੁਹਾਡੇ ਪੁਰਖੇ ਜਾਣਦੇ ਸਨ, ਅਤੇ ਉੱਥੇ ਤੁਸੀਂ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੀ ਰਾਤ-ਦਿਨ ਪੂਜਾ ਕਰੋਗੇ ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਉੱਤੇ ਕਿਰਪਾ ਨਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19351', '24', '16', '14', '¶ ਇਸ ਲਈ ਵੇਖੋ, ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਫਿਰ ਨਾ ਆਖਿਆ ਜਾਵੇਗਾ, “ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਜਿਹੜਾ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ”');
INSERT INTO `bible_verses_pa_irv` VALUES ('19352', '24', '16', '15', 'ਸਗੋਂ “ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਜਿਹੜਾ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਉੱਤਰ ਦੇ ਦੇਸ ਵੱਲੋਂ ਅਤੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਦੇਸਾਂ ਵੱਲੋਂ ਜਿੱਥੇ ਉਸ ਉਹਨਾਂ ਨੂੰ ਧੱਕ ਦਿੱਤਾ ਸੀ ਕੱਢ ਲਿਆਇਆ।” ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਸ ਭੂਮੀ ਵਿੱਚ ਮੋੜ ਲਿਆਵਾਂਗਾ ਜਿਹੜੀ ਮੈਂ ਉਹਨਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19353', '24', '16', '16', '¶ ਵੇਖ ਮੈਂ ਬਹੁਤ ਸਾਰੇ ਮਾਛੀਆਂ ਨੂੰ ਘੱਲਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਉਹ ਉਹਨਾਂ ਨੂੰ ਫੜ੍ਹਨਗੇ ਅਤੇ ਇਸ ਦੇ ਪਿੱਛੋਂ ਮੈਂ ਬਹੁਤ ਸਾਰੇ ਸ਼ਿਕਾਰੀਆਂ ਨੂੰ ਘੱਲਾਂਗਾ, ਉਹ ਉਹਨਾਂ ਨੂੰ ਹਰ ਪਰਬਤ ਤੋਂ, ਹਰ ਟਿੱਲੇ ਤੋਂ ਅਤੇ ਚੱਟਾਨਾਂ ਦੀਆਂ ਤੇੜਾਂ ਵਿੱਚੋਂ ਸ਼ਿਕਾਰ ਕਰਨਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19354', '24', '16', '17', 'ਕਿਉਂ ਜੋ ਮੇਰੀਆਂ ਅੱਖਾਂ ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਰਾਹਾਂ ਉੱਤੇ ਹਨ। ਉਹ ਮੇਰੇ ਹਜ਼ੂਰੋਂ ਲੁੱਕੇ ਹੋਏ ਨਹੀਂ ਹਨ, ਨਾ ਉਹਨਾਂ ਦੀ ਬਦੀ ਮੇਰੀਆਂ ਅੱਖਾਂ ਦੇ ਅੱਗੋਂ ਛੁੱਪੀ ਹੋਈ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19355', '24', '16', '18', 'ਮੈਂ ਪਹਿਲਾਂ ਉਹਨਾਂ ਦੀ ਬਦੀ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਾਪ ਦਾ ਦੁੱਗਣਾ ਵੱਟਾ ਦਿਆਂਗਾ ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਮੇਰੀ ਧਰਤੀ ਨੂੰ ਆਪਣੀਆਂ ਪਲੀਤੀਆਂ ਦੀਆਂ ਲੋਥਾਂ ਨਾਲ ਭਰਿਸ਼ਟ ਕੀਤਾ ਅਤੇ ਮੇਰੀ ਮਿਰਾਸ ਨੂੰ ਆਪਣੀਆਂ ਘਿਣਾਉਣੀਆਂ ਚੀਜ਼ਾਂ ਨਾਲ ਭਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19356', '24', '16', '19', '¶ ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਬਲ ਅਤੇ ਮੇਰੇ ਗੜ੍ਹ, ਦੁੱਖ ਦੇ ਵੇਲੇ ਮੇਰੀ ਪਨਾਹ, ਤੇਰੇ ਕੋਲ ਕੌਮਾਂ ਆਉਣਗੀਆਂ, ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਤੋਂ, ਅਤੇ ਆਖਣਗੀਆਂ, ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਨਿਰਾ ਝੂਠ ਮਿਰਾਸ ਵਿੱਚ ਲਿਆ, ਅਤੇ ਫੋਕੀਆਂ ਗੱਲਾਂ ਜਿਹਨਾਂ ਤੋਂ ਕੁਝ ਲਾਭ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19357', '24', '16', '20', 'ਕੀ ਆਦਮੀ ਆਪਣੇ ਲਈ ਦੇਵਤੇ ਬਣਾ ਸਕਦਾ? ਉਹ ਦੇਵਤੇ ਵੀ ਨਹੀਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19358', '24', '16', '21', 'ਇਸ ਲਈ ਵੇਖ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਸਮਝਾਵਾਂਗਾ, ਅਤੇ ਇਸ ਵਾਰ ਆਪਣਾ ਹੱਥ ਅਤੇ ਬਲ ਉਹਨਾਂ ਨੂੰ ਜਤਾਵਾਂਗਾ, ਸੋ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੇਰਾ ਨਾਮ ਯਹੋਵਾਹ ਹੈ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19359', '24', '17', '1', '¶ ਯਹੂਦਾਹ ਦਾ ਪਾਪ, ਲੋਹੇ ਦੀ ਕਲਮ ਅਤੇ ਹੀਰੇ ਦੀ ਨੋਕ ਨਾਲ ਲਿਖਿਆ ਗਿਆ, ਉਹਨਾਂ ਦੇ ਦਿਲ ਦੀ ਤਖ਼ਤੀ ਉੱਤੇ ਅਤੇ ਤੁਹਾਡੀਆਂ ਜਗਵੇਦੀਆਂ ਦੇ ਸਿੰਗਾਂ ਉੱਤੇ ਉੱਕਰਿਆ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19360', '24', '17', '2', 'ਉਹਨਾਂ ਦੇ ਪੁੱਤਰ ਹਰੇ ਰੁੱਖਾਂ ਕੋਲ ਪਹਾੜੀਆਂ ਉੱਤੇ ਅਤੇ ਉੱਚਿਆਈਆਂ ਉੱਤੇ ਉਹਨਾਂ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਅਤੇ ਟੁੰਡਾਂ ਨੂੰ ਚੇਤੇ ਕਰਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19361', '24', '17', '3', 'ਹੇ ਖੇਤ ਵਿਚਲੇ ਮੇਰੇ ਪਰਬਤ, ਤੇਰਾ ਮਾਲ ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਖਜ਼ਾਨੇ, ਤੇਰੇ ਉੱਚੇ ਸਥਾਨ ਤੇਰੀਆਂ ਸਾਰੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਪਾਪ ਦੇ ਕਾਰਨ ਮੈਂ ਲੁੱਟੇ ਜਾਣ ਲਈ ਦੇ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19362', '24', '17', '4', 'ਤੂੰ ਆਪ ਹੀ ਆਪਣੀ ਮਿਰਾਸ ਨੂੰ ਜਿਹੜੀ ਮੈਂ ਤੈਨੂੰ ਦਿੱਤੀ ਛੱਡ ਦੇਵੇਂਗਾ ਅਤੇ ਉਸ ਦੇਸ ਵਿੱਚ ਜਿਹ ਨੂੰ ਤੂੰ ਨਹੀਂ ਜਾਣਦਾ ਮੈਂ ਤੈਥੋਂ ਤੇਰੇ ਵੈਰੀਆਂ ਦੀ ਟਹਿਲ ਕਰਾਵਾਂਗਾ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਮੇਰੇ ਕ੍ਰੋਧ ਦੀ ਅੱਗ ਭੜਕਾਈ ਹੈ ਜਿਹੜੀ ਸਦਾ ਬਲਦੀ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19363', '24', '17', '5', '¶ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਸਰਾਪ ਉਸ ਮਰਦ ਉੱਤੇ ਜਿਹੜਾ ਆਦਮੀ ਦਾ ਭਰੋਸਾ ਕਰਦਾ ਹੈ, ਅਤੇ ਬਸ਼ਰ ਨੂੰ ਆਪਣੀ ਬਾਂਹ ਬਣਾਉਂਦਾ ਹੈ, ਜਿਹ ਦਾ ਦਿਲ ਯਹੋਵਾਹ ਵੱਲੋਂ ਫਿਰ ਜਾਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19364', '24', '17', '6', 'ਉਹ ਥਲ ਦੇ ਰਤਮੇ ਵਾਂਗੂੰ ਹੈ, ਉਹ ਕੋਈ ਭਲਿਆਈ ਆਉਂਦੀ ਨਾ ਵੇਖੇਗਾ, ਉਹ ਉਜਾੜ ਦੇ ਸੜੇ ਹੋਏ ਥਾਵਾਂ ਵਿੱਚ ਵੱਸੇਗਾ, ਵਿਰਾਨ ਕੱਲਰ ਸ਼ੋਰ ਵਿੱਚ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19365', '24', '17', '7', 'ਮੁਬਾਰਕ ਹੈ ਉਹ ਮਰਦ ਜਿਹ ਦਾ ਭਰੋਸਾ ਯਹੋਵਾਹ ਉੱਤੇ ਹੈ, ਜਿਹ ਦਾ ਭਰੋਸਾ ਯਹੋਵਾਹ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19366', '24', '17', '8', 'ਉਹ ਉਸ ਰੁੱਖ ਵਾਂਗੂੰ ਹੈ ਜਿਹੜਾ ਪਾਣੀ ਉੱਤੇ ਲੱਗਿਆ ਹੋਇਆ ਹੈ, ਜਿਹੜਾ ਨਦੀ ਵੱਲ ਆਪਣੀਆਂ ਜੜ੍ਹਾਂ ਫੈਲਾਉਂਦਾ ਹੈ। ਜਦ ਗਰਮੀ ਆਵੇ ਤਾਂ ਉਸ ਨੂੰ ਡਰ ਨਹੀਂ, ਸਗੋਂ ਉਹ ਦੇ ਪੱਤੇ ਹਰੇ ਰਹਿੰਦੇ ਹਨ, ਔੜ ਦੇ ਸਾਲ ਉਹ ਨੂੰ ਚਿੰਤਾ ਨਾ ਹੋਵੇਗੀ, ਨਾ ਉਹ ਫਲ ਲਿਆਉਣ ਤੋਂ ਰੁਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19367', '24', '17', '9', 'ਦਿਲ ਸਭ ਚੀਜ਼ਾਂ ਨਾਲੋਂ ਧੋਖੇਬਾਜ਼ ਹੈ, ਉਹ ਪੁੱਜ ਕੇ ਖ਼ਰਾਬ ਹੈ, ਉਹ ਨੂੰ ਕੌਣ ਜਾਣ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19368', '24', '17', '10', 'ਮੈਂ ਯਹੋਵਾਹ ਦਿਲ ਨੂੰ ਪਰਖਦਾ ਹਾਂ, ਅਤੇ ਗੁਰਦਿਆਂ ਨੂੰ ਪਰਤਾਉਂਦਾ ਹਾਂ, ਭਈ ਹਰ ਮਨੁੱਖ ਨੂੰ ਉਹ ਦੇ ਚਾਲ-ਚਲਣ ਅਨੁਸਾਰ, ਅਤੇ ਉਹ ਦੇ ਕੰਮਾਂ ਦੇ ਫਲਾਂ ਅਨੁਸਾਰ ਬਦਲਾ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19369', '24', '17', '11', 'ਉਹ ਆਦਮੀ ਜਿਹੜਾ ਇਨਸਾਫ਼ ਦੇ ਬਿਨਾਂ ਧਨ ਇਕੱਠਾ ਕਰਦਾ ਹੈ, ਉਸ ਤਿੱਤਰ ਵਰਗਾ ਹੋਵੇਗਾ ਜੋ ਉਹਨਾਂ ਆਂਡਿਆਂ ਉੱਤੇ ਬੈਠੇ ਜਿਹੜੇ ਉਹ ਨੇ ਨਹੀਂ ਦਿੱਤੇ। ਉਹ ਦੇ ਦਿਨਾਂ ਦੇ ਅੱਧ ਵਿੱਚ ਉਹ ਉਸ ਤੋਂ ਛੁੱਟ ਜਾਵੇਗਾ, ਅਤੇ ਓੜਕ ਨੂੰ ਉਹ ਮੂਰਖ ਬਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19370', '24', '17', '12', 'ਇੱਕ ਪਰਤਾਪ ਵਾਲਾ ਸਿੰਘਾਸਣ ਆਦ ਤੋਂ ਉਚਿਆਈ ਤੋਂ ਥਾਪਿਆ ਹੋਇਆ ਸਾਡਾ ਪਵਿੱਤਰ ਸਥਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19371', '24', '17', '13', 'ਹੇ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੀ ਆਸਾ, ਤੇਰੇ ਸਾਰੇ ਤਿਆਗਣ ਵਾਲੇ ਲੱਜਿਆਵਾਨ ਹੋਣਗੇ। ਉਹ “ਮੇਰੇ ਫਿਰਤੂ” ਧਰਤੀ ਵਿੱਚ ਲਿਖੇ ਜਾਣਗੇ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ, ਜਿਹੜਾ ਜਿਉਂਦੇ ਪਾਣੀ ਦਾ ਸੋਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19372', '24', '17', '14', '¶ ਹੇ ਯਹੋਵਾਹ, ਮੈਨੂੰ ਵੱਲ ਕਰ ਤਾਂ ਮੈਂ ਵਲ ਹੋਵਾਂਗਾ! ਮੈਨੂੰ ਬਚਾ ਤਾਂ ਮੈਂ ਬਚਾਂਗਾ! ਕਿਉਂ ਜੋ ਤੂੰ ਮੇਰੀ ਉਸਤਤ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19373', '24', '17', '15', 'ਵੇਖ, ਉਹ ਮੈਨੂੰ ਆਖਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਕਿੱਥੇ ਹੈ? ਉਹ ਆਵੇ ਤਾਂ ਸਹੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19374', '24', '17', '16', 'ਮੈਂ ਤੇਰੇ ਪਿੱਛੇ ਆਜੜੀ ਹੋਣ ਲਈ ਸ਼ਤਾਬੀ ਨਹੀਂ ਕੀਤੀ, ਨਾ ਸੋਗ ਦੇ ਦਿਨ ਦੀ ਚਾਹ ਕੀਤੀ ਹੈ, ਤੂੰ ਇਹ ਜਾਣਦਾ ਹੈ। ਜੋ ਕੁਝ ਮੇਰੇ ਬੁੱਲ੍ਹਾਂ ਤੋਂ ਨਿੱਕਲਿਆ, ਉਹ ਤੇਰੇ ਮੂੰਹ ਦੇ ਸਨਮੁਖ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19375', '24', '17', '17', 'ਤੂੰ ਮੇਰੇ ਲਈ ਡਰਾਉਣਾ ਨਾ ਬਣ, ਬਿਪਤਾ ਦੇ ਦਿਨ ਤੂੰ ਮੇਰੀ ਪਨਾਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19376', '24', '17', '18', 'ਜਿਹੜੇ ਮੈਨੂੰ ਸਤਾਉਂਦੇ ਹਨ ਉਹ ਲੱਜਿਆਵਾਨ ਹੋਣ, ਪਰ ਮੈਨੂੰ ਲੱਜਿਆਵਾਨ ਨਾ ਹੋਣ ਦੇਹ, ਉਹ ਘਬਰਾਉਣ, ਪਰ ਮੈਨੂੰ ਘਬਰਾਉਣ ਨਾ ਦੇ। ਉਹਨਾਂ ਉੱਤੇ ਬਿਪਤਾ ਦਾ ਦਿਨ ਲਿਆ, ਉਹਨਾਂ ਨੂੰ ਦੁੱਗਣੀ ਮਾਰ ਨਾਲ ਭੰਨ ਸੁੱਟ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19377', '24', '17', '19', '¶ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਜਾ, ਆਮ ਲੋਕਾਂ ਦੇ ਫਾਟਕ ਉੱਤੇ ਜਿਹ ਦੇ ਵਿੱਚੋਂ ਦੀ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਅੰਦਰ ਆਉਂਦੇ ਹਨ ਅਤੇ ਜਿਹ ਦੇ ਵਿੱਚੋਂ ਦੀ ਬਾਹਰ ਜਾਂਦੇ ਹਨ ਸਗੋਂ ਯਰੂਸ਼ਲਮ ਦੇ ਫਾਟਕਾਂ ਉੱਤੇ ਖਲੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19378', '24', '17', '20', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖ, ਹੇ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹੋ ਅਤੇ ਹੇ ਸਾਰੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਸਾਰੇ ਵਾਸੀਓ ਜਿਹੜੇ ਇਹਨਾਂ ਫਾਟਕਾਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਅੰਦਰ ਆਉਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19379', '24', '17', '21', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਤੁਸੀਂ ਆਪਣੀਆਂ ਜਾਨਾਂ ਲਈ ਖ਼ਬਰਦਾਰ ਹੋਵੋ ਅਤੇ ਸਬਤ ਦੇ ਦਿਨ ਕੋਈ ਭਾਰ ਨਾ ਚੁੱਕੋ ਅਤੇ ਨਾ ਯਰੂਸ਼ਲਮ ਦੇ ਫਾਟਕਾਂ ਵਿੱਚ ਦੀ ਅੰਦਰ ਲਿਆਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19380', '24', '17', '22', 'ਨਾ ਤੁਸੀਂ ਸਬਤ ਦੇ ਦਿਨ ਆਪਣੇ ਘਰਾਂ ਤੋਂ ਭਾਰ ਚੁੱਕ ਕੇ ਬਾਹਰ ਲੈ ਜੋ ਅਤੇ ਨਾ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਕਰੋ। ਤੁਸੀਂ ਸਬਤ ਦੇ ਦਿਨ ਨੂੰ ਪਵਿੱਤਰ ਮੰਨੋ ਜਿਵੇਂ ਮੈਂ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19381', '24', '17', '23', 'ਪਰ ਉਹਨਾਂ ਨੇ ਨਾ ਸੁਣਿਆ ਨਾ ਆਪਣਾ ਕੰਨ ਲਾਇਆ ਸਗੋਂ ਆਪਣੀਆਂ ਧੌਣਾਂ ਨੂੰ ਅਕੜਾ ਲਿਆ ਭਈ ਉਹ ਨਾ ਸੁਣਨ, ਨਾ ਮੱਤ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19382', '24', '17', '24', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਜੇ ਤੁਸੀਂ ਦਿਲ ਲਾ ਕੇ ਮੇਰੀ ਸੁਣੋਗੇ ਅਤੇ ਸਬਤ ਦੇ ਦਿਨ ਇਸ ਸ਼ਹਿਰ ਦੇ ਫਾਟਕਾਂ ਦੇ ਵਿੱਚ ਭਾਰ ਨਾ ਲਿਆਓਗੇ ਅਤੇ ਸਬਤ ਦੇ ਦਿਨ ਨੂੰ ਪਵਿੱਤਰ ਰੱਖੋਗੇ ਅਤੇ ਉਸ ਵਿੱਚ ਕੋਈ ਕੰਮ-ਧੰਦਾ ਨਾ ਕਰੋਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19383', '24', '17', '25', 'ਤਦ ਇਸ ਸ਼ਹਿਰ ਦੇ ਫਾਟਕਾਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਰਾਜਾ ਅਤੇ ਸਰਦਾਰ, ਦਾਊਦ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠਣ ਵਾਲੇ, ਰੱਥਾਂ ਉੱਤੇ ਤੇ ਘੋੜਿਆਂ ਉੱਤੇ ਚੜ੍ਹ ਕੇ, ਉਹ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸਰਦਾਰ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀ ਇਸ ਵਿੱਚ ਵੜਨਗੇ, ਅਤੇ ਇਹ ਸ਼ਹਿਰ ਸਦਾ ਤੱਕ ਵੱਸਿਆ ਰਹੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19384', '24', '17', '26', 'ਤਾਂ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰ ਤੋਂ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਤੋਂ, ਬਿਨਯਾਮੀਨ ਦੇ ਇਲਾਕੇ ਤੋਂ, ਮੈਦਾਨ ਤੋਂ, ਪਰਬਤ ਤੋਂ ਅਤੇ ਦੱਖਣ ਤੋਂ, ਉਹ ਆਉਣਗੇ ਅਤੇ ਹੋਮ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਬਲੀਆਂ ਅਤੇ ਮੈਦੇ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਲੁਬਾਨ ਲੈ ਕੇ ਆਉਣਗੇ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਧੰਨਵਾਦ ਦੀਆਂ ਭੇਟਾਂ ਲਿਆਉਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19385', '24', '17', '27', 'ਪਰ ਜੇ ਤੁਸੀਂ ਮੇਰੀ ਨਾ ਸੁਣੋ ਅਤੇ ਸਬਤ ਦੇ ਦਿਨ ਨੂੰ ਪਵਿੱਤਰ ਨਾ ਰੱਖੋ ਪਰ ਸਬਤ ਦੇ ਦਿਨ ਯਰੂਸ਼ਲਮ ਦੇ ਫਾਟਕਾਂ ਵਿੱਚੋਂ ਦੀ ਭਾਰ ਚੁੱਕ ਕੇ ਵੜਨ ਤੋਂ ਨਾ ਰੁਕੋ ਤਦ ਮੈਂ ਇਸ ਦੇ ਫਾਟਕਾਂ ਨੂੰ ਅੱਗ ਲਾਵਾਂਗਾ। ਅਤੇ ਉਹ ਯਰੂਸ਼ਲਮ ਦੇ ਮਹਿਲਾਂ ਨੂੰ ਭਸਮ ਕਰੇਗੀ ਅਤੇ ਉਹ ਬੁਝੇਗੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19386', '24', '18', '1', '¶ ਉਹ ਬਚਨ ਜਿਹੜਾ ਯਹੋਵਾਹ ਵੱਲੋਂ ਯਿਰਮਿਯਾਹ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19387', '24', '18', '2', 'ਉੱਠ ਅਤੇ ਘੁਮਿਆਰ ਦੇ ਘਰ ਨੂੰ ਉੱਤਰ ਜਾ। ਉੱਥੇ ਮੈਂ ਤੈਨੂੰ ਆਪਣੀਆਂ ਗੱਲਾਂ ਸੁਣਾਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19388', '24', '18', '3', 'ਤਾਂ ਮੈਂ ਘੁਮਿਆਰ ਦੇ ਘਰ ਨੂੰ ਉੱਤਰ ਗਿਆ ਅਤੇ ਵੇਖੋ, ਉਹ ਆਪਣੇ ਚੱਕ ਉੱਤੇ ਕੰਮ ਕਰ ਰਿਹਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19389', '24', '18', '4', 'ਉਹ ਭਾਂਡਾ ਜਿਹੜਾ ਉਹ ਮਿੱਟੀ ਦਾ ਬਣਾਉਂਦਾ ਸੀ ਘੁਮਿਆਰ ਦੇ ਹੱਥ ਵਿੱਚ ਵਿਗੜ ਗਿਆ। ਤਦ ਉਹ ਨੇ ਮੁੜ ਉਸ ਤੋਂ ਇੱਕ ਦੂਜਾ ਭਾਂਡਾ ਬਣਾਇਆ ਜਿਵੇਂ ਉਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19390', '24', '18', '5', 'ਫਿਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19391', '24', '18', '6', 'ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਕੀ ਮੈਂ ਇਸ ਘੁਮਿਆਰ ਵਾਂਗੂੰ ਤੁਹਾਡੇ ਨਾਲ ਨਹੀਂ ਕਰ ਸਕਦਾ? ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਵੇਖੋ, ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਜਿਵੇਂ ਮਿੱਟੀ ਘੁਮਿਆਰ ਦੇ ਹੱਥ ਵਿੱਚ ਹੈ ਤਿਵੇਂ ਤੁਸੀਂ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਹੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19392', '24', '18', '7', 'ਜਿਸ ਵੇਲੇ ਮੈਂ ਕਿਸੇ ਕੌਮ ਜਾਂ ਕਿਸੇ ਪਾਤਸ਼ਾਹੀ ਦੇ ਬਾਰੇ ਬੋਲਾਂ ਕਿ ਮੈਂ ਉਹ ਨੂੰ ਪੁੱਟ ਸੁੱਟਾਂਗਾ, ਢਾਹ ਦਿਆਂਗਾ ਅਤੇ ਨਾਸ ਕਰਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19393', '24', '18', '8', 'ਜੇ ਉਹ ਕੌਮ ਜਿਹ ਦੇ ਬਾਰੇ ਮੈਂ ਗੱਲ ਕੀਤੀ ਸੀ ਆਪਣੀ ਬਦੀ ਤੋਂ ਮੁੜੇ, ਤਦ ਮੈਂ ਉਸ ਬਦੀ ਤੋਂ ਪਛਤਾਵਾਂਗਾ, ਜਿਹੜੀ ਮੈਂ ਉਹ ਦੇ ਨਾਸ ਕਰਨ ਲਈ ਸੋਚੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19394', '24', '18', '9', 'ਅਤੇ ਜੇ ਕਿਸੇ ਵੇਲੇ ਮੈਂ ਕਿਸੇ ਕੌਮ ਜਾਂ ਕਿਸੇ ਪਾਤਸ਼ਾਹੀ ਬਾਰੇ ਬੋਲਾਂ ਕਿ ਉਹ ਨੂੰ ਬਣਾਵਾਂਗਾ ਅਤੇ ਲਾਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19395', '24', '18', '10', 'ਜੇ ਉਹ ਮੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਿਆਈ ਕਰੇ ਅਤੇ ਮੇਰੀ ਅਵਾਜ਼ ਨਾ ਸੁਣੇ ਤਾਂ ਮੈਂ ਵੀ ਉਸ ਭਲਿਆਈ ਤੋਂ ਪਛਤਾਵਾਂਗਾ ਜਿਹੜੀ ਮੈਂ ਉਸ ਨਾਲ ਭਲਿਆਈ ਕਰਨ ਲਈ ਆਖਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19396', '24', '18', '11', 'ਹੁਣ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖਾਂ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਆਖ ਕਿ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਇੱਕ ਬੁਰਿਆਈ ਕਰ ਰਿਹਾ ਹਾਂ ਅਤੇ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਇੱਕ ਮਤਾ ਸੋਚ ਰਿਹਾ ਹਾਂ। ਤੁਸੀਂ ਸਾਰੇ ਆਪਣੇ ਬੁਰੇ ਰਾਹ ਤੋਂ ਮੁੜੋ ਅਤੇ ਆਪਣੇ ਰਾਹ ਅਤੇ ਆਪਣੇ ਕੰਮਾਂ ਨੂੰ ਠੀਕ ਕਰੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19397', '24', '18', '12', 'ਪਰ ਉਹ ਆਖਦੇ ਹਨ, ਇਹ ਅਣਹੋਣਾ ਹੈ! ਅਸੀਂ ਆਪਣੀਆਂ ਜੁਗਤਾਂ ਪਿੱਛੇ ਚੱਲਾਂਗੇ ਅਤੇ ਸਾਡੇ ਵਿੱਚੋਂ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਬੁਰੇ ਦਿਲ ਦੀ ਆਕੜ ਅਨੁਸਾਰ ਕੰਮ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19398', '24', '18', '13', '¶ ਇਸ ਲਈ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਪੁੱਛੋ ਤਾਂ, ਅਜਿਹੀਆਂ ਗੱਲਾਂ ਕਿਨ ਸੁਣੀਆਂ ਹਨ? ਇਸਰਾਏਲ ਦੀ ਕੁਆਰੀ ਨੇ ਵੱਡੀ ਭਿਆਨਕ ਗੱਲ ਕੀਤੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19399', '24', '18', '14', 'ਕੀ ਲਬਾਨੋਨ ਦੀ ਬਰਫ਼ ਮੈਦਾਨ ਦੀ ਚੱਟਾਨ ਨੂੰ ਛੱਡ ਦੇਵੇਗੀ? ਕੀ ਉਹ ਠੰਡੇ ਪਾਣੀ ਜਿਹੜੇ ਦੂਰੋਂ ਵੱਗਦੇ ਹਨ ਸੁੱਕ ਜਾਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19400', '24', '18', '15', 'ਪਰ ਮੇਰੀ ਪਰਜਾ ਨੇ ਤਾਂ ਮੈਨੂੰ ਵਿਸਾਰ ਦਿੱਤਾ ਹੈ, ਉਹ ਵਿਅਰਥ ਲਈ ਧੂਪ ਧੁਖਾਉਂਦੇ ਹਨ, ਉਹਨਾਂ ਨੇ ਆਪਣਿਆਂ ਰਾਹਾਂ ਵਿੱਚ ਠੇਡਾ ਖਾਧਾ, ਹਾਂ, ਆਪਣਿਆਂ ਰਾਹਾਂ ਵਿੱਚ, ਅਤੇ ਉਹ ਪਹਿਆਂ ਵਿੱਚ ਦੀ ਚੱਲਣ ਲੱਗੇ, ਜਿਹੜੇ ਪੱਧਰੇ ਰਾਹ ਨਹੀਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19401', '24', '18', '16', 'ਸੋ ਉਹ ਆਪਣੇ ਦੇਸ ਨੂੰ ਵਿਰਾਨ ਅਤੇ ਸਦਾ ਲਈ ਨੱਕ ਚੜ੍ਹਾਉਣ ਦਾ ਕਾਰਨ ਬਣਾਉਂਦੇ ਹਨ। ਜੋ ਕੋਈ ਉੱਥੋਂ ਦੀ ਲੰਘੇ ਹੈਰਾਨ ਹੋਵੇਗਾ, ਅਤੇ ਆਪਣਾ ਸਿਰ ਹਿਲਾਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19402', '24', '18', '17', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਪੁਰੇ ਦੀ ਹਵਾ ਵਾਂਗੂੰ ਵੈਰੀ ਦੇ ਅੱਗੇ ਖਿਲਾਰ ਦਿਆਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਬਿਪਤਾ ਦੇ ਦਿਨ ਆਪਣੀ ਪਿੱਠ ਵਿਖਾਵਾਂਗਾ, ਮੂੰਹ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19403', '24', '18', '18', '¶ ਤਾਂ ਉਹਨਾਂ ਆਖਿਆ ਆਓ, ਅਸੀਂ ਯਿਰਮਿਯਾਹ ਦੇ ਵਿਰੁੱਧ ਮਤਾ ਪਕਾਈਏ ਕਿਉਂ ਜੋ ਬਿਵਸਥਾ ਜਾਜਕ ਤੋਂ ਨਾ ਮਿਟੇਗੀ, ਨਾ ਸਲਾਹ ਬੁੱਧਵਾਨਾਂ ਕੋਲੋਂ, ਨਾ ਬਚਨ ਨਬੀ ਤੋਂ। ਆਓ, ਅਸੀਂ ਉਹ ਨੂੰ ਜੀਭ ਨਾਲ ਮਾਰੀਏ ਅਤੇ ਉਹ ਦੀ ਕਿਸੇ ਗੱਲ ਵੱਲ ਧਿਆਨ ਨਾ ਦੇਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19404', '24', '18', '19', 'ਹੇ ਯਹੋਵਾਹ, ਮੇਰੀ ਵੱਲ ਧਿਆਨ ਦੇਹ, ਮੇਰੇ ਨਾਲ ਲੜਨ ਵਾਲਿਆਂ ਦੀ ਅਵਾਜ਼ ਸੁਣ ਲੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19405', '24', '18', '20', 'ਕੀ ਨੇਕੀ ਦਾ ਬਦਲਾ ਬਦੀ ਹੈ? ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਮੇਰੀ ਜਾਨ ਲਈ ਟੋਆ ਪੁੱਟਿਆ ਹੈ। ਚੇਤੇ ਕਰ ਕਿ ਮੈਂ ਕਿਵੇਂ ਤੇਰੇ ਸਨਮੁਖ ਉਹਨਾਂ ਦੀ ਭਲਿਆਈ ਦੀ ਗੱਲ ਲਈ ਖਲੋਤਾ ਰਿਹਾ, ਭਈ ਮੈਂ ਤੇਰਾ ਗੁੱਸਾ ਉਹਨਾਂ ਤੋਂ ਮੋੜ ਲਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19406', '24', '18', '21', 'ਇਸ ਲਈ ਉਹਨਾਂ ਦੇ ਬੱਚਿਆਂ ਨੂੰ ਕਾਲ ਦੇ ਹਵਾਲੇ ਕਰ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਤਲਵਾਰ ਦੇ ਘਾਟ ਉਤਾਰ! ਉਹਨਾਂ ਦੀਆਂ ਔਰਤਾਂ ਔਂਤਰੀਆਂ ਅਤੇ ਵਿਧਵਾ ਹੋਣ ਅਤੇ ਉਹਨਾਂ ਦੇ ਮਨੁੱਖ ਤਲਵਾਰ ਨਾਲ ਮਰਨ ਉਹਨਾਂ ਦੇ ਚੁਗਵੇਂ ਲੜਾਈ ਵਿੱਚ ਤਲਵਾਰ ਨਾਲ ਮਾਰੇ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19407', '24', '18', '22', 'ਉਹਨਾਂ ਦੇ ਘਰਾਂ ਤੋਂ ਚਿੱਲਾਉਣਾ ਸੁਣਿਆ ਜਾਵੇ, ਜਦ ਤੂੰ ਉਹਨਾਂ ਉੱਤੇ ਅਚਾਨਕ ਲਸ਼ਕਰ ਚੜ੍ਹਾ ਲਿਆਵੇਂਗਾ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਮੇਰੇ ਫੜਨ ਲਈ ਟੋਆ ਪੁੱਟਿਆ ਹੈ, ਅਤੇ ਮੇਰੇ ਪੈਰਾਂ ਲਈ ਫਾਹੀ ਲਾਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19408', '24', '18', '23', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਉਹਨਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਸਲਾਹਾਂ ਜਾਣਦਾ ਹੈ ਜੋ ਮੇਰੇ ਮਰਨ ਲਈ ਹਨ ਉਹਨਾਂ ਦੀ ਬਦੀ ਨਾ ਢੱਕ, ਨਾ ਉਹਨਾਂ ਦੇ ਪਾਪ ਆਪਣੇ ਅੱਗੋਂ ਮਿਟਾ। ਉਹ ਤੇਰੇ ਅੱਗੇ ਡੇਗੇ ਜਾਣ, ਆਪਣੇ ਕਹਿਰ ਦੇ ਵੇਲੇ ਉਹਨਾਂ ਨਾਲ ਐਉਂ ਵਰਤ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19409', '24', '19', '1', '¶ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਜਾ ਅਤੇ ਘੁਮਿਆਰ ਕੋਲੋਂ ਇੱਕ ਮਿੱਟੀ ਦੀ ਸੁਰਾਹੀ ਮੁੱਲ ਲੈ। ਨਾਲੇ ਲੋਕਾਂ ਦੇ ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਜਾਜਕਾਂ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਵੀ ਲੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19410', '24', '19', '2', 'ਅਤੇ ਬਨ-ਹਿੰਨੋਮ ਦੀ ਵਾਦੀ ਵਿੱਚ ਨਿੱਕਲ ਜਾ ਜਿਹੜੀ ਠੀਕਰੀਆਂ ਦੇ ਫਾਟਕ ਦੇ ਬੂਹੇ ਦੇ ਕੋਲ ਹੈ। ਉੱਥੇ ਉਹਨਾਂ ਗੱਲਾਂ ਦਾ ਹੋਕਾ ਦੇ ਜਿਹੜੀਆਂ ਮੈਂ ਤੈਨੂੰ ਬੋਲਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19411', '24', '19', '3', 'ਤੂੰ ਆਖੀਂ, ਹੇ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹੋ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਓ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ! ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਮੈਂ ਇਸ ਸਥਾਨ ਉੱਤੇ ਬਦੀ ਲਿਆਵਾਂਗਾ। ਹਰੇਕ ਜਿਹੜਾ ਸੁਣੇਗਾ ਉਹ ਦੇ ਕੰਨ ਝੁਣਝੁਣਾ ਜਾਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19412', '24', '19', '4', 'ਇਸ ਲਈ ਜੋ ਉਹਨਾਂ ਮੈਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਅਤੇ ਇਸ ਸਥਾਨ ਨੂੰ ਓਪਰੇ ਦੇਵਤਿਆਂ ਅੱਗੇ ਧੂਪ ਧੁਖਾ ਕੇ ਭਰਿਸ਼ਟ ਕੀਤਾ ਜਿਹਨਾਂ ਨੂੰ ਨਾ ਉਹ, ਨਾ ਉਹਨਾਂ ਦੇ ਪਿਉ-ਦਾਦੇ, ਨਾ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਜਾਣਦੇ ਸਨ। ਉਹਨਾਂ ਨੇ ਇਸ ਸਥਾਨ ਨੂੰ ਬੇਦੋਸ਼ਾਂ ਦੇ ਲਹੂ ਨਾਲ ਭਰ ਦਿੱਤਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19413', '24', '19', '5', 'ਉਹਨਾਂ ਨੇ ਬਆਲ ਦੇ ਉੱਚੇ-ਉੱਚੇ ਸਥਾਨ ਬਣਾਏ ਭਈ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਹੋਮ ਦੀ ਬਲੀ ਕਰਕੇ ਬਆਲ ਲਈ ਅੱਗ ਵਿੱਚ ਸਾੜਨ ਜਿਹ ਦਾ ਮੈਂ ਨਾ ਉਹਨਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ, ਨਾ ਗੱਲ ਕੀਤੀ, ਨਾ ਮੇਰੇ ਮਨ ਵਿੱਚ ਹੀ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19414', '24', '19', '6', 'ਇਸ ਲਈ ਵੇਖੋ, ਦਿਨ ਆ ਰਹੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਇਹ ਸਥਾਨ ਅੱਗੇ ਨੂੰ ਨਾ ਤੋਫਥ ਨਾ ਬਨ-ਹਿੰਨੋਮ ਦੀ ਵਾਦੀ ਅਖਵਾਏਗਾ, ਸਗੋਂ “ਕਤਲ ਦੀ ਵਾਦੀ” ਅਖਵਾਏਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19415', '24', '19', '7', 'ਅਤੇ ਮੈਂ ਇਸੇ ਸਥਾਨ ਵਿੱਚ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀ ਸਲਾਹ ਨੂੰ ਨਿਕੰਮੀ ਕਰਾਂਗਾ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਵੈਰੀਆਂ ਦੇ ਅੱਗੇ ਤਲਵਾਰ ਨਾਲ ਡੇਗ ਦਿਆਂਗਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਹੱਥਾਂ ਨਾਲ ਜਿਹੜੇ ਉਹਨਾਂ ਦੀ ਜਾਨ ਦੇ ਅਭਿਲਾਸ਼ੀ ਹਨ। ਮੈਂ ਉਹਨਾਂ ਦੀਆਂ ਲੋਥਾਂ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਨੂੰ ਅਤੇ ਧਰਤੀ ਦੇ ਦਰਿੰਦਿਆਂ ਨੂੰ ਖਾਣ ਲਈ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19416', '24', '19', '8', 'ਮੈਂ ਇਸ ਸ਼ਹਿਰ ਨੂੰ ਵਿਰਾਨ ਅਤੇ ਨੱਕ ਚੜ੍ਹਾਉਣ ਦਾ ਕਾਰਨ ਬਣਾਵਾਂਗਾ। ਜਿਹੜਾ ਉਹ ਦੇ ਅੱਗੋਂ ਦੀ ਲੰਘੇਗਾ ਉਹ ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਬਵਾਂ ਦੇ ਕਾਰਨ ਹੈਰਾਨ ਹੋਵੇਗਾ ਅਤੇ ਨੱਕ ਚੜ੍ਹਾਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19417', '24', '19', '9', 'ਅਤੇ ਮੈ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਪੁੱਤਰਾਂ ਦਾ ਮਾਸ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਧੀਆਂ ਦਾ ਮਾਸ ਖੁਆਵਾਂਗਾ ਅਤੇ ਹਰੇਕ ਆਪਣੇ ਗੁਆਂਢੀ ਦਾ ਮਾਸ ਘੇਰੇ ਅਤੇ ਦੁੱਖ ਦੇ ਵੇਲੇ ਖਾਵੇਗਾ ਜਿਹ ਦੇ ਨਾਲ ਉਹਨਾਂ ਦੇ ਵੈਰੀ ਅਤੇ ਉਹਨਾਂ ਦੀ ਜਾਨ ਦੇ ਤਾਂਘ ਕਰਨ ਵਾਲੇ ਉਹਨਾਂ ਨੂੰ ਦੁੱਖ ਦੇਣਗੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19418', '24', '19', '10', 'ਤਦ ਤੂੰ ਉਹਨਾਂ ਮਨੁੱਖਾਂ ਦੇ ਵੇਖਦਿਆਂ ਜਿਹੜੇ ਤੇਰੇ ਨਾਲ ਜਾਣਗੇ ਉਸ ਸੁਰਾਹੀ ਨੂੰ ਭੰਨ ਸੁੱਟੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19419', '24', '19', '11', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖੀਂ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੈਂ ਇਸ ਪਰਜਾ ਨੂੰ ਅਤੇ ਇਸ ਸ਼ਹਿਰ ਨੂੰ ਭੰਨ ਸੁੱਟਾਂਗਾ ਜਿਵੇਂ ਕੋਈ ਘੁਮਿਆਰ ਦੇ ਭਾਂਡੇ ਨੂੰ ਭੰਨ ਦਿੰਦਾ ਹੈ, ਜਿਹੜਾ ਫਿਰ ਸਾਬਤ ਨਹੀਂ ਹੋ ਸਕਦਾ। ਉਹ ਤੋਫਥ ਵਿੱਚ ਦਫ਼ਨਾਉਣਗੇ ਇਥੋਂ ਤੱਕ ਕਿ ਦਫ਼ਨਾਉਣ ਦਾ ਥਾਂ ਨਾ ਰਹੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19420', '24', '19', '12', 'ਇਸੇ ਤਰ੍ਹਾਂ ਮੈਂ ਇਸ ਸ਼ਹਿਰ ਅਤੇ ਇਸ ਦੇ ਵਾਸੀਆਂ ਨਾਲ ਕਰਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਸਗੋਂ ਮੈਂ ਇਹ ਸ਼ਹਿਰ ਤੋਫਥ ਵਾਂਗੂੰ ਬਣਾਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19421', '24', '19', '13', 'ਤਾਂ ਯਰੂਸ਼ਲਮ ਦੇ ਘਰ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੇ ਮਹਿਲ ਜਿਹੜੇ ਭਰਿਸ਼ਟ ਕੀਤੇ ਗਏ ਤੋਫਥ ਦੇ ਸਥਾਨ ਵਰਗੇ ਹੋ ਜਾਣਗੇ ਅਰਥਾਤ ਸਾਰੇ ਘਰ ਜਿੱਥੇ ਉਹਨਾਂ ਨੇ ਅਕਾਸ਼ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਲਈ ਧੂਪ ਧੁਖਾਈ ਅਤੇ ਛੱਤਾਂ ਉੱਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਦੂਜੇ ਦੇਵਤਿਆਂ ਉੱਤੇ ਡੋਲ੍ਹੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19422', '24', '19', '14', 'ਤਾਂ ਯਿਰਮਿਯਾਹ ਤੋਫਥ ਤੋਂ ਆਇਆ ਜਿੱਥੇ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਅਗੰਮ ਬਾਣੀ ਲਈ ਭੇਜਿਆ ਸੀ ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਵੇਹੜੇ ਵਿੱਚ ਆ ਖਲੋਤਾ। ਤਾਂ ਉਹ ਨੇ ਸਾਰੀ ਪਰਜਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19423', '24', '19', '15', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਮੈਂ ਇਸ ਸ਼ਹਿਰ ਉੱਤੇ ਅਤੇ ਇਸ ਦੀਆਂ ਸਾਰੀਆਂ ਬਸਤੀਆਂ ਉੱਤੇ ਉਹ ਸਾਰੀ ਬੁਰਿਆਈ ਜਿਹੜੀ ਮੈਂ ਇਸ ਉੱਤੇ ਲਿਆਉਣ ਦੀ ਗੱਲ ਕੀਤੀ ਹੈ ਲਿਆ ਰਿਹਾ ਹਾਂ ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਆਪਣੀਆਂ ਧੌਣਾਂ ਅਕੜਾ ਲਈਆਂ ਹਨ ਭਈ ਮੇਰੀ ਗੱਲ ਨਾ ਸੁਣਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19424', '24', '20', '1', '¶ ਇੰਮੇਰ ਜਾਜਕ ਦੇ ਪੁੱਤਰ ਪਸ਼ਹੂਰ ਨੇ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦਾ ਵੱਡਾ ਪ੍ਰਧਾਨ ਸੀ ਯਿਰਮਿਯਾਹ ਨੂੰ ਅਗੰਮ ਵਾਕ ਦੀਆਂ ਇਹ ਗੱਲਾਂ ਕਰਦੇ ਸੁਣਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19425', '24', '20', '2', 'ਤਦ ਪਸ਼ਹੂਰ ਨੇ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਉਹ ਨੂੰ ਉਸ ਕਾਠ ਵਿੱਚ ਪਾਇਆ ਜਿਹੜਾ ਬਿਨਯਾਮੀਨ ਦੇ ਉੱਪਰਲੇ ਫਾਟਕ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਕੋਲ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19426', '24', '20', '3', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਾਂ ਦੂਜੇ ਦਿਨ ਪਸ਼ਹੂਰ ਨੇ ਯਿਰਮਿਯਾਹ ਨੂੰ ਕਾਠ ਤੋਂ ਬਾਹਰ ਕੱਢਿਆ ਤਾਂ ਯਿਰਮਿਯਾਹ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਨੇ ਤੇਰਾ ਨਾਮ ਪਸ਼ਹੂਰ ਨਹੀਂ ਸਗੋਂ “ਚੌਹੀਂ ਪਾਸੀਂ ਭੈਅ” ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19427', '24', '20', '4', 'ਯਹੋਵਾਹ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਤੇਰੇ ਲਈ ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਪ੍ਰੇਮੀਆਂ ਲਈ ਭੈਅ ਦਾ ਕਾਰਨ ਬਣਾਵਾਂਗਾ। ਉਹ ਆਪਣੇ ਵੈਰੀਆਂ ਦੀ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗਣਗੇ ਅਤੇ ਇਹ ਤੇਰੀਆਂ ਅੱਖਾਂ ਵੇਖਣਗੀਆਂ। ਮੈਂ ਸਾਰੇ ਯਹੂਦਾਹ ਨੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿਆਂਗਾ। ਉਹ ਉਹਨਾਂ ਨੂੰ ਗ਼ੁਲਾਮ ਕਰਕੇ ਬਾਬਲ ਨੂੰ ਲੈ ਜਾਵੇਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਮਾਰੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19428', '24', '20', '5', 'ਨਾਲੇ ਮੈਂ ਇਸ ਸ਼ਹਿਰ ਦਾ ਸਾਰਾ ਧਨ, ਉਹ ਦੀ ਸਾਰੀ ਖੱਟੀ ਅਤੇ ਉਹ ਦੀਆਂ ਸਾਰੀਆਂ ਬਹੁਮੁੱਲੀਆਂ ਚੀਜ਼ਾਂ, ਹਾਂ, ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੇ ਸਾਰੇ ਖਜ਼ਾਨੇ ਉਹਨਾਂ ਦੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿਆਂਗਾ। ਉਹ ਉਹਨਾਂ ਨੂੰ ਲੁੱਟ ਲੈਣਗੇ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਫੜ੍ਹ ਕੇ ਬਾਬਲ ਨੂੰ ਲੈ ਜਾਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19429', '24', '20', '6', 'ਹੇ ਪਸ਼ਹੂਰ, ਤੂੰ ਅਤੇ ਉਹ ਸਾਰੇ ਜਿਹੜੇ ਤੇਰੇ ਘਰ ਵਿੱਚ ਰਹਿੰਦੇ ਹਨ ਗ਼ੁਲਾਮ ਹੋ ਕੇ ਬਾਬਲ ਨੂੰ ਜਾਓਗੇ। ਤੂੰ ਉੱਥੇ ਜਾਏਂਗਾ ਅਤੇ ਉੱਥੇ ਮਰੇਗਾ ਅਤੇ ਉੱਥੇ ਤੂੰ ਦਫ਼ਨਾਇਆ ਜਾਵੇਂਗਾ, ਤੂੰ ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਪ੍ਰੇਮੀ ਜਿਹਨਾਂ ਨਾਲ ਤੂੰ ਝੂਠੇ ਅਗੰਮ ਵਾਕ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19430', '24', '20', '7', '¶ ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਮੈਨੂੰ ਭਰਮਾਇਆ ਤਾਂ ਮੈਂ ਭਰਮਾਇਆ ਗਿਆ ਹਾਂ, ਤੂੰ ਮੇਰੇ ਨਾਲੋਂ ਤਕੜਾ ਹੈ, ਤੂੰ ਮੇਰੇ ਉੱਤੇ ਪਰਬਲ ਪੈ ਗਿਆ ਹੈ, ਮੈਂ ਸਾਰਾ ਦਿਨ ਹਾਸਾ ਬਣ ਗਿਆ ਹਾਂ, ਸਾਰੇ ਹੀ ਮੇਰਾ ਠੱਠਾ ਉਡਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19431', '24', '20', '8', 'ਜਦ ਕਦੀ ਮੈਂ ਗੱਲ ਕਰਦਾ ਹਾਂ ਮੈਂ ਚਿੱਲਾਉਂਦਾ ਹਾਂ, - “ਜ਼ੁਲਮ ਅਤੇ ਬਰਬਾਦੀ!” ਪੁਕਾਰਦਾ ਹਾਂ। ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਤਾਂ ਮੇਰੇ ਲਈ ਸਾਰੇ ਦਿਨ ਦਾ ਮਿਹਣਾ ਅਤੇ ਠੱਠਾ ਬਣ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19432', '24', '20', '9', 'ਜੇ ਮੈਂ ਆਖਾਂ, ਮੈਂ ਉਹ ਦਾ ਜਿਕਰ ਨਾ ਕਰਾਂਗਾ, ਨਾ ਉਹ ਦਾ ਨਾਮ ਲੈ ਕੇ ਅੱਗੇ ਨੂੰ ਗੱਲ ਕਰਾਂਗਾ, ਤਾਂ ਉਹ ਮੇਰੇ ਦਿਲ ਵਿੱਚ ਬਲਦੀ ਅੱਗ ਵਾਂਗੂੰ ਹੁੰਦਾ ਹੈ, ਜਿਹੜੀ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਵਿੱਚ ਲੁੱਕੀ ਹੋਈ ਹੈ, ਮੈਂ ਇਹ ਨੂੰ ਰੱਖਦਾ-ਰੱਖਦਾ ਥੱਕ ਗਿਆ ਹਾਂ, ਮੈਂ ਸਹਿ ਨਹੀਂ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19433', '24', '20', '10', 'ਮੈਂ ਤਾਂ ਬਹੁਤਿਆਂ ਦੀ ਬੁਰੀ ਖ਼ਬਰ ਸੁਣੀ ਹੈ, ਚੌਹੀਂ ਪਾਸੀਂ ਭੈਅ ਹੈ! ਉਸ ਉੱਤੇ ਦੋਸ਼ ਲਾਓ! ਆਓ, ਅਸੀਂ ਉਸ ਉੱਤੇ ਦੋਸ਼ ਲਾਈਏ! ਸਾਰੇ ਮੇਰੇ ਮਿੱਤਰ ਮੇਰੇ ਅੱਗੇ ਡਿੱਗਣ ਦੀ ਤਾੜ ਵਿੱਚ ਹਨ। ਖ਼ਬਰੇ ਉਹ ਭਰਮਾਇਆ ਜਾਵੇ, ਤਾਂ ਅਸੀਂ ਉਹ ਦੇ ਉੱਤੇ ਪਰਬਲ ਲੈ ਜਾਂਵਾਂਗੇ, ਅਤੇ ਉਹ ਦੇ ਕੋਲੋਂ ਆਪਣਾ ਬਦਲਾ ਲੈ ਲਵਾਂਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19434', '24', '20', '11', 'ਪਰ ਯਹੋਵਾਹ ਇੱਕ ਡਰਾਉਣੇ ਯੋਧੇ ਵਾਂਗੂੰ ਮੇਰੇ ਸੰਗ ਹੈ, ਇਸ ਲਈ ਮੇਰੇ ਸਤਾਉਣ ਵਾਲੇ ਠੋਕਰ ਖਾਣਗੇ, ਉਹ ਪਰਬਲ ਨਾ ਪੈ ਸਕਣਗੇ! ਉਹ ਬਹੁਤ ਲੱਜਿਆਵਾਨ ਹੋਣਗੇ, ਉਹ ਸਫ਼ਲ ਨਾ ਹੋਣਗੇ, ਉਹਨਾਂ ਦੀ ਸ਼ਰਮਿੰਦਗੀ ਸਦਾ ਦੀ ਹੋਵੇਗੀ, ਜੋ ਕਦੀ ਨਾ ਭੁੱਲੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19435', '24', '20', '12', 'ਪਰ ਹੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ, ਜਿਹੜਾ ਧਰਮੀਆਂ ਨੂੰ ਪਰਖਦਾ ਹੈ, ਜਿਹੜਾ ਦਿਲ ਅਤੇ ਗੁਰਦਿਆਂ ਨੂੰ ਦੇਖਦਾ ਹੈ, ਜਿਹੜਾ ਬਦਲਾ ਤੂੰ ਉਹਨਾਂ ਕੋਲੋਂ ਲਵੇਂਗਾ ਉਹ ਮੈਨੂੰ ਵਿਖਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣਾ ਦਾਵਾ ਤੇਰੇ ਅੱਗੇ ਖੋਲ੍ਹ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19436', '24', '20', '13', 'ਯਹੋਵਾਹ ਲਈ ਗਾਓ! ਤੁਸੀਂ ਯਹੋਵਾਹ ਨੂੰ ਵਡਿਆਓ! ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਕੰਗਾਲ ਦੀ ਜਾਨ ਨੂੰ ਕੁਕਰਮੀਆਂ ਦੇ ਹੱਥੋਂ ਛੁਡਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19437', '24', '20', '14', 'ਉਸ ਦਿਨ ਉੱਤੇ ਫਿਟਕਾਰ ਜਿਹ ਦੇ ਵਿੱਚ ਮੈਂ ਜੰਮਿਆ! ਉਹ ਦਿਨ ਜਿਹ ਦੇ ਵਿੱਚ ਮੇਰੀ ਮਾਂ ਨੇ ਮੈਨੂੰ ਜਨਮ ਦਿੱਤਾ ਮੁਬਾਰਕ ਨਾ ਹੋਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19438', '24', '20', '15', 'ਫਿਟਕਾਰ ਉਸ ਮਨੁੱਖ ਉੱਤੇ, ਜਿਸ ਨੇ ਮੇਰੇ ਪਿਉ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ, ਕਿ ਤੇਰੇ ਲਈ ਇੱਕ ਪੁੱਤਰ ਜੰਮਿਆ, ਅਤੇ ਉਹ ਨੂੰ ਬਹੁਤ ਖੁਸ਼ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19439', '24', '20', '16', 'ਉਹ ਮਨੁੱਖ ਉਹਨਾਂ ਸ਼ਹਿਰਾਂ ਵਾਂਗੂੰ ਹੋ ਜਾਵੇ, ਜਿਹਨਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਬਿਨ੍ਹਾਂ ਅਫ਼ਸੋਸ ਦੇ ਉਲਟਾ ਦਿੱਤਾ! ਉਹ ਸਵੇਰ ਨੂੰ ਚਿੱਲਾਉਣਾ ਸੁਣੇ, ਅਤੇ ਦੁਪਹਿਰ ਨੂੰ ਹਾਲ ਪੁਕਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19440', '24', '20', '17', 'ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਮੈਨੂੰ ਕੁੱਖ ਵਿੱਚ ਹੀ ਨਾ ਮਾਰਿਆ, ਤਦ ਮੇਰੀ ਮਾਤਾ ਮੇਰੀ ਕਬਰ ਹੁੰਦੀ, ਅਤੇ ਉਹ ਦੀ ਕੁੱਖ ਸਦਾ ਭਰੀ ਰਹਿੰਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19441', '24', '20', '18', 'ਮੈਂ ਕਿਉਂ ਕੁੱਖੋਂ ਬਾਹਰ ਆਇਆ, ਕਸ਼ਟ ਅਤੇ ਗ਼ਮ ਵੇਖਣ ਲਈ, ਭਈ ਮੈ ਆਪਣੇ ਦਿਨ ਨਮੋਸ਼ੀ ਵਿੱਚ ਕੱਟਾਂ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19442', '24', '21', '1', '¶ ਉਹ ਬਚਨ ਜਿਹੜਾ ਯਿਰਮਿਯਾਹ ਨੂੰ ਯਹੋਵਾਹ ਵੱਲੋਂ ਆਇਆ ਜਦ ਸਿਦਕੀਯਾਹ ਰਾਜਾ ਨੇ ਮਲਕੀਯਾਹ ਦੇ ਪੁੱਤਰ ਪਸ਼ਹੂਰ ਨੂੰ ਮਆਸੇਯਾਹ ਦੇ ਪੁੱਤਰ ਸਫ਼ਨਯਾਹ ਜਾਜਕਾਂ ਨੂੰ ਉਹ ਦੇ ਕੋਲ ਇਹ ਆਖਣ ਲਈ ਭੇਜਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19443', '24', '21', '2', 'ਭਈ ਯਹੋਵਾਹ ਕੋਲੋਂ ਸਾਡੇ ਲਈ ਪੁੱਛੀਂ ਕਿਉਂ ਜੋ ਬਾਬਲ ਦਾ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਸਾਡੇ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰ ਰਿਹਾ ਹੈ। ਸ਼ਾਇਦ ਯਹੋਵਾਹ ਸਾਡੇ ਨਾਲ ਆਪਣੇ ਸਾਰੇ ਅਚਰਜ਼ ਕੰਮਾਂ ਅਨੁਸਾਰ ਵਰਤਾਓ ਕਰੇ ਅਤੇ ਉਹ ਨੂੰ ਸਾਡੇ ਕੋਲੋਂ ਮੋੜ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19444', '24', '21', '3', 'ਤਾਂ ਯਿਰਮਿਯਾਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਸਿਦਕੀਯਾਹ ਨੂੰ ਐਉਂ ਆਖੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19445', '24', '21', '4', 'ਕਿ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਮੈਂ ਲੜਾਈ ਦੇ ਸ਼ਸਤਰਾਂ ਨੂੰ ਮੋੜ ਦਿਆਂਗਾ ਜਿਹੜੇ ਤੁਹਾਡੇ ਹੱਥਾਂ ਵਿੱਚ ਹਨ ਜਿਹਨਾਂ ਨਾਲ ਤੁਸੀਂ ਬਾਬਲ ਦੇ ਰਾਜਾ ਅਤੇ ਕਸਦੀਆਂ ਨਾਲ ਲੜਦੇ ਹੋ ਜਿਹਨਾਂ ਨੇ ਤੁਹਾਨੂੰ ਕੰਧਾਂ ਦੇ ਬਾਹਰ ਘੇਰਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਇਸ ਸ਼ਹਿਰ ਦੇ ਵਿਚਕਾਰ ਇਕੱਠਾ ਕਰਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19446', '24', '21', '5', 'ਮੈਂ ਆਪ ਆਪਣੇ ਵਧਾਏ ਹੋਏ ਹੱਥ ਅਤੇ ਤਕੜੀ ਬਾਂਹ ਨਾਲ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਲੜਾਂਗਾ, - ਹਾਂ, ਕ੍ਰੋਧ ਅਤੇ ਗੁੱਸੇ ਅਤੇ ਵੱਡੇ ਕੋਪ ਨਾਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19447', '24', '21', '6', 'ਮੈਂ ਇਸ ਸ਼ਹਿਰ ਦੇ ਵਾਸੀਆਂ ਨੂੰ, ਆਦਮੀਆਂ ਅਤੇ ਪਸ਼ੂਆਂ ਨੂੰ ਮਾਰਾਂਗਾ। ਉਹ ਵੱਡੀ ਬਵਾ ਨਾਲ ਮਰ ਜਾਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19448', '24', '21', '7', 'ਇਸ ਤੋਂ ਪਿੱਛੋਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਯਹੂਦਾਹ ਦੇ ਸਿਦਕੀਯਾਹ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਟਹਿਲੂਆਂ ਨੂੰ ਅਤੇ ਲੋਕਾਂ ਨੂੰ, ਹਾਂ, ਜਿਹੜੇ ਇਸ ਸ਼ਹਿਰ ਵਿੱਚ ਬਵਾ, ਤਲਵਾਰ ਅਤੇ ਕਾਲ ਤੋਂ ਬਚ ਰਹਿਣਗੇ, ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦੇ ਹੱਥ ਵਿੱਚ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਅਤੇ ਉਹਨਾਂ ਦੀ ਜਾਨ ਦੀ ਤਾਂਘ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਦੇ ਦਿਆਂਗਾ। ਉਹ ਉਹਨਾਂ ਨੂੰ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਮਾਰੇਗਾ। ਉਹ ਉਹਨਾਂ ਉੱਤੇ ਨਾ ਤਰਸ ਖਾਏਗਾ, ਨਾ ਉਹ ਉਹਨਾਂ ਨੂੰ ਛੱਡੇਗਾ, ਨਾ ਰਹਮ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19449', '24', '21', '8', 'ਤਦ ਤੂੰ ਇਸ ਪਰਜਾ ਨੂੰ ਆਖੇਂਗਾ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਜੀਵਨ ਦਾ ਰਾਹ ਅਤੇ ਮੌਤ ਦਾ ਰਾਹ ਰੱਖਦਾ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19450', '24', '21', '9', 'ਜਿਹੜਾ ਇਸ ਸ਼ਹਿਰ ਵਿੱਚ ਰਹੇਗਾ, ਉਹ ਤਲਵਾਰ ਅਤੇ ਕਾਲ ਅਤੇ ਬਵਾ ਨਾਲ ਮਰੇਗਾ, ਅਤੇ ਜਿਹੜਾ ਇਹ ਦੇ ਵਿੱਚੋਂ ਨਿੱਕਲ ਜਾਵੇਗਾ ਅਤੇ ਆਪ ਨੂੰ ਕਸਦੀਆਂ ਦੇ ਹਵਾਲੇ ਕਰ ਦੇਵੇਗਾ, ਜਿਹਨਾਂ ਨੇ ਤੁਹਾਨੂੰ ਘੇਰਿਆ ਹੋਇਆ ਹੈ, ਉਹ ਜੀਉਂਦਾ ਰਹੇਗਾ ਅਤੇ ਉਹ ਦੀ ਜਾਨ ਉਹ ਦੇ ਲਈ ਇੱਕ ਲੁੱਟ ਦਾ ਮਾਲ ਹੋਵੇਗੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19451', '24', '21', '10', 'ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਇਸ ਸ਼ਹਿਰ ਦੇ ਵਿਰੁੱਧ ਕੀਤਾ ਹੈ ਕਿ ਮੈਂ ਇਸ ਨਾਲ ਬੁਰਿਆਈ, ਨਾ ਭਲਿਆਈ ਕਰਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਇਹ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤਾ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਇਸ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜ ਸੁੱਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19452', '24', '21', '11', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਦੇ ਘਰਾਣੇ ਦੇ ਵਿਖੇ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19453', '24', '21', '12', 'ਹੇ ਦਾਊਦ ਦੇ ਘਰਾਣੇ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਸਵੇਰ ਦੇ ਵੇਲੇ ਨਿਆਂ ਨੂੰ ਪੂਰਾ ਕਰੋ, ਦੁੱਖ ਦੇਣ ਵਾਲਿਆਂ ਦੇ ਹੱਥੋਂ ਉਹ ਨੂੰ ਜਿਹੜਾ ਲੁੱਟਿਆ ਗਿਆ ਹੈ ਛੁਡਾਓ, ਮਤੇ ਮੇਰਾ ਗੁੱਸਾ ਅੱਗ ਵਾਂਗੂੰ ਬਾਹਰ ਨਿੱਕਲੇ, ਅਤੇ ਤੁਹਾਡਿਆਂ ਬੁਰਿਆਂ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਉਹ ਅਜਿਹਾ ਬਲੇ ਕਿ ਕੋਈ ਉਹ ਨੂੰ ਬੁਝਾ ਨਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19454', '24', '21', '13', 'ਵੇਖ, ਹੇ ਦੂਣ ਦੀਏ ਵਾਸਣੇ, ਮੈਂ ਤੇਰੇ ਵਿਰੁੱਧ ਹਾਂ, ਹੇ ਮੈਦਾਨ ਦੀਏ ਚੱਟਾਨੇ! ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਤੁਸੀਂ ਜੋ ਆਖਦੇ ਹੋ ਕਿ ਕੌਣ ਸਾਡੇ ਵਿਰੁੱਧ ਚੜ੍ਹਾਈ ਕਰੇਗਾ? ਅਤੇ ਕੌਣ ਸਾਡੇ ਵਾਸਾਂ ਵਿੱਚ ਆ ਵੜੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19455', '24', '21', '14', 'ਮੈਂ ਤੁਹਾਡੀਆਂ ਕਰਤੂਤਾਂ ਦੇ ਫਲਾਂ ਅਨੁਸਾਰ ਤੁਹਾਡੀ ਖ਼ਬਰ ਲਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਉਹ ਦੇ ਜੰਗਲ ਵਿੱਚ ਅੱਗ ਲਾਵਾਂਗਾ, ਜਿਹੜੀ ਆਲੇ-ਦੁਆਲੇ ਦਾ ਸਭ ਕੁਝ ਭੱਖ ਲਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19456', '24', '22', '1', '¶ ਯਹੋਵਾਹ ਐਉਂ ਆਖਦਾ ਹੈ ਕਿ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਦੇ ਮਹਿਲ ਨੂੰ ਉੱਤਰ ਜਾ ਅਤੇ ਉੱਥੇ ਇਹ ਗੱਲ ਕਰ ਕੇ ਆਖ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19457', '24', '22', '2', 'ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣ, ਹੇ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ, ਜਿਹੜਾ ਦਾਊਦ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠਾ ਹੈ, ਤੂੰ ਅਤੇ ਤੇਰੇ ਟਹਿਲੂਏ ਤੇਰੇ ਕੋਲ ਜਿਹੜੇ ਇਹਨਾਂ ਫਾਟਕਾਂ ਥਾਣੀ ਵੜਦੇ ਹੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19458', '24', '22', '3', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਤੁਸੀਂ ਇਨਸਾਫ਼ ਅਤੇ ਧਰਮ ਦੇ ਕੰਮ ਕਰੋ ਅਤੇ ਲੁੱਟਿਆਂ ਹੋਇਆਂ ਨੂੰ ਦੁੱਖ ਦੇਣ ਵਾਲੇ ਦੇ ਹੱਥੋਂ ਛੁਡਾਓ ਅਤੇ ਪਰਦੇਸੀ, ਯਤੀਮ ਅਤੇ ਵਿਧਵਾ ਦਾ ਨਾ ਤਾਂ ਹੱਕ ਮਾਰੋ, ਨਾ ਜ਼ੁਲਮ ਕਰੋ ਅਤੇ ਨਾ ਇਸ ਸਥਾਨ ਵਿੱਚ ਬੇਦੋਸ਼ ਦਾ ਲਹੂ ਵਹਾਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19459', '24', '22', '4', 'ਕਿਉਂਕਿ ਜੇ ਉਹ ਸੱਚੀ ਮੁੱਚੀ ਇਹ ਕਰੋਗੇ ਤਾਂ ਦਾਊਦ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਰਾਜਾ ਰੱਥਾਂ ਅਤੇ ਘੋੜਿਆਂ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਇਸ ਮਹਿਲ ਦੇ ਫਾਟਕਾਂ ਵਿੱਚ ਵੜਨਗੇ, ਉਹ ਅਤੇ ਉਹਨਾਂ ਦੇ ਟਹਿਲੂਏ ਅਤੇ ਉਹਨਾਂ ਦੇ ਲੋਕ ਵੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19460', '24', '22', '5', 'ਪਰ ਜੇ ਤੁਸੀਂ ਇਹ ਗੱਲਾਂ ਨਾ ਸੁਣੋਗੇ ਤਾਂ ਮੈਨੂੰ ਮੇਰੀ ਹੀ ਸਹੁੰ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਇਹ ਘਰ ਵਿਰਾਨ ਹੋ ਜਾਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19461', '24', '22', '6', 'ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਦੇ ਮਹਿਲ ਦੇ ਬਾਰੇ ਯਹੋਵਾਹ ਐਉਂ ਆਖਦਾ ਹੈ, - ਤੂੰ ਮੇਰੇ ਲਈ ਗਿਲਆਦ ਹੈਂ ਅਤੇ ਲਬਾਨੋਨ ਦਾ ਸਿਰ, ਸੱਚੀ ਮੁੱਚੀ ਮੈਂ ਤੈਨੂੰ ਉਜਾੜ ਬਣਾ ਦਿਆਂਗਾ, ਉਹ ਸ਼ਹਿਰ ਜਿਹਨਾਂ ਵਿੱਚ ਕੋਈ ਨਹੀਂ ਵੱਸਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19462', '24', '22', '7', 'ਮੈਂ ਤੇਰੇ ਵਿਰੁੱਧ ਨਾਸ ਕਰਨ ਵਾਲਿਆਂ ਨੂੰ ਤਿਆਰ ਕਰਾਂਗਾ, ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਸ਼ਸਤਰਾਂ ਨਾਲ, ਉਹ ਤੇਰੇ ਚੁਗਵੇਂ ਦਿਆਰਾਂ ਨੂੰ ਵੱਢਣਗੇ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਅੱਗ ਉੱਤੇ ਸੁੱਟਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19463', '24', '22', '8', 'ਬਹੁਤ ਸਾਰੀਆਂ ਕੌਮਾਂ ਇਸ ਸ਼ਹਿਰ ਦੇ ਕੋਲ ਦੀ ਲੰਘਣਗੀਆਂ ਅਤੇ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਆਖੇਗਾ, ਯਹੋਵਾਹ ਨੇ ਇਸ ਵੱਡੇ ਸ਼ਹਿਰ ਨਾਲ ਐਉਂ ਕਿਉਂ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19464', '24', '22', '9', 'ਤਾਂ ਉਹ ਆਖਣਗੇ, ਇਸ ਲਈ ਕਿ ਉਹਨਾਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇਮ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਅਤੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਉਹਨਾਂ ਦੀ ਪੂਜਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19465', '24', '22', '10', '¶ ਤੁਸੀਂ ਮੋਏ ਹੋਏ ਲਈ ਨਾ ਰੋਵੋ, ਨਾ ਮਾਤਮ ਕਰੋ, ਪਰ ਜਿਹੜਾ ਤੁਰਿਆ ਜਾਂਦਾ ਹੈ, ਉਹ ਦੇ ਲਈ ਧਾਹਾਂ ਮਾਰ-ਮਾਰ ਕੇ ਰੋਵੋ, ਕਿਉਂ ਜੋ ਉਹ ਫਿਰ ਨਹੀਂ ਮੁੜੇਗਾ, ਨਾ ਆਪਣੀ ਜਨਮ ਭੂਮੀ ਨੂੰ ਵੇਖੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19466', '24', '22', '11', 'ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯੋਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ ਸ਼ੱਲੂਮ ਦੇ ਬਾਰੇ ਜਿਹਨੇ ਆਪਣੇ ਪਿਤਾ ਯੋਸ਼ੀਯਾਹ ਦੇ ਥਾਂ ਰਾਜ ਕੀਤਾ ਅਤੇ ਇਸ ਥਾਂ ਤੋਂ ਤੁਰ ਗਿਆ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਭਈ ਉਹ ਇੱਧਰ ਫਿਰ ਨਾ ਆਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19467', '24', '22', '12', 'ਪਰ ਜਿੱਥੇ ਉਹ ਨੂੰ ਗ਼ੁਲਾਮ ਕਰਕੇ ਲੈ ਗਏ ਹਨ ਉੱਥੇ ਉਹ ਮਰੇਗਾ ਅਤੇ ਇਸ ਦੇਸ ਨੂੰ ਉਹ ਫਿਰ ਨਾ ਵੇਖੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19468', '24', '22', '13', '¶ ਹਾਏ ਉਹ ਦੇ ਉੱਤੇ ਜਿਹੜਾ ਆਪਣੇ ਘਰ ਨੂੰ ਕੁਧਰਮ ਨਾਲ ਅਤੇ ਉਹ ਦੇ ਉੱਪਰਲੀਆਂ ਕੋਠੜੀਆਂ ਬਿਨਾਂ ਨਿਆਂ ਦੇ ਬਣਾਉਂਦਾ ਹੈ! ਜਿਹੜਾ ਆਪਣੇ ਗੁਆਂਢੀ ਤੋਂ ਬੇਗਾਰ ਲੈਂਦਾ ਹੈ, ਅਤੇ ਉਸ ਦੀ ਮਿਹਨਤ ਦਾ ਮੁੱਲ ਨਹੀਂ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19469', '24', '22', '14', 'ਉਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਆਪਣੇ ਲਈ ਇੱਕ ਵੱਡਾ ਘਰ ਬਣਾਵਾਂਗਾ, ਅਤੇ ਹਵਾਦਾਰ ਚੁਬਾਰੇ ਵੀ, ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਛੇਕ ਕਰਕੇ ਤਾਕੀਆਂ ਲਾਉਂਦਾ ਹੈ, ਅਤੇ ਉਹ ਦੀ ਦਿਆਰ ਦੀ ਛੱਤ ਬਣਾਉਂਦਾ ਹੈ, ਉਹ ਨੂੰ ਸਿੰਗਰਫ਼ੀ ਰੰਗ ਨਾਲ ਰੰਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19470', '24', '22', '15', 'ਕੀ ਤੂੰ ਇਸ ਲਈ ਰਾਜ ਕਰੇਂਗਾ, ਭਈ ਤੈਨੂੰ ਦਿਆਰ ਦੇ ਕੰਮ ਦਾ ਚਾਅ ਹੈ? ਕੀ ਤੇਰੇ ਪਿਤਾ ਨੇ ਨਹੀਂ ਖਾਧਾ ਪੀਤਾ, ਅਤੇ ਨਿਆਂ ਅਤੇ ਧਰਮ ਨਹੀਂ ਕੀਤਾ? ਤਦ ਹੀ ਉਹ ਦਾ ਭਲਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19471', '24', '22', '16', 'ਉਸ ਮਸਕੀਨ ਅਤੇ ਕੰਗਾਲ ਦਾ ਇਨਸਾਫ਼ ਕੀਤਾ, ਤਦ ਹੀ ਉਹ ਦਾ ਭਲਾ ਹੋਇਆ। ਕੀ ਇਹ ਮੇਰਾ ਗਿਆਨ ਨਹੀਂ ਹੈ? ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19472', '24', '22', '17', 'ਤੇਰਾ ਦਿਲ ਅਤੇ ਤੇਰੀਆਂ ਅੱਖੀਆਂ ਕੇਵਲ ਨਹੱਕੇ ਲੋਭ ਉੱਤੇ, ਬੇਦੋਸ਼ਿਆਂ ਦਾ ਲਹੂ ਵਹਾਉਣ ਉੱਤੇ, ਜ਼ੁਲਮ ਅਤੇ ਸਖ਼ਤੀ ਕਰਨ ਉੱਤੇ ਲੱਗੀਆਂ ਹਨ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19473', '24', '22', '18', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯੋਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ ਯਹੋਯਾਕੀਮ ਦੇ ਬਾਰੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਉਹ ਦੇ ਉੱਤੇ ਉਹ ਇਹ ਆਖ ਕੇ ਸੋਗ ਨਾ ਕਰਨਗੇ, ਹਾਏ ਮੇਰੇ ਭਰਾ! ਜਾਂ ਹਾਏ ਮੇਰੀ ਭੈਣ! ਨਾ ਉਹ ਦੇ ਉੱਤੇ ਇਹ ਆਖ ਕੇ ਸੋਗ ਕਰਨਗੇ, ਹਾਏ ਮਾਲਕ! ਹਾਏ ਮਹਾਰਾਜ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19474', '24', '22', '19', 'ਉਹ ਦਾ ਦਫ਼ਨਾਉਣਾ ਗਧੇ ਦੇ ਦਫ਼ਨਾਉਣ ਜਿਹਾ ਹੋਵੇਗਾ, ਉਹ ਨੂੰ ਧੂ ਕੇ ਯਰੂਸ਼ਲਮ ਦੇ ਫਾਟਕਾਂ ਤੋਂ ਬਾਹਰ ਸੁੱਟ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19475', '24', '22', '20', '¶ ਲਬਾਨੋਨ ਨੂੰ ਚੜ੍ਹ ਜਾ ਅਤੇ ਚਿੱਲਾ, ਅਤੇ ਬਾਸ਼ਾਨ ਵਿੱਚ ਆਪਣੀ ਅਵਾਜ਼ ਉੱਚੀ ਕਰ, ਅਬਾਰੀਮ ਤੋਂ ਚਿੱਲਾ, ਕਿ ਤੇਰੇ ਸਾਰੇ ਪ੍ਰੇਮੀ ਭੰਨੇ ਤੋੜੇ ਗਏ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19476', '24', '22', '21', 'ਮੈਂ ਤੇਰੀ ਭਾਗਵਾਨੀ ਦੇ ਵੇਲੇ ਤੇਰੇ ਨਾਲ ਬੋਲਿਆ, ਪਰ ਤੂੰ ਆਖਿਆ, ਮੈਂ ਨਾ ਸੁਣਾਂਗੀ। ਤੇਰੀ ਜੁਆਨੀ ਤੋਂ ਤੇਰਾ ਇਹੋ ਹੀ ਰਾਹ ਰਿਹਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਮੇਰੀ ਅਵਾਜ਼ ਨਹੀਂ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19477', '24', '22', '22', 'ਹਵਾ ਤੇਰੇ ਸਾਰੇ ਅਯਾਲੀਆਂ ਨੂੰ ਚਰਾਵੇਗੀ, ਅਤੇ ਤੇਰੇ ਪ੍ਰੇਮੀ ਕੈਦ ਵਿੱਚ ਜਾਣਗੇ। ਤਦ ਤੂੰ ਆਪਣੀ ਸਾਰੀ ਬਦੀ ਦੇ ਕਾਰਨ ਲੱਜਿਆਵਾਨ ਅਤੇ ਮੂੰਹ ਕਾਲਾ ਹੋਵੇਂਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19478', '24', '22', '23', 'ਹੇ ਲਬਾਨੋਨ ਦਾ ਵਸਨੀਕ, ਤੂੰ ਜਿਹੜੀ ਦਿਆਰਾਂ ਵਿੱਚ ਆਪਣਾ ਆਲ੍ਹਣਾ ਬਣਾਉਂਦੀ ਹੈ, ਤੂੰ ਕਿੰਨੀ ਕੁ ਦਯਾ ਜੋਗ ਹੋਵੇਗੀ ਜਦ ਤੈਨੂੰ ਪੀੜਾਂ ਲੱਗਣਗੀਆਂ, ਜਣਨ ਵਾਲੀ ਔਰਤ ਵਾਂਗੂੰ ਪੀੜਾਂ ਲੱਗਣਗੀਆਂ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19479', '24', '22', '24', '¶ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਕਿ ਮੈਨੂੰ ਜਾਨ ਦੀ ਸਹੁੰ, ਜੇਕਰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਯਾਕੀਮ ਦਾ ਪੁੱਤਰ ਕਾਨਯਾਹ ਮੇਰੇ ਸੱਜੇ ਹੱਥ ਦੀ ਅੰਗੂਠੀ ਵੀ ਹੁੰਦੀ ਤਦ ਵੀ ਮੈਂ ਤੈਨੂੰ ਉੱਥੋਂ ਲਾਹ ਕੇ ਸੁੱਟ ਦਿੰਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19480', '24', '22', '25', 'ਮੈਂ ਤੈਨੂੰ ਉਹਨਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿਆਂਗਾ ਜਿਹੜੇ ਤੇਰੀ ਜਾਨ ਦੀ ਤਾਂਘ ਕਰਨ ਵਾਲੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਜਿਹਨਾਂ ਤੋਂ ਤੂੰ ਡਰਦਾ ਹੈ ਅਰਥਾਤ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦੇ ਹੱਥ ਵਿੱਚ ਅਤੇ ਕਸਦੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19481', '24', '22', '26', 'ਮੈਂ ਤੈਨੂੰ ਅਤੇ ਤੇਰੀ ਮਾਤਾ ਨੂੰ ਜਿਸ ਤੈਨੂੰ ਜਣਿਆ ਦੂਜੇ ਦੇਸ ਵਿੱਚ ਜਿੱਥੇ ਤੁਸੀਂ ਨਹੀਂ ਜੰਮੇ ਕੱਢ ਦਿਆਂਗਾ। ਉੱਥੇ ਤੁਸੀਂ ਮਰ ਜਾਓਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19482', '24', '22', '27', 'ਪਰ ਉਸ ਦੇਸ ਨੂੰ ਜਿੱਥੇ ਉਹਨਾਂ ਦਾ ਜੀ ਮੁੜਨ ਨੂੰ ਚਾਹੁੰਦਾ ਹੈ ਉੱਥੇ ਫਿਰ ਨਾ ਮੁੜਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19483', '24', '22', '28', 'ਕੀ ਇਹ ਮਨੁੱਖ ਕਾਨਯਾਹ ਇੱਕ ਨਖਿੱਧ ਟੁੱਟਾ ਭਾਂਡਾ ਹੈ, ਇੱਕ ਭਾਂਡਾ ਜਿਸ ਤੋਂ ਕੋਈ ਖੁਸ਼ ਨਹੀਂ? ਉਹ ਅਤੇ ਉਹ ਦੀ ਨਸਲ ਕਿਉਂ ਕੱਢੇ ਗਏ ਹਨ, ਅਤੇ ਉਸ ਦੇਸ ਵਿੱਚ ਸੁੱਟੇ ਗਏ ਜਿਸ ਨੂੰ ਉਹ ਨਹੀਂ ਜਾਣਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19484', '24', '22', '29', 'ਹੇ ਧਰਤੀ, ਹੇ ਧਰਤੀ, ਹੇ ਧਰਤੀ! ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19485', '24', '22', '30', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਇਸ ਮਨੁੱਖ ਨੂੰ ਔਂਤਰਾ ਲਿਖੋ, ਇੱਕ ਮਰਦ ਜਿਹੜਾ ਆਪਣੇ ਦਿਨਾਂ ਵਿੱਚ ਸਫ਼ਲ ਨਾ ਹੋਵੇਗਾ, ਨਾ ਹੀ ਉਸ ਦੀ ਨਸਲ ਵਿੱਚੋਂ ਕੋਈ ਸਫ਼ਲ ਹੋਵੇਗਾ, ਭਈ ਦਾਊਦ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠੇ, ਅਤੇ ਯਹੂਦਾਹ ਉੱਤੇ ਫਿਰ ਰਾਜ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19486', '24', '23', '1', '¶ ਹਾਏ ਉਹਨਾਂ ਅਯਾਲੀਆਂ ਉੱਤੇ ਜਿਹੜੇ ਮੇਰੀ ਚਰਾਈ ਦੀਆਂ ਭੇਡਾਂ ਨੂੰ ਮਾਰ ਮੁਕਾਉਂਦੇ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਖੇਰੂੰ-ਖੇਰੂੰ ਕਰਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19487', '24', '23', '2', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਐਉਂ ਆਖਦਾ ਹੈ, ਮੈਂ ਉਹਨਾਂ ਅਯਾਲੀਆਂ ਦੇ ਵਿਰੁੱਧ ਹਾਂ ਜਿਹੜੇ ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਚਾਰਦੇ ਹਨ। ਤੁਸੀਂ ਮੇਰੇ ਇੱਜੜ ਨੂੰ ਖੇਰੂੰ-ਖੇਰੂੰ ਕੀਤਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਹੱਕ ਕੇ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਉਹਨਾਂ ਦੀ ਪਰਵਾਹ ਨਹੀਂ ਕੀਤੀ। ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡੇ ਕੰਮਾਂ ਦੀ ਬੁਰਿਆਈ ਤੁਹਾਡੇ ਉੱਤੇ ਲਿਆਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19488', '24', '23', '3', 'ਮੈਂ ਆਪਣੇ ਇੱਜੜ ਦੇ ਬਕੀਏ ਉਹਨਾਂ ਦੇਸਾਂ ਵਿੱਚੋਂ ਇਕੱਠੇ ਕਰਾਂਗਾ ਜਿੱਥੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਹੱਕ ਕੇ ਕੱਢ ਦਿੱਤਾ। ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਵਾੜਿਆਂ ਵਿੱਚ ਮੋੜ ਲਿਆਵਾਂਗਾ ਅਤੇ ਉਹ ਫਲਣਗੇ ਅਤੇ ਵਧਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19489', '24', '23', '4', 'ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਅਯਾਲੀ ਖੜੇ ਕਰਾਂਗਾ ਜਿਹੜੇ ਉਹਨਾਂ ਨੂੰ ਚਾਰਨਗੇ। ਉਹ ਫਿਰ ਨਾ ਡਰਨਗੇ ਅਤੇ ਨਾ ਘਬਰਾਉਣਗੇ, ਨਾ ਉਹਨਾਂ ਵਿੱਚੋਂ ਕੋਈ ਗਵਾਚੇਗੀ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19490', '24', '23', '5', 'ਵੇਖੋ, ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਮੈਂ ਦਾਊਦ ਲਈ ਇੱਕ ਧਰਮੀ ਸ਼ਾਖ ਖੜੀ ਕਰਾਂਗਾ। ਉਹ ਰਾਜਾ ਹੋ ਕੇ ਰਾਜ ਕਰੇਗਾ ਅਤੇ ਬੁੱਧਵਾਨ ਹੋਵੇਗਾ ਅਤੇ ਦੇਸ ਵਿੱਚ ਇਨਸਾਫ਼ ਅਤੇ ਧਰਮ ਦੇ ਕੰਮ ਕਰੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19491', '24', '23', '6', 'ਉਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਯਹੂਦਾਹ ਬਚਾਇਆ ਜਾਵੇਗਾ ਅਤੇ ਇਸਰਾਏਲ ਸੁੱਖ ਨਾਲ ਵੱਸੇਗਾ ਅਤੇ ਉਹ ਦਾ ਇਹ ਨਾਮ ਹੋਵੇਗਾ ਜਿਸ ਦੇ ਨਾਲ ਉਹ ਪੁਕਾਰਿਆ ਜਾਵੇਗਾ, “ਯਹੋਵਾਹ ਸਾਡਾ ਧਰਮ”');
INSERT INTO `bible_verses_pa_irv` VALUES ('19492', '24', '23', '7', 'ਇਸ ਲਈ ਵੇਖੋ, ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਉਹ ਫਿਰ ਨਾ ਆਖਣਗੇ, “ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਜਿਹੜਾ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ”');
INSERT INTO `bible_verses_pa_irv` VALUES ('19493', '24', '23', '8', 'ਪਰ “ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਜਿਹੜਾ ਉਤਾਹਾਂ ਲਿਆਇਆ ਅਤੇ ਜਿਹੜਾ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੀ ਨਸਲ ਨੂੰ ਉੱਤਰ ਦੇਸ ਵਿੱਚੋਂ ਅਤੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਦੇਸਾਂ ਵਿੱਚੋਂ ਜਿੱਥੇ ਉਸ ਉਹਨਾਂ ਨੂੰ ਹੱਕ ਦਿੱਤਾ ਸੀ ਬਾਹਰ ਲਿਆਇਆ।” ਤਾਂ ਉਹ ਆਪਣੀ ਭੂਮੀ ਵਿੱਚ ਵੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19494', '24', '23', '9', '¶ ਨਬੀਆਂ ਦੇ ਲਈ ਮੇਰਾ ਦਿਲ ਮੇਰੇ ਅੰਦਰ ਟੁੱਟ ਗਿਆ ਹੈ, ਮੇਰੀਆਂ ਸਾਰੀਆਂ ਹੱਡੀਆਂ ਕੰਬਦੀਆਂ ਹਨ, ਮੈਂ ਇੱਕ ਸ਼ਰਾਬੀ ਮਨੁੱਖ ਵਾਂਗੂੰ ਹੋ ਗਿਆ ਹਾਂ, ਉਸ ਮਰਦ ਵਾਂਗੂੰ ਜਿਹ ਦੇ ਉੱਤੇ ਮੈਂ ਪਰਬਲ ਪਈ, ਯਹੋਵਾਹ ਦੇ ਕਾਰਨ ਅਤੇ ਉਸ ਦੇ ਪਵਿੱਤਰ ਬਚਨਾਂ ਦੇ ਕਾਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19495', '24', '23', '10', 'ਕਿਉਂ ਜੋ ਦੇਸ ਜਨਾਹਕਾਰਾਂ ਨਾਲ ਭਰ ਗਿਆ ਹੈ, ਸਰਾਪ ਦੇ ਕਾਰਨ ਧਰਤੀ ਸੋਗ ਕਰਦੀ ਹੈ, ਅਤੇ ਉਜਾੜ ਦੀਆਂ ਚਾਰਗਾਹਾਂ ਸੁੱਕ ਗਈਆਂ ਹਨ। ਉਹਨਾਂ ਦਾ ਰਾਹ ਬੁਰਾ ਹੈ, ਉਹਨਾਂ ਦਾ ਗਭਰੇਟਾ ਚੰਗਾ ਨਹੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19496', '24', '23', '11', 'ਕਿਉਂ ਜੋ ਨਬੀ ਤੇ ਜਾਜਕ ਭਰਿਸ਼ਟ ਹਨ, ਨਾਲੇ ਮੇਰੇ ਭਵਨ ਵਿੱਚ ਮੈਂ ਉਹਨਾਂ ਦੀ ਬਦੀ ਪਾਈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19497', '24', '23', '12', 'ਇਸ ਲਈ ਉਹਨਾਂ ਦਾ ਰਾਹ ਉਹਨਾਂ ਲਈ ਅਨ੍ਹੇਰੇ ਵਿੱਚ ਤਿਲਕਣੀਆਂ ਥਾਵਾਂ ਵਾਂਗੂੰ ਹੋਵੇਗਾ, ਜਿਹੜੇ ਵਿੱਚ ਉਹ ਹੱਕੇ ਜਾਣਗੇ ਅਤੇ ਡਿੱਗ ਪੈਣਗੇ, ਕਿਉਂ ਜੋ ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਬੁਰਿਆਈ ਲਿਆਵਾਂਗਾ, ਉਹਨਾਂ ਦੀ ਸਜ਼ਾ ਦੇ ਸਾਲ ਵਿੱਚ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19498', '24', '23', '13', 'ਸਾਮਰਿਯਾ ਦੇ ਨਬੀਆਂ ਵਿੱਚ ਮੈਂ ਮੂਰਖਤਾਈ ਵੇਖੀ, ਉਹਨਾਂ ਨੇ ਬਆਲ ਵੱਲੋਂ ਅਗੰਮ ਵਾਚਿਆ, ਅਤੇ ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਨੂੰ ਕੁਰਾਹੇ ਪਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19499', '24', '23', '14', 'ਪਰ ਯਰੂਸ਼ਲਮ ਦੇ ਨਬੀਆਂ ਵਿੱਚ ਮੈਂ ਇੱਕ ਡਰਾਉਣੀ ਗੱਲ ਵੇਖੀ! ਉਹ ਵਿਭਚਾਰ ਕਰਦੇ ਅਤੇ ਮੱਕਾਰੀ ਨਾਲ ਚੱਲਦੇ ਹਨ। ਉਹ ਕੁਕਰਮੀਆਂ ਦੇ ਹੱਥਾਂ ਨੂੰ ਤਕੜਾ ਕਰਦੇ ਹਨ, ਸੋ ਕੋਈ ਮਨੁੱਖ ਆਪਣੀ ਬੁਰਿਆਈ ਤੋਂ ਨਹੀਂ ਮੁੜਦਾ। ਉਹ ਸਾਰੇ ਮੇਰੇ ਲਈ ਸਦੂਮ ਵਰਗੇ ਹੋ ਗਏ ਹਨ, ਅਤੇ ਉਹ ਦੇ ਵਾਸੀ ਅਮੂਰਾਹ ਵਰਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19500', '24', '23', '15', 'ਇਸ ਲਈ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਨਬੀਆਂ ਦੇ ਬਾਰੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਨਾਗਦੌਣਾ ਖੁਆਵਾਂਗਾ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਜ਼ਹਿਰ ਵਾਲਾ ਪਾਣੀ ਪਿਲਾਵਾਂਗਾ, ਕਿਉਂ ਜੋ ਯਰੂਸ਼ਲਮ ਦੇ ਨਬੀਆਂ ਤੋਂ ਸਾਰੀ ਧਰਤੀ ਵਿੱਚ ਪਲੀਤੀ ਖਿੱਲਰ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19501', '24', '23', '16', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਐਉਂ ਆਖਦਾ ਹੈ, - ਤੁਸੀਂ ਉਹਨਾਂ ਨਬੀਆਂ ਦੀਆਂ ਗੱਲਾਂ ਨਾ ਸੁਣੋ ਜਿਹੜੇ ਤੁਹਾਡੇ ਲਈ ਅਗੰਮ ਵਾਕ ਬੋਲਦੇ ਹਨ। ਉਹ ਵਿਅਰਥ ਦੱਸਦੇ ਹਨ, ਉਹ ਆਪਣੇ ਦਿਲ ਦੇ ਦਰਸ਼ਣ ਦੱਸਦੇ ਹਨ ਪਰ ਉਹ ਯਹੋਵਾਹ ਦੇ ਮੂੰਹੋਂ ਨਹੀਂ ਬੋਲਦੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19502', '24', '23', '17', 'ਉਹ ਉਹਨਾਂ ਨੂੰ ਜਿਹੜੇ ਮੇਰੀ ਨਿਰਾਦਰੀ ਕਰਦੇ ਕਹਿੰਦੇ ਰਹਿੰਦੇ ਹਨ ਭਈ ਯਹੋਵਾਹ ਬੋਲਿਆ ਕਿ ਤੁਹਾਡੇ ਲਈ ਸ਼ਾਂਤੀ ਹੋਵੇਗੀ ਅਤੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਜਿਹੜੇ ਆਪਣੇ ਦਿਲ ਦੇ ਆਕੀਪੁਣੇ ਵਿੱਚ ਚੱਲਦੇ ਹਨ ਉਹ ਆਖਦੇ ਹਨ, ਤੁਹਾਡੇ ਉੱਤੇ ਬੁਰਿਆਈ ਨਾ ਆਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19503', '24', '23', '18', 'ਕੌਣ ਹੈ ਜੋ ਯਹੋਵਾਹ ਦੀ ਸੰਗਤ ਵਿੱਚ ਖਲੋਤਾ ਰਿਹਾ, ਭਈ ਉਹ ਦੇ ਬਚਨ ਨੂੰ ਵੇਖੇ ਅਤੇ ਸੁਣੇ? ਜਾਂ ਕਿਸ ਉਹ ਦੇ ਬਚਨ ਉੱਤੇ ਧਿਆਨ ਦਿੱਤਾ ਅਤੇ ਸੁਣਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19504', '24', '23', '19', 'ਵੇਖੋ, ਯਹੋਵਾਹ ਦਾ ਤੂਫਾਨ! ਉਹ ਦਾ ਗੁੱਸਾ ਬਾਹਰ ਨਿੱਕਲਿਆ ਹੈ, ਹਾਂ, ਇੱਕ ਵਾਵਰੋਲੇ ਦਾ ਤੂਫਾਨ, ਜਿਹੜਾ ਦੁਸ਼ਟਾਂ ਦੇ ਸਿਰ ਉੱਤੇ ਵਗੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19505', '24', '23', '20', 'ਯਹੋਵਾਹ ਦਾ ਕ੍ਰੋਧ ਨਾ ਮੁੜੇਗਾ, ਜਦ ਤੱਕ ਉਹ ਆਪਣੇ ਦਿਲ ਦੇ ਪਰੋਜਨ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਕਾਇਮ ਨਾ ਕਰੇ। ਓੜਕ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਤੁਸੀਂ ਇਹ ਨੂੰ ਸਫ਼ਾਈ ਨਾਲ ਸਮਝੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19506', '24', '23', '21', 'ਮੈਂ ਇਹਨਾਂ ਨਬੀਆਂ ਨੂੰ ਨਹੀਂ ਭੇਜਿਆ, ਤਦ ਵੀ ਉਹ ਦੌੜੇ ਫਿਰਦੇ ਹਨ। ਮੈਂ ਉਹਨਾਂ ਨਾਲ ਗੱਲ ਨਹੀਂ ਕੀਤੀ, ਤਦ ਵੀ ਉਹ ਅਗੰਮ ਵਾਕ ਬੋਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19507', '24', '23', '22', 'ਪਰ ਜੇ ਉਹ ਮੇਰੀ ਸੰਗਤ ਵਿੱਚ ਖਲੋਂਦੇ, ਤਾਂ ਉਹ ਮੇਰੀਆਂ ਗੱਲਾਂ ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਸੁਣਾਉਂਦੇ, ਅਤੇ ਉਹ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਬੁਰਿਆਂ ਰਾਹਾਂ ਤੋਂ, ਉਹਨਾਂ ਦੀਆਂ ਬੁਰੀਆਂ ਕਰਤੂਤਾਂ ਤੋਂ ਮੋੜਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19508', '24', '23', '23', 'ਕੀ ਮੈਂ ਨੇੜੇ ਦਾ ਹੀ ਪਰਮੇਸ਼ੁਰ ਹਾਂ ਅਤੇ ਦੂਰ ਦਾ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ ਹਾਂ? ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19509', '24', '23', '24', 'ਕੀ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਆਪ ਨੂੰ ਪੜਦੇ ਵਿੱਚ ਲੁਕਾ ਲਵੇਗਾ ਕਿ ਮੈਂ ਉਹ ਨੂੰ ਨਾ ਵੇਖਾਂ? ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਕੀ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਮੇਰੇ ਨਾਲ ਨਹੀਂ ਭਰੇ ਹੋਏ? ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19510', '24', '23', '25', 'ਜੋ ਕੁਝ ਨਬੀਆਂ ਨੇ ਆਖਿਆ ਹੈ, ਉਹ ਮੈਂ ਸੁਣਿਆ ਹੈ। ਉਹ ਮੇਰੇ ਨਾਮ ਉੱਤੇ ਇਹ ਆਖ ਕੇ ਝੂਠੇ ਅਗੰਮ ਵਾਕ ਬੋਲਦੇ ਹਨ ਕਿ ਮੈਂ ਸੁਫ਼ਨਾ ਵੇਖਿਆ ਹੈ, ਮੈਂ ਸੁਫ਼ਨਾ ਵੇਖਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19511', '24', '23', '26', 'ਕਦ ਤੱਕ ਇਹ ਝੂਠੇ ਅਗੰਮ ਵਾਕ ਨਬੀਆਂ ਦੇ ਦਿਲ ਵਿੱਚ ਹੋਣਗੇ ਕਿ ਉਹ ਆਪਣੇ ਦਿਲ ਦੇ ਭੁਲੇਖੇ ਦੇ ਅਗੰਮ ਵਾਕ ਬੋਲਣ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19512', '24', '23', '27', 'ਜਿਹੜੇ ਸੋਚਦੇ ਹਨ ਭਈ ਉਹ ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਮੇਰਾ ਨਾਮ ਆਪਣੇ ਸੁਫ਼ਨਿਆਂ ਨਾਲ ਭੁਲਾ ਦੇਣ, ਜਿਹਨਾਂ ਨੇ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਦੱਸਦਾ ਹੈ ਜਿਵੇਂ ਉਹਨਾਂ ਦੇ ਪੁਰਖੇ ਮੇਰਾ ਨਾਮ ਬਆਲ ਦੇ ਕਾਰਨ ਭੁੱਲ ਗਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19513', '24', '23', '28', 'ਉਹ ਨਬੀ ਜਿਹ ਦੇ ਕੋਲ ਸੁਫ਼ਨਾ ਹੈ ਉਹ ਸੁਫ਼ਨਾ ਦੱਸੇ, ਅਤੇ ਜਿਹ ਦੇ ਕੋਲ ਮੇਰਾ ਬਚਨ ਹੈ ਉਹ ਇਮਾਨਦਾਰੀ ਨਾਲ ਮੇਰਾ ਬਚਨ ਬੋਲੇ। ਤੂੜੀ ਦਾ ਕਣਕ ਨਾਲ ਕੀ ਮੇਲ? ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19514', '24', '23', '29', 'ਕੀ ਮੇਰਾ ਬਚਨ ਅੱਗ ਵਾਂਗੂੰ ਨਹੀਂ? ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਅਤੇ ਵਦਾਣ ਵਾਂਗੂੰ ਜਿਹੜਾ ਚੱਟਾਨ ਨੂੰ ਚੂਰ-ਚੂਰ ਕਰ ਸੁੱਟਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19515', '24', '23', '30', 'ਇਸ ਲਈ ਵੇਖੋ, ਮੈਂ ਨਬੀਆਂ ਦੇ ਵਿਰੁੱਧ ਹਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਜਿਹੜੇ ਮੇਰੇ ਬਚਨ ਇੱਕ ਦੂਜੇ ਤੋਂ ਚੁਰਾ ਲੈਂਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19516', '24', '23', '31', 'ਵੇਖੋ, ਮੈਂ ਉਹਨਾਂ ਨਬੀਆਂ ਦੇ ਵਿਰੁੱਧ ਹਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਜਿਹੜੇ ਆਪਣੀਆਂ ਜੀਭਾਂ ਵਰਤਦੇ ਹਨ ਅਤੇ ਕਹਿੰਦੇ, “ਯਹੋਵਾਹ ਦਾ ਵਾਕ”');
INSERT INTO `bible_verses_pa_irv` VALUES ('19517', '24', '23', '32', 'ਵੇਖੋ, ਮੈਂ ਝੂਠੇ ਸੁਫਨਿਆਂ ਦੇ ਅਗੰਮ ਵਾਚਣ ਵਾਲਿਆਂ ਦੇ ਵਿਰੁੱਧ ਹਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਜਿਹੜੇ ਉਹਨਾਂ ਨੂੰ ਦੱਸਦੇ ਅਤੇ ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਆਪਣਿਆਂ ਝੂਠਾਂ ਅਤੇ ਫੋਕੇ ਘਮੰਡ ਨਾਲ ਕੁਰਾਹੇ ਪਾਉਂਦੇ ਹਨ। ਪਰ ਨਾ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਭੇਜਿਆ, ਨਾ ਉਹਨਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ, ਨਾ ਹੀ ਇਸ ਪਰਜਾ ਨੂੰ ਕੋਈ ਲਾਭ ਪੁਚਾਉਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19518', '24', '23', '33', '¶ ਜਦ ਤੂੰ ਇਹ ਪਰਜਾ ਜਾਂ ਨਬੀ ਜਾਂ ਜਾਜਕ ਪੁੱਛਣ ਕਿ ਯਹੋਵਾਹ ਦਾ ਭਾਰ ਕੀ ਹੈ? ਤਦ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖੀਂ, ਤੁਸੀਂ ਉਹ ਦਾ ਭਾਰ ਹੋ! ਮੈਂ ਤੁਹਾਨੂੰ ਸੁੱਟ ਦਿਆਂਗਾ! ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19519', '24', '23', '34', 'ਉਹ ਨਬੀ ਅਤੇ ਜਾਜਕ ਅਤੇ ਪਰਜਾ ਜਿਹੜੇ ਆਖਣ, “ਯਹੋਵਾਹ ਦਾ ਭਾਰ,” ਮੈਂ ਉਸ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਘਰਾਣੇ ਨੂੰ ਸਜ਼ਾ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19520', '24', '23', '35', 'ਤੁਸੀਂ ਹਰੇਕ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਅਤੇ ਹਰੇਕ ਆਪਣੇ ਭਰਾ ਨੂੰ ਆਖੋ, ਯਹੋਵਾਹ ਨੇ ਕੀ ਉੱਤਰ ਦਿੱਤਾ ਹੈ? ਅਤੇ ਯਹੋਵਾਹ ਕੀ ਬੋਲਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19521', '24', '23', '36', 'ਯਹੋਵਾਹ ਦੇ ਭਾਰ ਦਾ ਤੁਸੀਂ ਫਿਰ ਚੇਤਾ ਨਾ ਕਰੋਗੇ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਭਾਰ ਹਰ ਮਨੁੱਖ ਦੀ ਆਪਣੀ ਗੱਲ ਹੈ। ਤੁਸੀਂ ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਵਿਗਾੜ ਦਿੱਤਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19522', '24', '23', '37', 'ਤੂੰ ਨਬੀ ਨੂੰ ਐਉਂ ਆਖ, ਤੈਨੂੰ ਯਹੋਵਾਹ ਨੇ ਕੀ ਉੱਤਰ ਦਿੱਤਾ ਹੈ? ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਕੀ ਬਚਨ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19523', '24', '23', '38', 'ਪਰ ਜੇ ਤੁਸੀਂ ਆਖੋ, “ਯਹੋਵਾਹ ਦਾ ਭਾਰ,” ਤਾਂ ਯਹੋਵਾਹ ਐਉਂ ਆਖਦਾ ਹੈ, ਇਸ ਲਈ ਕਿ ਤੁਸੀਂ ਇਹ ਗੱਲ ਕਹਿੰਦੇ ਹੋ, “ਯਹੋਵਾਹ ਦਾ ਭਾਰ,” ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਅਖਵਾ ਭੇਜਿਆ ਕਿ “ਯਹੋਵਾਹ ਦਾ ਭਾਰ” ਨਾ ਆਖੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19524', '24', '23', '39', 'ਤਾਂ ਵੇਖੋ, ਮੈਂ ਸੱਚੀ ਮੁੱਚੀ ਤੁਹਾਨੂੰ ਚੁੱਕ ਸੁੱਟਾਂਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਇਸ ਸ਼ਹਿਰ ਨੂੰ ਜਿਹੜਾ ਮੈਂ ਤੁਹਾਨੂੰ ਅਤੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤਾ ਆਪਣੀ ਹਜ਼ੂਰੀ ਤੋਂ ਰੱਦ ਕਰ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19525', '24', '23', '40', 'ਅਤੇ ਮੈਂ ਸਦਾ ਦਾ ਉਲਾਹਮਾ ਅਤੇ ਸਦਾ ਦੀ ਸ਼ਰਮਿੰਦਗੀ ਤੁਹਾਡੇ ਉੱਤੇ ਲਿਆਵਾਂਗਾ ਜਿਹੜੀ ਕਦੀ ਵੀ ਨਾ ਭੁੱਲੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19526', '24', '24', '1', '¶ ਇਸ ਦੇ ਪਿੱਛੋਂ ਕਿ ਬਾਬਲ ਦਾ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਯਾਕੀਮ ਦੇ ਪੁੱਤਰ ਯਕਾਨਯਾਹ ਨੂੰ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ, ਕਾਰੀਗਰਾਂ ਅਤੇ ਲੁਹਾਰਾਂ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚੋਂ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਬਾਬਲ ਨੂੰ ਲੈ ਗਿਆ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਵਿਖਾਇਆ ਕਿ ਹੰਜ਼ੀਰ ਦੀਆਂ ਦੋ ਟੋਕਰੀਆਂ ਹੈਕਲ ਦੇ ਸਾਹਮਣੇ ਧਰੀਆਂ ਹੋਈਆਂ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19527', '24', '24', '2', 'ਇੱਕ ਟੋਕਰੀ ਬਹੁਤ ਚੰਗੀਆਂ ਹੰਜ਼ੀਰ ਦੀ ਜਿਹੜੀਆਂ ਪਹਿਲਾਂ ਪੱਕੀਆਂ ਹੋਣ ਅਤੇ ਦੂਜੀ ਟੋਕਰੀ ਬਹੁਤ ਖ਼ਰਾਬ ਹੰਜ਼ੀਰ ਦੀ ਜਿਹੜੀਆਂ ਖਾਧੀਆਂ ਨਹੀਂ ਜਾਂਦੀਆਂ ਉਹ ਐਨੀਆਂ ਬੁਰੀਆਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19528', '24', '24', '3', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਯਿਰਮਿਯਾਹ, ਤੂੰ ਕੀ ਦੇਖਦਾ ਹੈ? ਤਦ ਮੈਂ ਆਖਿਆ, ਹੰਜ਼ੀਰਾਂ, ਚੰਗੀਆਂ ਹੰਜ਼ੀਰ ਬਹੁਤ ਹੀ ਚੰਗੀਆਂ ਅਤੇ ਖ਼ਰਾਬ ਹੰਜ਼ੀਰ, ਬਹੁਤ ਖ਼ਰਾਬ, ਉਹ ਖਾਧੀਆਂ ਨਹੀਂ ਜਾਂਦੀਆਂ, ਉਹ ਐਨੀਆਂ ਬੁਰੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19529', '24', '24', '4', 'ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19530', '24', '24', '5', 'ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਮੈਂ ਇਹਨਾਂ ਚੰਗੀਆਂ ਹੰਜ਼ੀਰਾਂ ਵਾਂਗੂੰ ਯਹੂਦਾਹ ਦੇ ਗ਼ੁਲਾਮਾਂ ਨਾਲ ਜਿਹਨਾਂ ਨੂੰ ਮੈਂ ਇਸ ਥਾਂ ਤੋਂ ਕਸਦੀਆਂ ਦੀ ਧਰਤੀ ਵਿੱਚ ਭੇਜਿਆ ਹੈ ਭਲਿਆਈ ਕਰਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19531', '24', '24', '6', 'ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਭਲੀ ਨਿਗਾਹ ਰੱਖਾਂਗਾ। ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਇਸ ਦੇਸ ਵਿੱਚ ਫਿਰ ਲਿਆਵਾਂਗਾ। ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਬਣਾਵਾਂਗਾ ਅਤੇ ਨਹੀਂ ਢਾਹਵਾਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਲਾਵਾਂਗਾ ਅਤੇ ਪੁੱਟਾਂਗਾ ਨਹੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19532', '24', '24', '7', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਅਜਿਹਾ ਦਿਲ ਦਿਆਂਗਾ ਭਈ ਉਹ ਜਾਣ ਲੈਣ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ ਅਤੇ ਉਹ ਮੇਰੀ ਪਰਜਾ ਹੋਣਗੇ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਨਾਲ ਮੇਰੀ ਵੱਲ ਮੁੜਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19533', '24', '24', '8', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਖ਼ਰਾਬ ਹੰਜ਼ੀਰਾਂ, ਵਾਂਗੂੰ ਜਿਹੜੀਆਂ ਖਰਾਬੀ ਦੇ ਕਾਰਨ ਖਾਧੀਆਂ ਨਹੀਂ ਜਾਂਦੀਆਂ ਇਸੇ ਤਰ੍ਹਾਂ ਮੈਂ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸਿਦਕੀਯਾਹ ਨਾਲ ਅਤੇ ਉਸ ਦੇ ਸਰਦਾਰਾਂ ਨਾਲ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਬਕੀਏ ਨਾਲ ਉਹਨਾਂ ਨਾਲ ਜਿਹੜੇ ਇਸ ਦੇਸ ਵਿੱਚ ਬਚੇ ਹੋਏ ਹਨ ਅਤੇ ਉਹਨਾਂ ਨਾਲ ਜਿਹੜੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਵੱਸਦੇ ਹਨ ਵਰਤਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19534', '24', '24', '9', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਪਾਤਸ਼ਾਹੀਆਂ ਵਿੱਚ ਬੁਰਿਆਈ ਲਈ ਇੱਕ ਭੈਅ ਦੇ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਉਹਨਾਂ ਸਾਰਿਆਂ ਥਾਵਾਂ ਵਿੱਚ ਜਿੱਥੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਹੱਕ ਦਿਆਂਗਾ ਬਦਨਾਮੀ, ਕਹਾਉਤ, ਮਿਹਣਾ ਅਤੇ ਸਰਾਪ ਹੋਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19535', '24', '24', '10', 'ਮੈਂ ਉਹਨਾਂ ਵਿੱਚ ਤਲਵਾਰ, ਕਾਲ ਅਤੇ ਬਵਾ ਨੂੰ ਭੇਜਾਂਗਾ ਇੱਥੋਂ ਤੱਕ ਕਿ ਉਸ ਭੋਂ ਉੱਤੋਂ ਜਿਹੜੀ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤੀ ਸੀ ਉਹ ਮੁੱਕ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19536', '24', '25', '1', '¶ ਉਹ ਬਚਨ ਜਿਹੜਾ ਯਿਰਮਿਯਾਹ ਨੂੰ ਯਹੂਦਾਹ ਦੀ ਸਾਰੀ ਪਰਜਾ ਬਾਰੇ ਆਇਆ। ਉਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯੋਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ ਯਹੋਯਾਕੀਮ ਦੇ ਸ਼ਾਸਨ ਦੇ ਚੌਥੇ ਸਾਲ ਵਿੱਚ ਸੀ, ਜਿਹੜਾ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦਾ ਪਹਿਲਾ ਸਾਲ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19537', '24', '25', '2', 'ਜਿਹ ਦੀ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੇ ਯਹੂਦਾਹ ਦੀ ਸਾਰੀ ਪਰਜਾ ਕੋਲ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਕੋਲ ਗੱਲ ਕੀਤੀ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19538', '24', '25', '3', 'ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਆਮੋਨ ਦੇ ਪੁੱਤਰ ਯੋਸ਼ੀਯਾਹ ਦੇ ਸ਼ਾਸਨ ਦੇ ਤੇਰ੍ਹਵੇਂ ਸਾਲ ਤੋਂ ਅੱਜ ਤੱਕ ਜਿਹੜੇ ਤੇਈ ਸਾਲ ਹਨ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਉਂਦਾ ਰਿਹਾ। ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਰਿਹਾ ਅਤੇ ਤੜਕੇ ਉੱਠ ਕੇ ਵੀ ਤੁਹਾਡੇ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ, ਪਰ ਤੁਸੀਂ ਨਾ ਸੁਣਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19539', '24', '25', '4', 'ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਕੋਲ ਆਪਣੇ ਸਾਰੇ ਦਾਸਾਂ, ਆਪਣੇ ਨਬੀਆਂ ਨੂੰ ਘੱਲਦਾ ਰਿਹਾ ਸਗੋਂ ਉਹ ਯਤਨ ਕਰ ਕੇ ਘੱਲਦਾ ਰਿਹਾ, ਪਰ ਤੁਸੀਂ ਨਾ ਸੁਣਿਆ, ਨਾ ਸੁਣਨ ਲਈ ਆਪਣੇ ਕੰਨ ਲਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19540', '24', '25', '5', 'ਇਹ ਆਖਦੇ ਹੋਏ ਕਿ ਹਰ ਮਨੁੱਖ ਆਪਣਿਆਂ ਬੁਰਿਆਂ ਰਾਹਾਂ ਅਤੇ ਆਪਣੇ ਬੁਰਿਆਂ ਕੰਮਾਂ ਤੋਂ ਮੁੜੇ ਅਤੇ ਉਹ ਭੂਮੀ ਵਿੱਚ ਵੱਸੇ ਜਿਹੜੀ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਨੂੰ ਅਤੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਮੁੱਢੋਂ ਲੈ ਕੇ ਸਦਾ ਲਈ ਦਿੱਤੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19541', '24', '25', '6', 'ਤੁਸੀਂ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਨਾ ਜਾਓ, ਨਾ ਉਹਨਾਂ ਦੀ ਪੂਜਾ ਕਰੋ, ਨਾ ਉਹਨਾਂ ਨੂੰ ਮੱਥਾ ਟੇਕੋ ਅਤੇ ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਕੰਮ ਨਾਲ ਮੈਨੂੰ ਗੁੱਸਾ ਨਾ ਚੜਾਓ, ਤਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਹਰਜ਼ਾਨਾ ਪਾਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19542', '24', '25', '7', 'ਪਰ ਤੁਸੀਂ ਮੇਰੀ ਨਾ ਸੁਣੀ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਤਾਂ ਜੋ ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਕੰਮ ਨਾਲ ਆਪਣੇ ਹਰਜੇ ਲਈ ਮੈਨੂੰ ਗੁੱਸਾ ਚੜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19543', '24', '25', '8', 'ਸੋ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਇਸ ਲਈ ਕਿ ਤੁਸੀਂ ਮੇਰੀਆਂ ਗੱਲਾਂ ਨਹੀਂ ਸੁਣੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19544', '24', '25', '9', 'ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਉੱਤਰ ਪਾਸੇ ਦੇ ਸਾਰੇ ਟੱਬਰਾਂ ਨੂੰ ਅਤੇ ਆਪਣੇ ਟਹਿਲੂਏ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਨੂੰ ਸਦਵਾ ਭੇਜਾਂਗਾ। ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਇਸ ਦੇਸ ਦੇ ਵਿਰੁੱਧ, ਉਹਨਾਂ ਦੇ ਵਾਸੀਆਂ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਉਹਨਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੇ ਵਿਰੁੱਧ ਜਿਹੜੀਆਂ ਆਲੇ-ਦੁਆਲੇ ਹਨ ਚੜ੍ਹਾ ਲਿਆਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਮੂਲੋਂ ਮੁੱਢੋਂ ਨਾਸ ਕਰ ਦਿਆਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਇੱਕ ਹੌਲ, ਨੱਕ ਚੜਾਉਣ ਦਾ ਕਾਰਨ ਅਤੇ ਸਦਾ ਦੀ ਵਿਰਾਨੀ ਬਣਾ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19545', '24', '25', '10', 'ਨਾਲੇ ਮੈਂ ਉਹਨਾਂ ਵਿੱਚੋਂ ਖੁਸ਼ੀ ਦੀ ਅਵਾਜ਼, ਅਨੰਦ ਦੀ ਅਵਾਜ਼, ਲਾੜੇ ਦੀ ਅਵਾਜ਼, ਲਾੜੀ ਦੀ ਅਵਾਜ਼, ਚੱਕੀਆਂ ਦਾ ਸ਼ੋਰ ਅਤੇ ਬੱਤੀਆਂ ਦੀ ਲੋ ਮਿਟਾ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19546', '24', '25', '11', 'ਅਤੇ ਇਹ ਸਾਰਾ ਦੇਸ ਵਿਰਾਨ ਅਤੇ ਉਜਾੜ ਹੋ ਜਾਵੇਗਾ ਅਤੇ ਇਹ ਕੌਮਾਂ ਸੱਤਰ ਵਰਿਹਾਂ ਦੀ ਤੱਕ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੀ ਟਹਿਲ ਕਰਨਗੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19547', '24', '25', '12', 'ਅਤੇ ਸੱਤਰ ਵਰ੍ਹਿਆਂ ਦੇ ਪੂਰੇ ਹੋਣ ਤੇ ਮੈਂ ਬਾਬਲ ਦੇ ਰਾਜਾ ਅਤੇ ਉਸ ਕੌਮ ਦੀ ਖ਼ਬਰ ਲਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਨਾਲੇ ਕਸਦੀਆਂ ਦੇ ਦੇਸ ਦੀ ਵੀ ਉਹਨਾਂ ਦੀ ਬਦੀ ਦੇ ਕਾਰਨ, ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਸਦਾ ਲਈ ਵਿਰਾਨ ਕਰ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19548', '24', '25', '13', 'ਅਤੇ ਮੈਂ ਉਸ ਦੇਸ ਉੱਤੇ ਉਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਲਿਆਵਾਂਗਾ ਜਿਹੜੀਆਂ ਮੈਂ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਬੋਲਿਆ ਹਾਂ ਅਰਥਾਤ ਉਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਜਿਹੜੀਆਂ ਇਸ ਪੋਥੀ ਵਿੱਚ ਲਿਖੀਆਂ ਹਨ ਜਿਹੜੀਆਂ ਯਿਰਮਿਯਾਹ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੇ ਵਿਰੁੱਧ ਅਗੰਮ ਵਾਕ ਕਰ ਕੇ ਬੋਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19549', '24', '25', '14', 'ਕਿਉਂ ਜੋ ਬਹੁਤ ਸਾਰੀਆਂ ਕੌਮਾਂ ਅਤੇ ਵੱਡੇ-ਵੱਡੇ ਰਾਜਾ ਉਹਨਾਂ ਨੂੰ ਗੁਲਾਮ ਬਣਾਉਣਗੇ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਦੀ ਕਰਨੀ ਦਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਹੱਥਾਂ ਦੇ ਕੰਮ ਦਾ ਬਦਲਾ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19550', '24', '25', '15', '¶ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤਾਂ ਮੈਨੂੰ ਐਉਂ ਆਖਿਆ ਕਿ ਮੇਰੇ ਹੱਥੋਂ ਗੁੱਸੇ ਦੀ ਮਧ ਦਾ ਇਹ ਕਟੋਰਾ ਲੈ ਅਤੇ ਉਹਨਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਜਿਹਨਾਂ ਕੋਲ ਮੈਂ ਤੁਹਾਨੂੰ ਘੱਲਦਾ ਹਾਂ ਪਿਲਾ ਦੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19551', '24', '25', '16', 'ਉਹ ਪੀਣਗੇ ਅਤੇ ਉਸ ਤਲਵਾਰ ਦੇ ਅੱਗੇ ਜਿਹੜੀ ਮੈਂ ਉਹਨਾਂ ਵਿੱਚ ਭੇਜਾਂਗਾ ਉਹ ਡਿੱਗਦੇ ਫਿਰਨਗੇ ਅਤੇ ਤੜਫ਼ਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19552', '24', '25', '17', 'ਤਦ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਹੱਥੋਂ ਉਹ ਕਟੋਰਾ ਲਿਆ ਅਤੇ ਉਹਨਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਜਿਹਨਾਂ ਕੋਲ ਯਹੋਵਾਹ ਨੇ ਭੇਜਿਆ ਸੀ ਪਿਲਾ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19553', '24', '25', '18', 'ਅਰਥਾਤ ਯਰੂਸ਼ਲਮ ਨੂੰ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਰਾਜਿਆਂ ਅਤੇ ਉਸ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ, ਭਈ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਇੱਕ ਵਿਰਾਨਾ ਹੌਲ, ਨੱਕ ਚੜਾਉਣ ਦਾ ਕਾਰਨ ਅਤੇ ਸਰਾਪ ਬਣਾਵਾਂ ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19554', '24', '25', '19', 'ਨਾਲੇ ਮਿਸਰ ਦੇ ਰਾਜੇ ਫ਼ਿਰਊਨ ਨੂੰ, ਉਸ ਦੇ ਟਹਿਲੂਆਂ ਨੂੰ, ਉਸ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਰਈਯਤ ਨੂੰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19555', '24', '25', '20', 'ਉਹਨਾਂ ਸਾਰਿਆਂ ਰਲਿਆਂ-ਮਿਲਿਆਂ ਲੋਕਾਂ ਨੂੰ, ਊਜ਼ ਦੇਸ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਨੂੰ, ਫ਼ਲਿਸਤੀਨ ਦੇਸ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਨੂੰ, ਅਸ਼ਕਲੋਨ ਨੂੰ, ਅੱਜ਼ਾਹ ਨੂੰ, ਅਕਰੋਨ ਨੂੰ ਅਤੇ ਅਸ਼ਦੋਦ ਦੇ ਬਕੀਏ ਨੂੰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19556', '24', '25', '21', 'ਅਦੋਮ ਨੂੰ, ਮੋਆਬ ਨੂੰ ਅਤੇ ਅੰਮੋਨੀਆਂ ਨੂੰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19557', '24', '25', '22', 'ਸੂਰ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਨੂੰ, ਸੀਦੋਨ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਨੂੰ ਅਤੇ ਉਸ ਟਾਪੂ ਦੇ ਰਾਜਿਆਂ ਨੂੰ ਜਿਹੜਾ ਸਮੁੰਦਰੋਂ ਪਾਰ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19558', '24', '25', '23', 'ਦਦਾਨ ਨੂੰ, ਤੇਮਾ ਨੂੰ, ਬੂਜ਼ ਨੂੰ ਅਤੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਜਿਹੜੇ ਗਲਮੁੱਛੇ ਕਤਰਾਉਂਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19559', '24', '25', '24', 'ਅਰਬ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਨੂੰ ਅਤੇ ਰਲੇ ਮਿਲੇ ਲੋਕਾਂ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਨੂੰ ਜਿਹੜੇ ਉਜਾੜ ਵਿੱਚ ਵੱਸਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19560', '24', '25', '25', 'ਜ਼ਿਮਰੀ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਨੂੰ, ਏਲਾਮ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਨੂੰ ਅਤੇ ਮਾਦਾ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਨੂੰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19561', '24', '25', '26', 'ਉੱਤਰ ਦੇ ਸਾਰੇ ਰਾਜਿਆਂ ਨੂੰ ਜਿਹੜੇ ਨੇੜੇ ਅਤੇ ਦੁਰੇਡੇ ਹਨ, ਇੱਕ ਦੂਜੇ ਦੇ ਮਗਰ ਅਤੇ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਪਾਤਸ਼ਾਹੀਆਂ ਨੂੰ ਜਿਹੜੀਆਂ ਸਰਿਸ਼ਟੀ ਉੱਤੇ ਹਨ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੱਛੇ ਸ਼ੇਸ਼ਕ ਦਾ ਰਾਜਾ ਪੀਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19562', '24', '25', '27', 'ਤਾਂ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖੀਂ ਕਿ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਪੀਓ, ਖੀਵੇ ਹੋ ਜਾਓ, ਉਲਟੀ ਕਰੋ, ਡਿੱਗ ਪਵੋ ਅਤੇ ਫਿਰ ਨਾ ਉੱਠੋ, ਉਸ ਤਲਵਾਰ ਦੇ ਕਾਰਨ ਜਿਹੜੀ ਮੈਂ ਤੁਹਾਡੇ ਵਿੱਚ ਭੇਜਾਂਗਾ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19563', '24', '25', '28', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਕਿ ਜੇ ਉਹ ਤੇਰੇ ਹੱਥੋਂ ਪੀਣ ਲਈ ਕਟੋਰਾ ਲੈਣ ਤੋਂ ਇਨਕਾਰੀ ਹੋ ਜਾਣ ਤਾਂ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖੀਂ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਤੁਸੀਂ ਜ਼ਰੂਰ ਪੀਓਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19564', '24', '25', '29', 'ਕਿਉਂ ਜੋ ਵੇਖੋ, ਉਹ ਸ਼ਹਿਰ ਉੱਤੇ ਜਿਹੜਾ ਮੇਰੇ ਨਾਮ ਦਾ ਅਖਵਾਉਂਦਾ ਹੈ ਮੈਂ ਬੁਰਿਆਈ ਲਿਆਉਣ ਲੱਗਾ। ਕੀ ਤੁਸੀਂ ਸੱਚ-ਮੁੱਚ ਸਜ਼ਾ ਤੋਂ ਬਿਨ੍ਹਾਂ ਛੁੱਟੋਗੇ? ਤੁਸੀਂ ਸਜ਼ਾ ਤੋਂ ਬਿਨ੍ਹਾਂ ਨਾ ਛੁੱਟੋਗੇ ਕਿਉਂ ਜੋ ਮੈਂ ਤਲਵਾਰ ਨੂੰ ਧਰਤੀ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਉੱਤੇ ਸੱਦ ਰਿਹਾ ਹਾਂ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19565', '24', '25', '30', 'ਤੂੰ ਇਹਨਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦਾ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਅਗੰਮ ਵਾਚੀਂ ਅਤੇ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖ, - ਯਹੋਵਾਹ ਉਚਿਆਈ ਤੋਂ ਗੱਜੇਗਾ, ਅਤੇ ਆਪਣੇ ਪਵਿੱਤਰ ਨਿਵਾਸ ਤੋਂ ਆਪਣੀ ਅਵਾਜ਼ ਦੇਵੇਗਾ। ਉਹ ਬੜੇ ਜ਼ੋਰ ਨਾਲ ਆਪਣੀ ਚਰਾਂਦ ਉੱਤੇ ਗੱਜੇਗਾ, ਅਤੇ ਉਹਨਾਂ ਵਾਂਗੂੰ ਲਲਕਾਰੇਗਾ ਜਿਹੜੇ ਅੰਗੂਰਾਂ ਨੂੰ ਮਿੱਧਦੇ ਹਨ, ਧਰਤੀ ਦੇ ਸਾਰੇ ਵਸਨੀਕਾਂ ਦੇ ਵਿਰੁੱਧ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19566', '24', '25', '31', 'ਧਰਤੀ ਦੇ ਕੰਢਿਆਂ ਤੱਕ ਇੱਕ ਸ਼ੋਰ ਅਪੜੇਗਾ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਕੌਮਾਂ ਨਾਲ ਝਗੜਾ ਹੈ, ਉਹ ਸਾਰੇ ਬਸ਼ਰਾਂ ਦਾ ਨਿਆਂ ਕਰੇਗਾ, ਅਤੇ ਦੁਸ਼ਟ ਤਲਵਾਰ ਦੇ ਹਵਾਲੇ ਕੀਤੇ ਜਾਣਗੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19567', '24', '25', '32', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਬੁਰਿਆਈ ਕੌਮ-ਕੌਮ ਉੱਤੇ ਆ ਪਵੇਗੀ, ਅਤੇ ਇੱਕ ਵੱਡਾ ਤੂਫਾਨ ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਤੋਂ ਉਠਾਇਆ ਜਾਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19568', '24', '25', '33', 'ਯਹੋਵਾਹ ਦੇ ਮਾਰੇ ਹੋਏ ਉਸ ਦਿਨ ਧਰਤੀ ਦੇ ਇੱਕ ਕੰਢੇ ਤੋਂ ਦੂਜੇ ਕੰਢੇ ਤੱਕ ਪਏ ਰਹਿਣਗੇ। ਉਹਨਾਂ ਲਈ ਸੋਗ ਨਾ ਹੋਵੇਗਾ, ਉਹ ਨਾ ਇਕੱਠੇ ਕੀਤੇ ਜਾਣਗੇ, ਨਾ ਦੱਬੇ ਜਾਣਗੇ, ਉਹ ਭੋਂ ਉੱਤੇ ਬਿਸ਼ਟਾ ਵਾਂਗੂੰ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19569', '24', '25', '34', 'ਹੇ ਆਜੜੀਓ, ਤੁਸੀਂ ਵਿਲਕੋ ਅਤੇ ਚਿੱਲਾਓ। ਹੇ ਇੱਜੜ ਦੇ ਸਰਦਾਰੋ, ਤੁਸੀਂ ਸੁਆਹ ਵਿੱਚ ਲੇਟੋ! ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਕਤਲ ਹੋਣ ਦੇ ਅਤੇ ਖਿਲਰਣ ਦੇ ਦਿਨ ਪੂਰੇ ਹੋ ਗਏ, ਅਤੇ ਤੁਸੀਂ ਇੱਕ ਚੰਗੇ ਭਾਂਡੇ ਵਾਂਗੂੰ ਡਿੱਗ ਪਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19570', '24', '25', '35', 'ਆਜੜੀਆਂ ਲਈ ਨੱਸਣ ਦਾ ਮੌਕਾ ਜਾਂਦਾ ਰਿਹਾ, ਅਤੇ ਇੱਜੜ ਦੇ ਸਰਦਾਰਾਂ ਲਈ ਕੋਈ ਬਚਾਓ ਨਾ ਹੋਵੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19571', '24', '25', '36', 'ਆਜੜੀਆਂ ਦੇ ਚਿੱਲਾਉਣ ਦੀ ਅਵਾਜ਼, ਇੱਜੜ ਦੇ ਸਰਦਾਰਾਂ ਦਾ ਵਿਲਕਣਾ! ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਦੀਆਂ ਚਾਰਗਾਹਾਂ ਨੂੰ ਉਜਾੜ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19572', '24', '25', '37', 'ਸ਼ਾਂਤੀ ਦੀਆਂ ਚਾਰਗਾਹਾਂ ਉੱਜੜ ਗਈਆਂ ਹਨ, ਯਹੋਵਾਹ ਦੇ ਡਾਢੇ ਕ੍ਰੋਧ ਦੇ ਕਾਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19573', '24', '25', '38', 'ਬੱਬਰ ਸ਼ੇਰ ਵਾਂਗੂੰ ਉਸ ਆਪਣੇ ਘੁਰਨੇ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦਾ ਦੇਸ ਵਿਰਾਨ ਹੋ ਗਿਆ, ਉਸ ਡਾਢੇ ਅਨ੍ਹੇਰ ਦੇ ਕਾਰਨ, ਅਤੇ ਉਹ ਦੇ ਡਾਢੇ ਕ੍ਰੋਧ ਦੇ ਕਾਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19574', '24', '26', '1', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਯਾਕੀਮ ਦੇ ਪੁੱਤਰ ਯੋਸ਼ੀਯਾਹ ਦੇ ਰਾਜ ਦੇ ਅਰੰਭ ਵਿੱਚ ਇਹ ਬਚਨ ਯਹੋਵਾਹ ਵੱਲੋਂ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19575', '24', '26', '2', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਤੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਵੇਹੜੇ ਵਿੱਚ ਖਲੋ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਮੱਥਾ ਟੇਕਣ ਆਉਂਦੇ ਹਨ ਉਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਜਿਹਨਾਂ ਦਾ ਮੈਂ ਤੈਨੂੰ ਬੋਲਣ ਦਾ ਹੁਕਮ ਦੇਵਾਂ, ਬੋਲ ਅਤੇ ਇੱਕ ਗੱਲ ਵੀ ਨਾ ਘਟਾਈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19576', '24', '26', '3', 'ਖਬਰੇ ਉਹ ਸੁਣਨ ਅਤੇ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਬੁਰੇ ਰਾਹ ਤੋਂ ਮੁੜੇ ਅਤੇ ਮੈਂ ਉਸ ਬੁਰਿਆਈ ਉੱਤੇ ਰੰਜ ਕਰਾਂ ਜਿਹੜੀ ਮੈਂ ਉਹਨਾਂ ਦੇ ਬੁਰੇ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਉਹਨਾਂ ਨਾਲ ਕਰਨ ਲਈ ਸੋਚੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19577', '24', '26', '4', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, - ਜੇ ਤੁਸੀਂ ਮੇਰੀ ਨਾ ਸੁਣੋਗੇ ਕਿ ਮੇਰੀ ਬਿਵਸਥਾ ਉੱਤੇ ਚੱਲੋ ਜਿਹੜੀ ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਰੱਖੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19578', '24', '26', '5', 'ਅਤੇ ਮੇਰੇ ਦਸਾਂ, ਮੇਰੇ ਨਬੀਆਂ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੋ ਜਿਹਨਾਂ ਨੂੰ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਿਆ, ਹਾਂ, ਸਗੋਂ ਜਤਨ ਨਾਲ ਭੇਜਿਆ, ਪਰ ਤੁਸੀਂ ਨਾ ਸੁਣਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19579', '24', '26', '6', 'ਤਦ ਮੈਂ ਇਸ ਭਵਨ ਨੂੰ ਸ਼ੀਲੋਹ ਵਾਂਗੂੰ ਕਰ ਦਿਆਂਗਾ ਅਤੇ ਇਸ ਸ਼ਹਿਰ ਨੂੰ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਲਈ ਇੱਕ ਸਰਾਪ ਬਣਾਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19580', '24', '26', '7', 'ਜਦ ਜਾਜਕਾਂ, ਨਬੀਆਂ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਯਿਰਮਿਯਾਹ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਇਹ ਗੱਲਾਂ ਕਰਦੇ ਸੁਣਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19581', '24', '26', '8', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਯਿਰਮਿਯਾਹ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਮੁਕਾ ਚੁੱਕਾ ਜਿਹਨਾਂ ਦਾ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਸਾਰੇ ਲੋਕਾਂ ਨਾਲ ਬੋਲਾਂ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਤਾਂ ਜਾਜਕਾਂ, ਨਬੀਆਂ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਉਹ ਨੂੰ ਫੜ ਲਿਆ ਅਤੇ ਆਖਿਆ ਕਿ ਤੂੰ ਜ਼ਰੂਰ ਮਰੇਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19582', '24', '26', '9', 'ਤੂੰ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਉੱਤੇ ਕਿਉਂ ਅਗੰਮ ਵਾਚਿਆ ਕਿ ਇਹ ਭਵਨ ਸ਼ੀਲੋਹ ਵਾਂਗੂੰ ਹੋ ਜਾਵੇਗਾ ਅਤੇ ਇਹ ਸ਼ਹਿਰ ਬਰਬਾਦ ਅਤੇ ਵਿਰਾਨ ਹੋ ਜਾਵੇਗਾ? ਤਾਂ ਸਾਰੇ ਲੋਕ ਯਿਰਮਿਯਾਹ ਕੋਲ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19583', '24', '26', '10', 'ਜਦ ਯਹੂਦਾਹ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਇਹ ਗੱਲਾਂ ਸੁਣੀਆਂ ਤਾਂ ਉਹ ਰਾਜਾ ਦੇ ਮਹਿਲ ਵਿੱਚੋਂ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਚੜ੍ਹ ਗਏ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਫਾਟਕਾਂ ਦੇ ਨਵੇਂ ਬੂਹੇ ਵਿੱਚ ਬੈਠ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19584', '24', '26', '11', 'ਤਾਂ ਜਾਜਕਾਂ ਅਤੇ ਨਬੀਆਂ ਨੇ ਸਰਦਾਰਾਂ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਇਹ ਮਨੁੱਖ ਮੌਤ ਦੇ ਜੋਗ ਹੈ ਕਿਉਂ ਜੋ ਇਸ ਨੇ ਇਸ ਸ਼ਹਿਰ ਦੇ ਬਾਰੇ ਅਗੰਮ ਵਾਚਿਆ ਜਿਵੇਂ ਤੁਸੀਂ ਆਪਣੀਂ ਕੰਨੀਂ ਸੁਣਿਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19585', '24', '26', '12', 'ਤਦ ਯਿਰਮਿਯਾਹ ਨੇ ਸਾਰੇ ਸਰਦਾਰਾਂ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਕਿ ਇਸ ਘਰ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਇਸ ਸ਼ਹਿਰ ਦੇ ਵਿਰੁੱਧ ਇਹਨਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਲਈ ਜਿਹੜੀਆਂ ਤੁਸੀਂ ਸੁਣੀਆਂ ਹਨ ਅਗੰਮ ਵਾਚਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19586', '24', '26', '13', 'ਹੁਣ ਤੁਸੀਂ ਆਪਣਿਆਂ ਰਾਹਾਂ ਨੂੰ ਅਤੇ ਆਪਣੇ ਕਰਤੱਬਾਂ ਨੂੰ ਠੀਕ ਬਣਾਓ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਸੁਣੋ ਅਤੇ ਯਹੋਵਾਹ ਉਸ ਬੁਰਿਆਈ ਤੋਂ ਪਛਤਾਵੇਗਾ ਜਿਹੜੀ ਉਹ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਬੋਲਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19587', '24', '26', '14', 'ਪਰ ਮੇਰੇ ਬਾਰੇ ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਹਾਂ। ਜਿਵੇਂ ਤੁਹਾਡੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਅਤੇ ਠੀਕ ਹੈ ਮੇਰੇ ਨਾਲ ਕਰੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19588', '24', '26', '15', 'ਪਰ ਜਾਣ ਲਓ, ਜੇ ਤੁਸੀਂ ਮੈਨੂੰ ਮਾਰ ਦਿਓਗੇ ਤਾਂ ਤੁਸੀਂ ਬੇਦੋਸ਼ੇ ਦਾ ਖੂਨ ਆਪਣੇ ਉੱਤੇ ਅਤੇ ਇਸ ਸ਼ਹਿਰ ਉੱਤੇ ਅਤੇ ਇਸ ਦੇ ਵਾਸੀਆਂ ਉੱਤੇ ਲਿਆਓਗੇ ਕਿਉਂ ਜੋ ਇਹ ਸਚਿਆਈ ਹੈ ਕਿ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਿਆ ਹੈ ਕਿ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਤੁਹਾਡੇ ਕੰਨਾਂ ਵਿੱਚ ਆਖਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19589', '24', '26', '16', 'ਤਦ ਸਰਦਾਰਾਂ ਨੇ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਜਾਜਕਾਂ ਅਤੇ ਨਬੀਆਂ ਨੂੰ ਆਖਿਆ ਕਿ ਇਹ ਮਨੁੱਖ ਮੌਤ ਦੇ ਜੋਗ ਨਹੀਂ ਕਿਉਂ ਜੋ ਇਹ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਉੱਤੇ ਸਾਡੇ ਨਾਲ ਬੋਲਿਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19590', '24', '26', '17', 'ਤਾਂ ਦੇਸ ਦੇ ਬਜ਼ੁਰਗਾਂ ਵਿੱਚੋਂ ਕਈ ਮਨੁੱਖ ਉੱਠੇ ਅਤੇ ਪਰਜਾ ਦੀ ਸਾਰੀ ਸਭਾ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19591', '24', '26', '18', 'ਮੀਕਾਹ ਮੋਰਸ਼ਤੀ ਨੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅਗੰਮ ਵਾਚਿਆ। ਉਸ ਨੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, - ਸੀਯੋਨ ਖੇਤ ਵਾਂਗੂੰ ਵਾਹਿਆ ਜਾਵੇਗਾ, ਯਰੂਸ਼ਲਮ ਮਲਬੇ ਦਾ ਢੇਰ ਬਣ ਜਾਵੇਗਾ, ਅਤੇ ਇਸ ਭਵਨ ਦਾ ਪਰਬਤ ਜੰਗਲੀ ਉਚਿਆਈ ਵਰਗਾ ਹੋ ਜਾਵੇਗਾ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('19592', '24', '26', '19', 'ਤਾਂ ਕੀ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਹਿਜ਼ਕੀਯਾਹ ਨੇ ਅਤੇ ਸਾਰੇ ਯਹੂਦਾਹ ਨੇ ਉਹ ਨੂੰ ਮਾਰ ਦਿੱਤਾ? ਕੀ ਉਹ ਯਹੋਵਾਹ ਕੋਲੋਂ ਨਾ ਡਰਿਆ ਅਤੇ ਯਹੋਵਾਹ ਅੱਗੇ ਮਿੰਨਤ ਨਾ ਕੀਤੀ? ਅਤੇ ਕੀ ਯਹੋਵਾਹ ਉਸ ਬੁਰਿਆਈ ਤੋਂ ਜਿਹੜੀ ਉਹ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਬੋਲਿਆ ਸੀ ਨਾ ਪਛਤਾਇਆ? ਇਸ ਤਰ੍ਹਾਂ ਅਸੀਂ ਆਪਣੀਆਂ ਜਾਨਾਂ ਉੱਤੇ ਵੱਡੀ ਬੁਰਿਆਈ ਲਿਆਉਣ ਵਾਲੇ ਹੋਵਾਂਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19593', '24', '26', '20', 'ਇੱਕ ਹੋਰ ਮਨੁੱਖ ਵੀ ਸੀ ਜਿਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਉੱਤੇ ਅਗੰਮ ਵਾਚਿਆ, ਉਹ ਸ਼ਮਅਯਾਹ ਦਾ ਪੁੱਤਰ ਊਰਿੱਯਾਹ ਕਿਰਯਥ-ਯਾਰੀਮ ਦਾ ਸੀ। ਉਸ ਨੇ ਯਿਰਮਿਯਾਹ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਾਂਗੂੰ ਇਸ ਸ਼ਹਿਰ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਇਸ ਦੇਸ ਦੇ ਵਿਰੁੱਧ ਅਗੰਮ ਵਾਚਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19594', '24', '26', '21', 'ਜਦ ਯਹੋਯਾਕੀਮ ਰਾਜਾ ਨੇ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਸੂਰਬੀਰਾਂ ਅਤੇ ਸਾਰੇ ਸਰਦਾਰਾਂ ਨੇ ਉਸ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਤਾਂ ਰਾਜਾ ਉਸ ਦੀ ਮੌਤ ਭਾਲਣ ਲੱਗਾ ਅਤੇ ਜਦ ਊਰਿੱਯਾਹ ਨੇ ਸੁਣਿਆ ਤਾਂ ਉਹ ਡਰ ਗਿਆ ਅਤੇ ਨੱਸ ਕੇ ਮਿਸਰ ਵਿੱਚ ਜਾ ਵੜਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19595', '24', '26', '22', 'ਤਾਂ ਯਹੋਯਾਕੀਮ ਰਾਜੇ ਨੇ ਮਨੁੱਖਾਂ ਨੂੰ ਮਿਸਰ ਵਿੱਚ ਭੇਜਿਆ ਅਰਥਾਤ ਅਲਨਾਥਾਨ ਨੂੰ ਜਿਹੜਾ ਅਕਬੋਰ ਦਾ ਪੁੱਤਰ ਸੀ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਹੋਰ ਮਨੁੱਖ ਵੀ ਮਿਸਰ ਨੂੰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19596', '24', '26', '23', 'ਉਹ ਊਰਿੱਯਾਹ ਨੂੰ ਮਿਸਰ ਤੋਂ ਬਾਹਰ ਲਿਆਏ ਅਤੇ ਉਹ ਯਹੋਯਾਕੀਮ ਰਾਜਾ ਦੇ ਕੋਲ ਲਿਆਂਦਾ ਗਿਆ। ਉਹ ਨੇ ਉਸ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਮਾਰ ਦਿੱਤਾ ਅਤੇ ਉਸ ਦੀ ਲੋਥ ਆਮ ਲੋਕਾਂ ਦੇ ਕਬਰਸਤਾਨ ਵਿੱਚ ਸੁੱਟਵਾ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19597', '24', '26', '24', 'ਪਰ ਸ਼ਾਫਾਨ ਦੇ ਪੁੱਤਰ ਅਹੀਕਾਮ ਦਾ ਹੱਥ ਯਿਰਮਿਯਾਹ ਦੇ ਨਾਲ ਸੀ ਭਈ ਉਹ ਉਸ ਨੂੰ ਲੋਕਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਮਾਰਨ ਲਈ ਨਾ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19598', '24', '27', '1', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯੋਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ ਯਹੋਯਾਕੀਮ ਦੀ ਪਾਤਸ਼ਾਹੀ ਦੇ ਅਰੰਭ ਵਿੱਚ ਯਹੋਵਾਹ ਵੱਲੋਂ ਯਿਰਮਿਯਾਹ ਨੂੰ ਇਹ ਬਚਨ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19599', '24', '27', '2', 'ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਿਆ ਕਿ ਨਹਿਣ ਅਤੇ ਜੂਲੇ ਆਪਣੇ ਲਈ ਬਣਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਪਣੀ ਧੌਣ ਉੱਤੇ ਰੱਖ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19600', '24', '27', '3', 'ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਅਦੋਮ ਦੇ ਰਾਜੇ ਕੋਲ, ਮੋਆਬ ਦੇ ਰਾਜੇ, ਅੰਮੋਨੀਆਂ ਦੇ ਰਾਜੇ, ਸੂਰ ਦੇ ਰਾਜੇ ਅਤੇ ਸੀਦੋਨ ਦੇ ਰਾਜੇ ਕੋਲ ਉਹਨਾਂ ਰਾਜਦੂਤਾਂ ਦੇ ਹੱਥੀਂ ਘੱਲੀ ਜਿਹੜੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸਿਦਕੀਯਾਹ ਕੋਲ ਆਏ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19601', '24', '27', '4', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਮਾਲਕਾਂ ਲਈ ਇਹ ਹੁਕਮ ਦੇਈਂ ਕਿ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਭਈ ਤੁਸੀਂ ਆਪਣੇ ਮਾਲਕਾਂ ਨੂੰ ਐਉਂ ਆਖਣਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19602', '24', '27', '5', 'ਮੈ ਧਰਤੀ ਨੂੰ ਆਦਮੀਆਂ ਨੂੰ ਅਤੇ ਡੰਗਰਾਂ ਨੂੰ ਜਿਹੜੇ ਧਰਤੀ ਉੱਤੇ ਹਨ ਆਪਣੇ ਵੱਡੇ ਬਲ ਅਤੇ ਵਧਾਈ ਹੋਈ ਬਾਂਹ ਨਾਲ ਬਣਾਇਆ। ਮੈ ਇਹ ਉਹ ਨੂੰ ਦਿੰਦਾ ਹਾਂ ਜਿਹੜਾ ਮੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19603', '24', '27', '6', 'ਹੁਣ ਮੈ ਇਹ ਸਾਰੇ ਦੇਸ ਆਪਣੇ ਟਹਿਲੂਏ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤੇ ਹਨ, ਨਾਲੇ ਖੇਤ ਦੇ ਪਸ਼ੂ ਵੀ ਭਈ ਉਹ ਉਸ ਦੀ ਸੇਵਾ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19604', '24', '27', '7', 'ਸਾਰੀਆਂ ਕੌਮਾਂ ਉਹ ਦੀ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਪੋਤਿਆਂ ਦੀ ਟਹਿਲ ਕਰਨਗੀਆਂ ਜਦ ਤੱਕ ਕਿ ਉਸ ਦੇ ਦੇਸ ਦਾ ਵੇਲਾ ਨਾ ਆਵੇ, ਤਦ ਉਹ ਸਾਰੀਆਂ ਕੌਮਾਂ ਅਤੇ ਵੱਡੇ-ਵੱਡੇ ਰਾਜਾ ਆਣ ਕੇ ਉਸ ਨੂੰ ਗੁਲਾਮ ਬਣਾਉਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19605', '24', '27', '8', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਿਹੜੀ ਕੌਮ ਜਾਂ ਪਾਤਸ਼ਾਹੀ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦੀ ਟਹਿਲ ਨਾ ਕਰੇਗੀ ਅਤੇ ਆਪਣੀ ਧੌਣ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਜੂਲੇ ਹੇਠ ਨਾ ਦੇਵੇਗੀ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਉਸ ਕੌਮ ਨੂੰ ਤਲਵਾਰ, ਕਾਲ ਅਤੇ ਬਵਾਂ ਨਾਲ ਸਜ਼ਾ ਦਿਆਂਗਾ ਇਥੋਂ ਤੱਕ ਕਿ ਉਹ ਦੇ ਹੱਥੋਂ ਉਸ ਦਾ ਨਾਸ ਕਰਵਾ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19606', '24', '27', '9', 'ਤੁਸੀਂ ਆਪਣੇ ਨਬੀਆਂ, ਆਪਣੇ ਫ਼ਾਲ ਪਾਉਣ ਵਾਲਿਆਂ, ਸੁਫ਼ਨਾ ਵੇਖਣ ਵਾਲਿਆਂ, ਰਮਲੀਆਂ ਅਤੇ ਜਾਦੂਗਰਾਂ ਦੀ ਨਾ ਸੁਣੋ ਜਿਹੜੇ ਤੁਹਾਨੂੰ ਆਖਦੇ ਕਿ ਤੁਸੀਂ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੀ ਟਹਿਲ ਨਾ ਕਰੋਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19607', '24', '27', '10', 'ਉਹ ਤਾਂ ਤੁਹਾਡੇ ਨਾਲ ਝੂਠੇ ਅਗੰਮ ਵਾਚਦੇ ਹਨ ਤਾਂ ਜੋ ਤੁਹਾਨੂੰ ਤੁਹਾਡੀ ਭੂਮੀ ਵਿੱਚੋਂ ਦੂਰ ਲੈ ਜਾਣ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਹੱਕ ਦਿਆਂ ਤੁਸੀਂ ਮਿੱਟ ਜਾਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19608', '24', '27', '11', 'ਉਹ ਕੌਮ ਜਿਹੜੀ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਜੂਲੇ ਹੇਠ ਆਪਣੀ ਧੌਣ ਦੇ ਦੇਵੇਗੀ ਅਤੇ ਉਸ ਦੀ ਟਹਿਲ ਕਰੇਗੀ ਉਹ ਨੂੰ ਮੈਂ ਉਸ ਦੀ ਭੂਮੀ ਵਿੱਚ ਰਹਿਣ ਦਿਆਂਗਾ ਭਈ ਉਸ ਨੂੰ ਵਾਹੇ ਅਤੇ ਉਸ ਵਿੱਚ ਵੱਸੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19609', '24', '27', '12', 'ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸਿਦਕੀਯਾਹ ਨੂੰ ਮੈਂ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਬੋਲਿਆ ਕਿ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਜੂਲੇ ਹੇਠ ਆਪਣੀਆਂ ਧੌਣਾਂ ਰੱਖੋ, ਉਸ ਦੀ ਅਤੇ ਉਸ ਦੇ ਲੋਕਾਂ ਦੀ ਟਹਿਲ ਕਰੋ ਅਤੇ ਜੀਵੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19610', '24', '27', '13', 'ਤੂੰ ਅਤੇ ਤੇਰੇ ਕੋਲ ਤਲਵਾਰ, ਕਾਲ ਅਤੇ ਬਵਾ ਨਾਲ ਕਿਉਂ ਮਰੋਗੇ ਜਿਵੇਂ ਯਹੋਵਾਹ ਉਹਨਾਂ ਕੌਮਾਂ ਦੇ ਬਾਰੇ ਬੋਲਿਆ ਜਿਹੜੀਆਂ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੀ ਟਹਿਲ ਨਾ ਕਰਨਗੀਆਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19611', '24', '27', '14', 'ਉਹਨਾਂ ਨਬੀਆਂ ਦੀਆਂ ਗੱਲਾਂ ਨਾ ਸੁਣੋ ਜਿਹੜੇ ਤੁਹਾਨੂੰ ਆਖਦੇ ਹਨ ਕਿ ਤੁਸੀਂ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੀ ਟਹਿਲ ਨਾ ਕਰੋਗੇ ਕਿਉਂ ਜੋ ਉਹ ਤੁਹਾਡੇ ਲਈ ਝੂਠੇ ਅਗੰਮ ਵਾਕ ਵਾਚਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19612', '24', '27', '15', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਨਹੀਂ ਭੇਜਿਆ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਪਰ ਉਹ ਮੇਰੇ ਨਾਮ ਉੱਤੇ ਝੂਠੇ ਅਗੰਮ ਵਾਚਦੇ ਹਨ ਤਾਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਹੱਕ ਦਿਆਂ ਅਤੇ ਤੁਸੀਂ ਮਿਟ ਜਾਓ, ਤੁਸੀਂ ਵੀ ਅਤੇ ਉਹ ਨਬੀ ਵੀ ਜਿਹੜੇ ਤੁਹਾਡੇ ਲਈ ਅਗੰਮ ਵਾਚਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19613', '24', '27', '16', 'ਤਦ ਮੈਂ ਜਾਜਕਾਂ ਨਾਲ ਅਤੇ ਇਸ ਸਾਰੀ ਪਰਜਾ ਨਾਲ ਗੱਲ ਕੀਤੀ ਕਿ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਆਪਣੇ ਨਬੀਆਂ ਦੀਆਂ ਗੱਲਾਂ ਨਾ ਸੁਣੋ ਜਿਹੜੇ ਤੁਹਾਡੇ ਲਈ ਅਗੰਮ ਵਾਚਦੇ ਹਨ ਅਤੇ ਆਖਦੇ ਹਨ, ਵੇਖੋ, ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਭਾਂਡੇ ਬਾਬਲ ਵਿੱਚੋਂ ਛੇਤੀ ਮੁੜ ਲਿਆਂਦੇ ਜਾਣਗੇ। ਉਹ ਤਾਂ ਤੁਹਾਡੇ ਲਈ ਝੂਠੇ ਅਗੰਮ ਵਾਚਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19614', '24', '27', '17', 'ਉਹਨਾਂ ਦੀ ਨਾ ਸੁਣੋ! ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੀ ਟਹਿਲ ਕਰੋ ਅਤੇ ਜੀਉਂਦੇ ਰਹੋ। ਇਹ ਸ਼ਹਿਰ ਕਿਉਂ ਬਰਬਾਦ ਹੋਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19615', '24', '27', '18', 'ਪਰ ਜੇ ਉਹ ਨਬੀ ਹੋਣ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਉਹਨਾਂ ਦੇ ਕੋਲ ਹੋਵੇ ਤਾਂ ਉਹ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਅੱਗੇ ਸਿਫ਼ਾਰਸ਼ ਕਰਨ ਭਈ ਉਹ ਭਾਂਡੇ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਦੇ ਮਹਿਲ ਵਿੱਚ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਹਿ ਗਏ ਹਨ ਉਹ ਬਾਬਲ ਵਿੱਚ ਨਾ ਲਿਆਂਦੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19616', '24', '27', '19', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਉਹਨਾਂ ਥੰਮ੍ਹਾਂ ਅਤੇ ਵੱਡੇ ਹੌਦ ਅਤੇ ਕੁਰਸੀਆਂ ਅਤੇ ਬਾਕੀ ਭਾਂਡਿਆਂ ਦੇ ਬਾਰੇ ਜਿਹੜੇ ਇਸ ਸ਼ਹਿਰ ਵਿੱਚ ਬਚ ਰਹੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19617', '24', '27', '20', 'ਜਿਹਨਾਂ ਨੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਨਾ ਲੈ ਗਿਆ ਜਦ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਯਾਕੀਮ ਦੇ ਪੁੱਤਰ ਯਕਾਨਯਾਹ ਨੂੰ ਅਤੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਸਾਰੇ ਸ਼ਰੀਫਾਂ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚੋਂ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਬਾਬਲ ਨੂੰ ਲੈ ਗਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19618', '24', '27', '21', 'ਹਾਂ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਭਾਂਡਿਆਂ ਬਾਰੇ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਦੇ ਮਹਿਲ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਹਿ ਗਏ ਹਨ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19619', '24', '27', '22', 'ਉਹ ਬਾਬਲ ਵਿੱਚ ਲੈ ਜਾਏ ਜਾਣਗੇ ਅਤੇ ਉੱਥੇ ਉਸ ਦਿਨ ਤੱਕ ਰਹਿਣਗੇ ਜਦ ਤੱਕ ਮੈਂ ਉਹਨਾਂ ਵੱਲ ਧਿਆਨ ਨਾ ਦੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਤਾਂ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਲਿਆਵਾਂਗਾ ਅਤੇ ਮੁੜ ਇਸ ਸਥਾਨ ਵਿੱਚ ਰੱਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19620', '24', '28', '1', '¶ ਤਦ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਉਸੇ ਸਾਲ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸਿਦਕੀਯਾਹ ਦੀ ਪਾਤਸ਼ਾਹੀ ਦੇ ਅਰੰਭ ਵਿੱਚ ਚੌਥੇ ਸਾਲ ਦੇ ਪੰਜਵੇਂ ਮਹੀਨੇ ਅੱਜ਼ੂਰ ਦੇ ਪੁੱਤਰ ਹਨਨਯਾਹ ਨਬੀ ਨੇ ਜਿਹੜਾ ਗਿਬਓਨ ਦਾ ਸੀ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਜਾਜਕਾਂ ਦੇ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਵੇਖਦਿਆਂ ਮੈਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19621', '24', '28', '2', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਜੂਲੇ ਨੂੰ ਭੰਨ ਦਿੱਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19622', '24', '28', '3', 'ਪੂਰੇ ਦੋਹਾਂ ਵਰਿਹਾਂ ਤੱਕ ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਸਾਰੇ ਭਾਂਡੇ ਜਿਹੜੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਇਸ ਸਥਾਨ ਵਿੱਚੋਂ ਲੈ ਕੇ ਬਾਬਲ ਵਿੱਚ ਲੈ ਗਿਆ ਹੈ ਇਸ ਸਥਾਨ ਨੂੰ ਮੁੜ ਲਿਆਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19623', '24', '28', '4', 'ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਯਾਕੀਮ ਦੇ ਪੁੱਤਰ ਯਕਾਨਯਾਹ ਨੂੰ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਗ਼ੁਲਾਮਾਂ ਨੂੰ ਜਿਹੜੇ ਬਾਬਲ ਨੂੰ ਗਏ ਮੈਂ ਮੁੜ ਇਸ ਸਥਾਨ ਵਿੱਚ ਲੈ ਆਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿਉਂ ਜੋ ਮੈਂ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਜੂਲੇ ਨੂੰ ਭੰਨ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19624', '24', '28', '5', 'ਤਦ ਯਿਰਮਿਯਾਹ ਨਬੀ ਹਨਨਯਾਹ ਨਬੀ ਨੂੰ ਜਾਜਕਾਂ ਦੇ ਵੇਖਦਿਆਂ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਵੇਖਦਿਆਂ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਖਲੋਤੇ ਸਨ ਬੋਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19625', '24', '28', '6', 'ਤੇ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੇ ਆਖਿਆ ਆਮੀਨ! ਕਾਸ਼ ਕਿ ਯਹੋਵਾਹ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰੇ! ਯਹੋਵਾਹ ਤੇਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਜਿਹਨਾਂ ਦਾ ਤੂੰ ਅਗੰਮ ਵਾਚਿਆ ਹੈ ਪੂਰਾ ਕਰੇ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਭਾਂਡੇ ਅਤੇ ਸਾਰੇ ਗ਼ੁਲਾਮਾਂ ਨੂੰ ਬਾਬਲ ਵਿੱਚੋਂ ਇਸ ਸਥਾਨ ਨੂੰ ਮੋੜ ਲੈ ਆਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19626', '24', '28', '7', 'ਤਦ ਵੀ ਇਹ ਗੱਲ ਸੁਣ ਜਿਹੜੀ ਮੈਂ ਤੇਰੇ ਕੰਨਾਂ ਵਿੱਚ ਆਖਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19627', '24', '28', '8', 'ਉਹਨਾਂ ਨਬੀਆਂ ਨੇ ਜਿਹੜੇ ਪੁਰਾਣੇ ਸਮਿਆਂ ਵਿੱਚ ਮੈਥੋਂ ਅਤੇ ਤੈਥੋਂ ਪਹਿਲਾਂ ਸਨ ਬਹੁਤਿਆਂ ਦੇਸਾਂ ਅਤੇ ਵੱਡੀਆਂ ਪਾਤਸ਼ਾਹੀਆਂ ਦੇ ਵਿਰੁੱਧ ਲੜਾਈ, ਬੁਰਿਆਈ ਅਤੇ ਬਵਾ ਲਈ ਅਗੰਮ ਵਾਚਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19628', '24', '28', '9', 'ਉਹ ਨਬੀ ਜਿਹੜਾ ਸ਼ਾਂਤੀ ਲਈ ਅਗੰਮ ਵਾਚਦਾ ਹੈ, ਜਦ ਉਸ ਨਬੀ ਦੀ ਗੱਲ ਪੂਰੀ ਹੋਵੇਗੀ ਤਦ ਜਾਣਿਆ ਜਾਵੇਗਾ ਕਿ ਉਹ ਨਬੀ ਨੂੰ ਸੱਚ-ਮੁੱਚ ਯਹੋਵਾਹ ਨੇ ਭੇਜਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19629', '24', '28', '10', 'ਤਾਂ ਹਨਨਯਾਹ ਨਬੀ ਨੇ ਯਿਰਮਿਯਾਹ ਨਬੀ ਦੀ ਧੌਣ ਉੱਤੇ ਜੂਲਾ ਲਾਹਿਆ ਅਤੇ ਉਹ ਨੂੰ ਭੰਨ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19630', '24', '28', '11', 'ਤਾਂ ਹਨਨਯਾਹ ਨੇ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਵੇਖਦਿਆਂ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਇਸੇ ਤਰ੍ਹਾਂ ਮੈਂ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦਾ ਜੂਲਾ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੀ ਧੌਣ ਉੱਤੋਂ ਪੂਰੇ ਦੋ ਸਾਲਾਂ ਵਿੱਚ ਭੰਨ ਦਿਆਂਗਾ। ਤਾਂ ਯਿਰਮਿਯਾਹ ਨਬੀ ਆਪਣੇ ਰਾਹ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19631', '24', '28', '12', 'ਜਦ ਹਨਨਯਾਹ ਨਬੀ ਨੇ ਯਿਰਮਿਯਾਹ ਨਬੀ ਦੀ ਧੌਣ ਉੱਤੇ ਜੂਲਾ ਦਿੱਤਾ ਤਾਂ ਉਸ ਦੇ ਪਿੱਛੋਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਯਿਰਮਿਯਾਹ ਕੋਲ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19632', '24', '28', '13', 'ਜਾ ਅਤੇ ਹਨਨਯਾਹ ਨੂੰ ਆਖ ਕਿ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਤੂੰ ਲੱਕੜੀ ਦੇ ਜੂਲੇ ਤਾਂ ਭੰਨ ਦਿੱਤੇ ਹਨ ਪਰ ਤੂੰ ਉਹਨਾਂ ਦੇ ਥਾਂ ਲੋਹੇ ਦੇ ਜੂਲੇ ਬਣਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19633', '24', '28', '14', 'ਕਿਉਂ ਜੋ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਲੋਹੇ ਦਾ ਜੂਲਾ ਇਹਨਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੀ ਧੌਣ ਉੱਤੇ ਰੱਖਿਆ ਹੈ ਕਿ ਉਹ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦੀ ਟਹਿਲ ਕਰਨ ਅਤੇ ਉਹ ਉਸ ਦੀ ਟਹਿਲ ਕਰਨਗੀਆਂ, ਨਾਲੇ ਮੈਂ ਉਹ ਨੂੰ ਖੇਤ ਦੇ ਪਸ਼ੂ ਵੀ ਦੇ ਦਿੱਤੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19634', '24', '28', '15', 'ਤਾਂ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੇ ਹਨਨਯਾਹ ਨਬੀ ਨੂੰ ਆਖਿਆ, ਹਨਨਯਾਹ, ਜ਼ਰਾ ਸੁਣ ਤਾਂ। ਯਹੋਵਾਹ ਨੇ ਤੈਨੂੰ ਨਹੀਂ ਭੇਜਿਆ, ਤੂੰ ਤਾਂ ਇਸ ਪਰਜਾ ਨੂੰ ਝੂਠੀ ਆਸ ਦਿੰਦਾ ਹੈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19635', '24', '28', '16', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਭੂਮੀ ਦੀ ਪਰਤ ਉੱਤੋਂ ਕੱਢ ਦਿਆਂਗਾ। ਤੂੰ ਇਸ ਸਾਲ ਮਰ ਜਾਵੇਂਗਾ ਕਿਉਂ ਜੋ ਤੂੰ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਆਕੀਪੁਣੇ ਨਾਲ ਬੋਲਿਆ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19636', '24', '28', '17', 'ਸੋ ਹਨਨਯਾਹ ਨਬੀ ਉਸੇ ਸਾਲ ਦੇ ਸੱਤਵੇਂ ਮਹੀਨੇ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19637', '24', '29', '1', '¶ ਇਹ ਉਸ ਪੱਤ੍ਰੀ ਦੀਆਂ ਗੱਲਾਂ ਹਨ ਜਿਹੜੀ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੇ ਯਰੂਸ਼ਲਮ ਤੋਂ ਗ਼ੁਲਾਮੀ ਦੇ ਰਹਿੰਦੇ ਬਜ਼ੁਰਗਾਂ, ਜਾਜਕਾਂ, ਨਬੀਆਂ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਘੱਲੀ ਜਿਹਨਾਂ ਨੂੰ ਨਬੂਕਦਨੱਸਰ ਯਰੂਸ਼ਲਮ ਵਿੱਚੋਂ ਬਾਬਲ ਨੂੰ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਲੈ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19638', '24', '29', '2', 'ਇਸ ਤੋਂ ਪਿੱਛੇ ਕਿ ਯਕਾਨਯਾਹ ਪਾਤਸ਼ਾਹ, ਰਾਜ ਮਾਤਾ, ਤੇ ਖੁਸਰੇ ਤੇ ਸਰਦਾਰ, ਲੁਹਾਰ ਤੇ ਤਰਖਾਣ ਯਹੂਦਾਹ ਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚੋਂ ਨਿੱਕਲ ਗਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19639', '24', '29', '3', 'ਉਸ ਨੇ ਸ਼ਾਫਾਨ ਦੇ ਪੁੱਤਰ ਅਲਾਸਾਹ ਅਤੇ ਹਿਲਕੀਯਾਹ ਦੇ ਪੁੱਤਰ ਗਮਰਯਾਹ ਦੇ ਹੱਥੀਂ ਇਹ ਪੱਤ੍ਰੀ ਘੱਲੀ ਜਿਹਨਾਂ ਨੂੰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸਿਦਕੀਯਾਹ ਨੇ ਬਾਬਲ ਵਿੱਚ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਕੋਲ ਭੇਜਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19640', '24', '29', '4', 'ਕਿ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਸਾਰੀਆਂ ਗ਼ੁਲਾਮਾਂ ਨੂੰ ਜਿਹਨਾਂ ਨੂੰ ਮੈਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚੋਂ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਬਾਬਲ ਨੂੰ ਭੇਜਿਆ ਹੈ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('19641', '24', '29', '5', 'ਤੁਸੀਂ ਘਰ ਬਣਾਓ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚ ਵੱਸੋ ਅਤੇ ਬਾਗ਼ ਲਾਓ ਅਤੇ ਉਹਨਾਂ ਦੇ ਮੇਵੇ ਖਾਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19642', '24', '29', '6', 'ਤੁਸੀਂ ਔਰਤਾਂ ਵਿਆਹੋ ਅਤੇ ਪੁੱਤਰ ਧੀਆਂ ਪੈਦਾ ਕਰੋ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਲਈ ਔਰਤਾਂ ਵਿਆਹੋ ਅਤੇ ਆਪਣੀਆਂ ਧੀਆਂ ਨੂੰ ਮਨੁੱਖਾਂ ਨੂੰ ਦਿਓ ਕਿ ਉਹ ਪੁੱਤਰ ਧੀਆਂ ਜਣਨ ਅਤੇ ਉੱਥੇ ਤੁਸੀਂ ਵੱਧ ਜੋ ਅਤੇ ਘਟੋ ਨਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19643', '24', '29', '7', 'ਅਤੇ ਉਸ ਸ਼ਹਿਰ ਲਈ ਸ਼ਾਂਤੀ ਭਾਲੋ ਜਿੱਥੇ ਮੈਂ ਤੁਹਾਨੂੰ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਭੇਜਿਆ ਹੈ ਅਤੇ ਉਸ ਦੇ ਕਾਰਨ ਯਹੋਵਾਹ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕਰੋ ਕਿਉਂ ਜੋ ਉਸ ਦੀ ਸ਼ਾਂਤੀ ਵਿੱਚ ਤੁਹਾਡੀ ਸ਼ਾਂਤੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19644', '24', '29', '8', 'ਕਿਉਂ ਜੋ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਤੁਹਾਡੇ ਨਬੀ ਜਿਹੜੇ ਤੁਹਾਡੇ ਵਿੱਚ ਹਨ ਅਤੇ ਤੁਹਾਡੇ ਫ਼ਾਲ ਪਾਉਣ ਵਾਲੇ ਤੁਹਾਨੂੰ ਕੁਰਾਹੇ ਨਾ ਪਾਉਣ ਅਤੇ ਆਪਣੇ ਸੁਫ਼ਨੇ ਜਿਹੜੇ ਤੁਸੀਂ ਵੇਖਦੇ ਹੋ ਨਾ ਮੰਨੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19645', '24', '29', '9', 'ਕਿਉਂ ਜੋ ਉਹ ਮੇਰੇ ਨਾਮ ਉੱਤੇ ਝੂਠ ਅਗੰਮ ਵਾਚਦੇ ਹਨ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਨਹੀਂ ਭੇਜਿਆ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19646', '24', '29', '10', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਜਦ ਬਾਬਲ ਲਈ ਸੱਤਰ ਸਾਲ ਪੂਰੇ ਹੋ ਜਾਣਗੇ ਮੈਂ ਤੁਹਾਡੀ ਖ਼ਬਰ ਲਵਾਂਗਾ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਇਸ ਸਥਾਨ ਉੱਤੇ ਫਿਰ ਲਿਆ ਕੇ ਆਪਣੀ ਭਲਿਆਈ ਦੀ ਗੱਲ ਪੂਰੀ ਕਰਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19647', '24', '29', '11', 'ਮੈਂ ਤਾਂ ਆਪਣੀਆਂ ਸੋਚਾਂ ਨੂੰ ਜਿਹੜੀਆਂ ਤੁਹਾਡੇ ਬਾਰੇ ਸੋਚਦਾ ਹਾਂ, ਜਾਣਦਾ ਹਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਸ਼ਾਂਤੀ ਦੀਆਂ ਸੋਚਾਂ, ਬੁਰਿਆਈ ਦੀਆਂ ਨਹੀਂ ਭਈ ਮੈਂ ਤੁਹਾਨੂੰ ਛੇਕੜ ਨੂੰ ਆਸ ਦੁਆਵਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19648', '24', '29', '12', 'ਤਦ ਤੁਸੀਂ ਮੈਨੂੰ ਪੁਕਾਰੋਗੇ ਅਤੇ ਜਾ ਕੇ ਮੈਥੋਂ ਪ੍ਰਾਰਥਨਾ ਕਰੋਗੇ ਤੇ ਮੈਂ ਤੁਹਾਡੀ ਸੁਣਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19649', '24', '29', '13', 'ਤੁਸੀਂ ਮੈਨੂੰ ਭਾਲੋਗੇ ਅਤੇ ਲੱਭੋਗੇ, ਜਦ ਤੁਸੀਂ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਨਾਲ ਮੈਨੂੰ ਭਾਲੋਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19650', '24', '29', '14', 'ਮੈਂ ਤੁਹਾਨੂੰ ਲੱਭਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਮੈਂ ਤੁਹਾਡੀ ਗ਼ੁਲਾਮੀ ਨੂੰ ਮੁਕਾ ਦਿਆਂਗਾ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚੋਂ ਅਤੇ ਸਾਰਿਆਂ ਥਾਵਾਂ ਵਿੱਚੋਂ ਜਿੱਥੇ ਮੈਂ ਤੁਹਾਨੂੰ ਹੱਕ ਦਿੱਤਾ ਸੀ ਇਕੱਠਾ ਕਰਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਇਸ ਥਾਂ ਨੂੰ ਮੋੜ ਲਿਆਵਾਂਗਾ ਜਿੱਥੋਂ ਮੈਂ ਤੁਹਾਨੂੰ ਗ਼ੁਲਾਮ ਕਰਵਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19651', '24', '29', '15', 'ਤੁਸੀਂ ਜੋ ਆਖਿਆ ਹੈ ਕਿ ਯਹੋਵਾਹ ਨੇ ਸਾਡੇ ਲਈ ਬਾਬਲ ਵਿੱਚ ਨਬੀ ਕਾਇਮ ਕੀਤੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19652', '24', '29', '16', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਉਸ ਰਾਜਾ ਦੇ ਬਾਰੇ ਜਿਹੜਾ ਦਾਊਦ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਹੈ ਅਤੇ ਸਾਰੀ ਪਰਜਾ ਦੇ ਬਾਰੇ ਜਿਹੜੀ ਇਸ ਸ਼ਹਿਰ ਵਿੱਚ ਵੱਸਦੀ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਭਰਾਵਾਂ ਦੇ ਬਾਰੇ ਜਿਹੜੇ ਤੁਹਾਡੇ ਨਾਲ ਗ਼ੁਲਾਮ ਹੋ ਕੇ ਬਾਹਰ ਨਹੀਂ ਗਏ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19653', '24', '29', '17', 'ਵੇਖੋ, ਮੈਂ ਉਹਨਾਂ ਲਈ ਤਲਵਾਰ, ਕਾਲ ਅਤੇ ਬਵਾ ਨੂੰ ਘੱਲਾਂਗਾ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਸੜੀਆਂ ਹੋਈਆਂ ਹੰਜ਼ੀਰਾਂ ਵਾਂਗੂੰ ਬਣਾਵਾਂਗਾ ਜਿਹੜੀਆਂ ਖ਼ਰਾਬ ਹੋਣ ਦੇ ਕਾਰਨ ਖਾਧੀਆਂ ਨਹੀਂ ਜਾਂਦੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19654', '24', '29', '18', 'ਮੈਂ ਤਲਵਾਰ, ਕਾਲ ਅਤੇ ਬਵਾ ਨਾਲ ਉਹਨਾਂ ਦਾ ਪਿੱਛਾ ਕਰਾਂਗਾ। ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਪਾਤਸ਼ਾਹੀਆਂ ਲਈ ਇੱਕ ਭੈਅ ਬਣਾਵਾਂਗਾ ਅਤੇ ਉਹ ਉਹਨਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚ ਜਿਹਨਾਂ ਵਿੱਚ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਹੱਕ ਦਿਆਂਗਾ ਸਰਾਪ, ਹੌਲ ਅਤੇ ਨੱਕ ਚੜ੍ਹਾਉਣ ਅਤੇ ਨਿੰਦਿਆ ਦਾ ਕਾਰਨ ਹੋਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19655', '24', '29', '19', 'ਇਸ ਲਈ ਜੋ ਉਹਨਾਂ ਮੇਰੀਆਂ ਗੱਲਾਂ ਨਹੀਂ ਸੁਣੀਆਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਆਪਣੇ ਦਾਸਾਂ, ਆਪਣੇ ਨਬੀਆਂ ਨੂੰ ਉਹਨਾਂ ਕੋਲ ਭੇਜਿਆ ਸਗੋਂ ਜਤਨ ਨਾਲ ਉਹਨਾਂ ਨੂੰ ਭੇਜਿਆ, ਪਰ ਤੁਸੀਂ ਨਾ ਸੁਣਿਆ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19656', '24', '29', '20', 'ਸੋ ਹੇ ਸਾਰੇ ਗੁਲਾਮੋ, ਜਿਹਨਾਂ ਨੂੰ ਮੈਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚੋਂ ਬਾਬਲ ਨੂੰ ਭੇਜਿਆ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19657', '24', '29', '21', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਮੈਂ ਕੋਲਾਯਾਹ ਦੇ ਪੁੱਤਰ ਅਹਾਬ ਨੂੰ ਅਤੇ ਮਆਸਯਾਹ ਦੇ ਪੁੱਤਰ ਸਿਦਕੀਯਾਹ ਨੂੰ ਜਿਹੜੇ ਮੇਰੇ ਨਾਮ ਉੱਤੇ ਝੂਠੇ ਅਗੰਮ ਵਾਚਦੇ ਹਨ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਵੇਖਦਿਆਂ ਉਹਨਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19658', '24', '29', '22', 'ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਗ਼ੁਲਾਮਾਂ ਨਾਲ ਜਿਹੜੇ ਬਾਬਲ ਵਿੱਚ ਹਨ ਉਹਨਾਂ ਦੇ ਕਾਰਨ ਇਹ ਸਰਾਪ ਵਰਤਿਆ ਜਾਵੇਗਾ ਕਿ “ਯਹੋਵਾਹ ਤੈਨੂੰ ਸਿਦਕੀਯਾਹ ਅਤੇ ਅਹਾਬ ਵਾਂਗੂੰ ਕਰੇ ਜਿਹਨਾਂ ਨੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੇ ਅੱਗ ਉੱਤੇ ਭੁੰਨ ਸੁੱਟਿਆ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('19659', '24', '29', '23', 'ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਇਸਰਾਏਲ ਵਿੱਚ ਮੂਰਖਪੁਣਾ ਕੀਤਾ ਅਤੇ ਆਪਣੀਆਂ ਗੁਆਂਢੀਆਂ ਦੀਆਂ ਔਰਤਾਂ ਦੇ ਨਾਲ ਵਿਭਚਾਰ ਕੀਤਾ ਅਤੇ ਮੇਰੇ ਨਾਮ ਉੱਤੇ ਝੂਠੀਆਂ ਗੱਲਾਂ ਬੋਲੇ ਜਿਹਨਾਂ ਦਾ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਹੁਕਮ ਨਹੀਂ ਦਿੱਤਾ ਸੀ। ਮੈਂ ਉਹੋ ਹਾਂ ਜੋ ਜਾਣਦਾ ਹੈ ਅਤੇ ਮੈਂ ਗਵਾਹ ਹਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19660', '24', '29', '24', '¶ ਤੂੰ ਸ਼ਮਅਯਾਹ ਨਹਲਾਮੀ ਨੂੰ ਆਖ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19661', '24', '29', '25', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਇਸ ਲਈ ਕਿ ਤੂੰ ਆਪਣੇ ਨਾਮ ਉੱਤੇ ਸਾਰੀ ਪਰਜਾ ਨੂੰ ਜਿਹੜੀ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੈ ਅਤੇ ਮਆਸੇਯਾਹ ਦੇ ਪੁੱਤਰ ਸਫ਼ਨਯਾਹ ਜਾਜਕ ਨੂੰ ਅਤੇ ਸਾਰੇ ਜਾਜਕਾਂ ਨੂੰ ਪੱਤਰੀਆਂ ਲਿਖ ਘੱਲੀਆਂ ਹਨ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19662', '24', '29', '26', 'ਯਹੋਵਾਹ ਨੇ ਯਹੋਯਾਦਾ ਜਾਜਕ ਦੇ ਥਾਂ ਤੈਨੂੰ ਜਾਜਕ ਬਣਾ ਦਿੱਤਾ ਭਈ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਉੱਤੇ ਜ਼ਿੰਮੇਵਾਰੀ ਹੋਵੇ ਅਤੇ ਹਰੇਕ ਜਿਹੜਾ ਕਮਲਪੁਣਾ ਕਰਦਾ ਹੈ ਅਤੇ ਅਗੰਮ ਵਾਚਦਾ ਹੈ ਤੂੰ ਉਸ ਨੂੰ ਕਾਠ ਅਤੇ ਸੰਗਲਾਂ ਵਿੱਚ ਪਾਵੇਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19663', '24', '29', '27', 'ਹੁਣ ਤੂੰ ਅੰਨਥੋਥੀ ਯਿਰਮਿਯਾਹ ਨੂੰ ਕਿਉਂ ਨਹੀਂ ਘੁਰਕਿਆ ਜਿਹੜਾ ਤੁਹਾਡੇ ਲਈ ਆਪਣੇ ਆਪ ਨੂੰ ਨਬੀ ਬਣਾ ਬੈਠਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19664', '24', '29', '28', 'ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਸਾਨੂੰ ਬਾਬਲ ਵਿੱਚ ਇਹ ਅਖਵਾ ਭੇਜਿਆ ਹੈ ਕਿ ਤੁਹਾਡੀ ਗ਼ੁਲਾਮੀ ਲੰਮੀ ਹੈ। ਤੁਸੀਂ ਘਰ ਬਣਾਓ ਅਤੇ ਵੱਸੋ, ਬਾਗ਼ ਲਓ ਅਤੇ ਉਹ ਦਾ ਫਲ ਖਾਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19665', '24', '29', '29', 'ਤਾਂ ਸਫ਼ਨਯਾਹ ਜਾਜਕ ਨੇ ਇਹ ਪੱਤਰੀ ਵਾਚ ਕੇ ਯਿਰਮਿਯਾਹ ਨਬੀ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਸੁਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19666', '24', '29', '30', 'ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਯਿਰਮਿਯਾਹ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19667', '24', '29', '31', 'ਸਭ ਗ਼ੁਲਾਮਾਂ ਨੂੰ ਅਖਵਾ ਘੱਲ ਕਿ ਯਹੋਵਾਹ ਨਹਲਾਮ ਦੇ ਸ਼ਮਅਯਾਹ ਬਾਰੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਇਸ ਲਈ ਕਿ ਸ਼ਮਅਯਾਹ ਨੇ ਤੁਹਾਡੇ ਲਈ ਅਗੰਮ ਵਾਚਿਆ ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਨਹੀਂ ਭੇਜਿਆ ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਝੂਠ ਉੱਤੇ ਆਸ ਦੁਆਈ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('19668', '24', '29', '32', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਮੈਂ ਨਹਲਾਮੀ ਸ਼ਮਅਯਾਹ ਅਤੇ ਉਸ ਦੀ ਨਸਲ ਦੀ ਖ਼ਬਰ ਲੈਂਦਾ ਹਾਂ ਅਤੇ ਉਹ ਦਾ ਕੋਈ ਮਨੁੱਖ ਇਸ ਪਰਜਾ ਵਿੱਚ ਨਾ ਵੱਸੇਗਾ ਜੋ ਉਸ ਭਲਿਆਈ ਨੂੰ ਜਿਹੜੀ ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਨਾਲ ਕਰਾਂਗਾ ਵੇਖੇਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਬਗਾਵਤ ਬੋਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19669', '24', '30', '1', '¶ ਉਹ ਬਚਨ ਜਿਹੜਾ ਯਹੋਵਾਹ ਵੱਲੋਂ ਯਿਰਮਿਯਾਹ ਨੂੰ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19670', '24', '30', '2', 'ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਸਾਰੀਆਂ ਗੱਲਾਂ ਜਿਹੜੀਆਂ ਮੈਂ ਤੈਨੂੰ ਆਖੀਆਂ ਹਨ, ਪੋਥੀ ਵਿੱਚ ਲਿਖ ਲੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19671', '24', '30', '3', 'ਕਿਉਂ ਜੋ, ਵੇਖੋ, ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਅਤੇ ਯਹੂਦਾਹ ਦੀ ਗ਼ੁਲਾਮੀ ਨੂੰ ਮੁਕਾ ਦਿਆਂਗਾ, ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਸ ਦੇਸ ਵਿੱਚ ਮੋੜ ਲਿਆਵਾਂਗਾ ਜਿਹੜਾ ਮੈਂ ਉਹਨਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਉਹ ਕਬਜ਼ਾ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19672', '24', '30', '4', 'ਇਹ ਉਹ ਗੱਲਾਂ ਹਨ ਜਿਹੜੀਆਂ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਬਾਰੇ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਬਾਰੇ ਬੋਲਿਆ ਹੈ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('19673', '24', '30', '5', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਅਸੀਂ ਧੜਕਣ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ, ਭੈਅ ਦੀ, ਅਤੇ ਕੋਈ ਸ਼ਾਂਤੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19674', '24', '30', '6', 'ਹੁਣ ਤੁਸੀਂ ਪੁੱਛੋ ਅਤੇ ਤੁਸੀਂ ਵੇਖੋ, ਕੀ ਕਿਸੇ ਨਰ ਨੂੰ ਬੱਚਾ ਜੰਮ ਸਕਦਾ ਹੈ? ਮੈਂ ਕਿਉਂ ਹਰੇਕ ਮਰਦ ਨੂੰ ਦੇਖਦਾ ਹਾਂ ਕਿ ਉਸ ਆਪਣੇ ਹੇਠ ਆਪਣੀਆਂ ਢਾਕਾਂ ਉੱਤੇ ਜਣਨ ਵਾਲੀ ਵਾਂਗੂੰ ਰੱਖੇ ਹੋਏ ਹਨ? ਕਿਉਂ ਸਾਰੀਆਂ ਦੇ ਮੂੰਹ ਪੀਲੇ ਪੈ ਗਏ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19675', '24', '30', '7', 'ਹਾਏ! ਉਹ ਦਿਨ ਐਡਾ ਵੱਡਾ ਹੈ, ਕਿ ਉਹ ਦੇ ਜਿਹਾ ਹੋਰ ਹੈ ਨਹੀਂ! ਇਹ ਯਾਕੂਬ ਦੇ ਦੁੱਖ ਦਾ ਵੇਲਾ ਹੈ, ਤਾਂ ਵੀ ਉਹ ਇਸ ਵਿੱਚੋਂ ਬਚ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19676', '24', '30', '8', 'ਉਸ ਦਿਨ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਮੈਂ ਤੇਰੀ ਧੌਣ ਉੱਤੋਂ ਉਹ ਦਾ ਜੂਲਾ ਭੰਨ ਸੁੱਟਾਂਗਾ, ਮੈਂ ਤੇਰੇ ਬੰਧਣ ਖੋਲ੍ਹ ਦਿਆਂਗਾ, ਅਤੇ ਓਪਰੇ ਫੇਰ ਉਹ ਦੇ ਕੋਲੋਂ ਟਹਿਲ ਨਾ ਕਰਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19677', '24', '30', '9', 'ਪਰ ਉਹ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ, ਅਤੇ ਦਾਊਦ ਆਪਣੇ ਰਾਜਾ ਦੀ, ਜਿਹ ਨੂੰ ਮੈਂ ਉਹਨਾਂ ਲਈ ਖੜਾ ਕਰਾਂਗਾ ਟਹਿਲ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19678', '24', '30', '10', 'ਹੇ ਯਾਕੂਬ ਮੇਰੇ ਟਹਿਲੂਏ, ਤੂੰ ਨਾ ਡਰ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਹੇ ਇਸਰਾਏਲ, ਤੂੰ ਨਾ ਘਬਰਾ, ਕਿਉਂ ਜੋ ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਦੂਰ ਤੋਂ ਬਚਾਵਾਂਗਾ, ਅਤੇ ਤੇਰੀ ਨਸਲ ਨੂੰ ਉਹਨਾਂ ਦੀ ਗ਼ੁਲਾਮੀ ਦੇ ਦੇਸ ਤੋਂ, ਯਾਕੂਬ ਮੁੜੇਗਾ ਅਤੇ ਚੈਨ ਤੇ ਅਰਾਮ ਕਰੇਗਾ, ਅਤੇ ਉਹ ਨੂੰ ਕੋਈ ਨਾ ਡਰਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19679', '24', '30', '11', 'ਮੈਂ ਤੇਰੇ ਬਚਾਉਣ ਲਈ ਤੇਰੇ ਨਾਲ ਜੋ ਹਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਤਾਂ ਮੂਲੋਂ ਮੁੱਢੋਂ ਮੁਕਾ ਦਿਆਂਗਾ, ਜਿਹਨਾਂ ਵਿੱਚ ਮੈਂ ਤੈਨੂੰ ਖੇਰੂੰ-ਖੇਰੂੰ ਕੀਤਾ, ਪਰ ਮੈਂ ਤੈਨੂੰ ਮੂਲੋਂ ਨਾ ਮੁਕਾਵਾਂਗਾ, ਮੈਂ ਤੈਨੂੰ ਨਰਮਾਈ ਨਾਲ ਘੁਰਕਾਂਗਾ, ਪਰ ਮੈਂ ਤੈਨੂੰ ਉੱਕਾ ਹੀ ਸਜ਼ਾ ਦੇ ਬਿਨ੍ਹਾਂ ਨਾ ਛੱਡਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19680', '24', '30', '12', 'ਯਹੋਵਾਹ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਤੇਰਾ ਘਾਓ ਅਸਾਧ ਹੈ, ਅਤੇ ਤੇਰਾ ਫੱਟ ਸਖ਼ਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19681', '24', '30', '13', 'ਤੇਰਾ ਕੋਈ ਦਰਦੀ ਨਹੀਂ ਭਈ ਤੇਰੇ ਪੱਟੀ ਬੰਨ੍ਹੇ, ਤੇਰੇ ਲਈ ਕੋਈ ਦਵਾ-ਦਾਰੂ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19682', '24', '30', '14', 'ਤੇਰੇ ਸਾਰੇ ਪ੍ਰੇਮੀ ਤੈਨੂੰ ਭੁੱਲ ਗਏ, ਉਹ ਤੇਰੀ ਭਾਲ ਨਹੀਂ ਕਰਦੇ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਵੈਰੀ ਦੀ ਮਾਰ ਮਾਰੀ, ਬੇ ਤਰਸ ਵੈਰੀ ਦੀ ਸਜ਼ਾ ਨਾਲ, ਤੇਰੀ ਬਦੀ ਜੋ ਵੱਧ ਗਈ ਸੀ, ਤੇਰੇ ਪਾਪ ਜੋ ਬਹੁਤੇ ਹੋ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19683', '24', '30', '15', 'ਤੂੰ ਆਪਣੀ ਸੱਟ ਲਈ ਕਿਉਂ ਚਿੱਲਾਉਂਦੀ ਹੈਂ? ਤੇਰਾ ਦੁੱਖ ਅਸਾਧ ਹੈ, ਇਸ ਕਰਕੇ ਕਿ ਤੇਰੀ ਬਦੀ ਵੱਧ ਗਈ, ਅਤੇ ਤੇਰੇ ਪਾਪ ਬਹੁਤ ਹੋ ਗਏ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਇਹ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19684', '24', '30', '16', 'ਇਸ ਲਈ ਉਹ ਸਾਰੇ ਜਿਹੜੇ ਤੈਨੂੰ ਨਿਗਲਦੇ ਹਨ, ਉਹ ਆਪ ਨਿਗਲੇ ਜਾਣਗੇ, ਤੇਰੇ ਸਾਰੇ ਵਿਰੋਧੀ, ਹਾਂ, ਸਾਰੀਆਂ ਦੇ ਸਾਰੇ, ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਜਾਣਗੇ, ਜਿਹੜੇ ਤੈਨੂੰ ਲੁੱਟਦੇ ਹਨ ਉਹ ਆਪ ਲੁੱਟੇ ਜਾਣਗੇ, ਜਿਹੜੇ ਤੈਨੂੰ ਸ਼ਿਕਾਰ ਬਣਾਉਂਦੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਸ਼ਿਕਾਰ ਬਣਾਵਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19685', '24', '30', '17', 'ਕਿਉਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਨਰੋਆ ਕਰਾਂਗਾ, ਮੈਂ ਤੇਰੇ ਫੱਟਾਂ ਨੂੰ ਵੱਲ ਕਰਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਉਹਨਾਂ ਨੇ ਤੈਨੂੰ ਜੋ “ਅਛੂਤ” ਆਖਿਆ ਹੈ, “ਇਹ ਸੀਯੋਨ ਹੈ ਜਿਹ ਦੀ ਕੋਈ ਪਰਵਾਹ ਨਹੀਂ ਕਰਦਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('19686', '24', '30', '18', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਮੈਂ ਯਾਕੂਬ ਦੇ ਤੰਬੂਆਂ ਦੀ ਗ਼ੁਲਾਮੀ ਨੂੰ ਮੁਕਾ ਦਿਆਂਗਾ, ਅਤੇ ਉਹ ਦੇ ਵਸੇਬਿਆਂ ਉੱਤੇ ਰਹਮ ਕਰਾਂਗਾ। ਸ਼ਹਿਰ ਆਪਣੇ ਥੇਹ ਉੱਤੇ ਫਿਰ ਬਣਾਇਆ ਜਾਵੇਗਾ, ਅਤੇ ਮਹਿਲ ਆਪਣੇ ਹੀ ਥਾਂ ਉੱਤੇ ਵਸਾਇਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19687', '24', '30', '19', 'ਉਹਨਾਂ ਵਿੱਚੋਂ ਧੰਨਵਾਦ ਅਤੇ ਹੱਸਣ ਵਾਲਿਆਂ ਦੀ ਅਵਾਜ਼ ਨਿੱਕਲੇਗੀ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਵਧਾਵਾਂਗਾ ਅਤੇ ਉਹ ਘਟਣਗੇ ਨਹੀਂ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਪਤਵੰਤੇ ਕਰਾਂਗਾ, ਉਹ ਛੋਟੇ ਨਾ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19688', '24', '30', '20', 'ਉਹਨਾਂ ਦੇ ਪੁੱਤਰ ਪਹਿਲੇ ਸਮੇਂ ਵਾਂਗੂੰ ਹੋਣਗੇ, ਉਹਨਾਂ ਦੀ ਮੰਡਲੀ ਮੇਰੇ ਅੱਗੇ ਕਾਇਮ ਰਹੇਗੀ, ਮੈਂ ਉਹਨਾਂ ਦੇ ਸਭ ਸਤਾਉਣ ਵਾਲਿਆਂ ਨੂੰ ਸਜ਼ਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19689', '24', '30', '21', 'ਉਹਨਾਂ ਦਾ ਸ਼ਹਿਜ਼ਾਦਾ ਉਹਨਾਂ ਵਿੱਚ ਹੋਵੇਗਾ, ਉਹਨਾਂ ਦਾ ਹਾਕਮ ਉਹਨਾਂ ਵਿੱਚੋਂ ਨਿੱਕਲੇਗਾ। ਮੈਂ ਉਹ ਨੂੰ ਨੇੜੇ ਕਰਾਂਗਾ ਅਤੇ ਉਹ ਮੇਰੇ ਕੋਲ ਪਹੁੰਚੇਗਾ, ਉਹ ਕਿਹੜਾ ਹੈ ਜਿਸ ਮੇਰੇ ਕੋਲ ਆਉਣ ਦੀ ਦਿਲੇਰੀ ਕੀਤੀ? ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19690', '24', '30', '22', 'ਤੁਸੀਂ ਮੇਰੀ ਪਰਜਾ ਹੋਵੋਗੇ, ਅਤੇ ਮੈਂ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19691', '24', '30', '23', 'ਵੇਖੋ, ਯਹੋਵਾਹ ਦਾ ਤੂਫਾਨ! ਉਸ ਦਾ ਗੁੱਸਾ ਫੁੱਟ ਨਿੱਕਲਿਆ ਹੈ, ਇੱਕ ਵਾਵਰੋਲੇ ਵਾਲਾ ਤੂਫਾਨ! ਉਹ ਦੁਸ਼ਟਾਂ ਦੇ ਸਿਰ ਉੱਤੇ ਫੁੱਟ ਪਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19692', '24', '30', '24', 'ਯਹੋਵਾਹ ਦੇ ਕ੍ਰੋਧ ਦਾ ਤੇਜ਼ ਗੁੱਸਾ ਨਾ ਹਟੇਗਾ, ਜਦ ਤੱਕ ਉਹ ਆਪਣੇ ਮਨ ਦੇ ਪਰੋਜਨ ਪੂਰੇ ਅਤੇ ਸੁਰਜੀਤ ਨਾ ਕਰੇ। ਅੰਤਲੇ ਦਿਨਾਂ ਵਿੱਚ ਤੁਸੀਂ ਇਹ ਨੂੰ ਸਮਝੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19693', '24', '31', '1', '¶ ਉਸ ਸਮੇਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਸਾਰਿਆਂ ਘਰਾਣਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ ਅਤੇ ਉਹ ਮੇਰੀ ਪਰਜਾ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19694', '24', '31', '2', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਉਹ ਲੋਕ ਜਿਹੜੇ ਤਲਵਾਰ ਤੋਂ ਬਚ ਰਹੇ, ਉਹ ਉਜਾੜ ਵਿੱਚ ਕਿਰਪਾ ਦੇ ਭਾਗੀ ਹੋਏ, ਹਾਂ, ਇਸਰਾਏਲ, ਜਦ ਅਰਾਮ ਲਈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19695', '24', '31', '3', 'ਯਹੋਵਾਹ ਨੇ ਦੂਰੋਂ ਮੈਨੂੰ ਵਿਖਾਈ ਦਿੱਤੀ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਸਦਾ ਦੇ ਪ੍ਰੇਮ ਨਾਲ ਪ੍ਰੇਮ ਕੀਤਾ, ਇਸ ਲਈ ਮੈਂ ਦਯਾ ਨਾਲ ਤੈਨੂੰ ਖਿੱਚਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19696', '24', '31', '4', 'ਮੈਂ ਤੈਨੂੰ ਫਿਰ ਉਸਾਰਾਂਗਾ ਅਤੇ ਤੂੰ ਉਸਾਰੀ ਜਾਵੇਂਗੀ, ਹੇ ਇਸਰਾਏਲ ਦੀਏ ਕੁਆਰੀਏ, ਤੂੰ ਆਪਣੀਆਂ ਖੰਜ਼ਰੀਆਂ ਨਾਲ ਫੇਰ ਬਾਹਰ ਜਾਵੇਂਗੀ, ਅਤੇ ਹੱਸਣ ਵਾਲੀਆਂ ਦੇ ਨਾਚ ਵਿੱਚ ਬਾਹਰ ਨਿੱਕਲੇਂਗੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19697', '24', '31', '5', 'ਤੂੰ ਫਿਰ ਅੰਗੂਰਾਂ ਦਾ ਬਾਗ਼, ਸਾਮਰਿਯਾ ਦੇ ਪਰਬਤ ਵਿੱਚ ਲਾਵੇਂਗੀ, ਲਾਉਣ ਵਾਲੇ ਲਾਉਣਗੇ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਫਲਾਂ ਦਾ ਭੋਗ ਲਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19698', '24', '31', '6', 'ਇੱਕ ਦਿਨ ਆਵੇਗਾ ਕਿ ਇਫ਼ਰਾਈਮ ਦੇ ਪਰਬਤ ਉੱਤੇ ਰਾਖੇ ਪੁਕਾਰਨਗੇ, ਉੱਠੋ ਭਈ ਅਸੀਂ ਸੀਯੋਨ ਨੂੰ, ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਕੋਲ ਜਾਈਏ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19699', '24', '31', '7', 'ਯਹੋਵਾਹ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਯਾਕੂਬ ਦੇ ਆਨੰਦ ਲਈ ਜੈਕਾਰਾ ਗਜਾਓ, ਅਤੇ ਕੌਮਾਂ ਦੇ ਮੁਖੀਏ ਲਈ ਲਲਕਾਰੋ! ਸੁਣਾਓ, ਉਸਤਤ ਕਰੋ ਅਤੇ ਆਖੋ, ਯਹੋਵਾਹ, ਆਪਣੀ ਪਰਜਾ ਨੂੰ, ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬਕੀਏ ਨੂੰ ਬਚਾ ਲੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19700', '24', '31', '8', 'ਵੇਖੋ, ਮੈਂ ਉੱਤਰ ਦੇ ਦੇਸ ਵੱਲੋਂ ਉਹਨਾਂ ਨੂੰ ਲਿਆਵਾਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਧਰਤੀ ਦੇ ਦੂਰ ਦਿਆਂ ਹਿੱਸਿਆਂ ਤੋਂ ਇਕੱਠਾ ਕਰਾਂਗਾ, ਉਹਨਾਂ ਵਿੱਚ ਅੰਨ੍ਹੇ ਅਤੇ ਲੰਗੜੇ, ਗਰਭਵਤੀ ਔਰਤ ਅਤੇ ਜਣਨ ਦੀਆਂ ਪੀੜਾਂ ਵਾਲੀ ਇਕੱਠੀਆਂ, ਅਤੇ ਇੱਕ ਵੱਡੀ ਸਭਾ ਇੱਥੇ ਮੁੜੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19701', '24', '31', '9', 'ਉਹ ਰੋਂਦੇ ਹੋਏ ਆਉਣਗੇ, ਮੈਂ ਉਹਨਾਂ ਦੀ ਅਰਦਾਸਾਂ ਨਾਲ ਅਗਵਾਈ ਕਰਾਂਗਾ, ਮੈਂ ਪਾਣੀ ਦੀਆਂ ਨਦੀਆਂ ਉੱਤੇ ਉਹਨਾਂ ਨੂੰ ਲੈ ਜਾਂਵਾਂਗਾ, ਅਤੇ ਉਸ ਸਿੱਧੇ ਰਾਹ ਵਿੱਚ ਜਿੱਥੇ ਉਹ ਠੋਕਰ ਨਾ ਖਾਣ, ਕਿਉਂ ਜੋ ਮੈਂ ਇਸਰਾਏਲ ਦਾ ਪਿਤਾ ਹਾਂ, ਅਤੇ ਇਫ਼ਰਾਈਮ ਮੇਰਾ ਪਹਿਲੌਠਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19702', '24', '31', '10', 'ਹੇ ਕੌਮੋਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ, ਅਤੇ ਦੂਰ ਦੇ ਟਾਪੂਆਂ ਵਿੱਚ ਇਹ ਦੱਸੋ, ਅਤੇ ਆਖੋ, ਉਹ ਜਿਸ ਇਸਰਾਏਲ ਨੂੰ ਖੇਰੂੰ-ਖੇਰੂੰ ਕੀਤਾ ਉਹ ਨੂੰ ਇਕੱਠਾ ਕਰੇਗਾ, ਅਤੇ ਆਜੜੀ ਵਾਂਗੂੰ ਆਪਣੇ ਇੱਜੜ ਦੀ ਰਾਖੀ ਕਰੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19703', '24', '31', '11', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਯਾਕੂਬ ਦਾ ਨਿਸਤਾਰਾ ਕੀਤਾ ਹੈ, ਅਤੇ ਉਹ ਨੂੰ ਉਹ ਦੇ ਹੱਥੋਂ ਜਿਹੜਾ ਉਹ ਦੇ ਨਾਲੋਂ ਤਕੜਾ ਸੀ ਛੁਡਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19704', '24', '31', '12', 'ਉਹ ਆਉਣਗੇ ਅਤੇ ਸੀਯੋਨ ਦੀ ਚੋਟੀ ਉੱਤੇ ਜੈਕਾਰੇ ਗਜਾਉਣਗੇ, ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਭਲਿਆਈ ਦੇ ਕਾਰਨ ਚਮਕਣਗੇ, ਅੰਨ, ਨਵੀਂ ਮੈਂ ਅਤੇ ਤੇਲ, ਇੱਜੜ ਦੇ ਬੱਚੇ ਅਤੇ ਗਾਈਆਂ ਬਲ਼ਦ ਦੇ ਕਾਰਨ, ਉਹਨਾਂ ਦੀ ਜਾਨ ਸਿੰਜੇ ਹੋਏ ਬਾਗ਼ ਵਾਂਗੂੰ ਹੋਵੇਗੀ, ਉਹ ਫਿਰ ਕਦੀ ਉਦਾਸ ਨਾ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19705', '24', '31', '13', 'ਉਸ ਵੇਲੇ ਕੁਆਰੀ ਨੱਚਣ ਨਾਲ, ਅਤੇ ਜੁਆਨ ਅਤੇ ਬੁੱਢੇ ਵੀ ਇਕੱਠੇ ਅਨੰਦ ਹੋਣਗੇ, ਮੈਂ ਉਹਨਾਂ ਦੇ ਸਿਆਪੇ ਨੂੰ ਖੁਸ਼ੀ ਵਿੱਚ ਪਲਟ ਦਿਆਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਦਿਲਾਸਾ ਦਿਆਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਦੇ ਗ਼ਮ ਦੇ ਥਾਂ ਉਹਨਾਂ ਨੂੰ ਅਨੰਦ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19706', '24', '31', '14', 'ਮੈਂ ਜਾਜਕਾਂ ਦੀ ਜਾਨ ਨੂੰ ਚਰਬੀ ਨਾਲ ਰਜਾਵਾਂਗਾ, ਮੇਰੀ ਪਰਜਾ ਮੇਰੀ ਭਲਿਆਈ ਨਾਲ ਨਿਹਾਲ ਹੋਵੇਗੀ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19707', '24', '31', '15', '¶ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਰਾਮਾਹ ਵਿੱਚ ਇੱਕ ਅਵਾਜ਼ ਸੁਣਾਈ ਦਿੱਤੀ, ਰੋਣਾ ਅਤੇ ਵੱਡਾ ਵਿਰਲਾਪ, ਰਾਖ਼ੇਲ ਆਪਣੇ ਬਾਲ ਬੱਚਿਆਂ ਨੂੰ ਰੋਂਦੀ ਹੈ, ਅਤੇ ਤਸੱਲੀ ਨਹੀਂ ਚਾਹੁੰਦੀ, ਇਸ ਲਈ ਜੋ ਉਹ ਨਹੀਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19708', '24', '31', '16', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਆਪਣੀ ਅਵਾਜ਼ ਨੂੰ ਰੋਣ ਤੋਂ ਮਨਾ ਕਰ ਅਤੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨੂੰ ਅੰਝੂਆਂ ਤੋਂ ਕਿਉਂ ਜੋ ਤੇਰੇ ਕੰਮਾਂ ਦਾ ਤੈਨੂੰ ਵੱਟਾ ਮਿਲੇਗਾ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਉਹ ਵੈਰੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਫਿਰ ਮੁੜਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19709', '24', '31', '17', 'ਤੇਰੇ ਭਵਿੱਖਤ ਸਮੇਂ ਲਈ ਆਸ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਤੇਰੇ ਬੱਚੇ ਆਪਣੀ ਹੱਦ ਵਿੱਚ ਫਿਰ ਮੁੜਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19710', '24', '31', '18', 'ਮੈਂ ਸੱਚ-ਮੁੱਚ ਇਫ਼ਰਾਈਮ ਨੂੰ ਬੁਸ-ਬੁਸ ਕਰਦਾ ਸੁਣਿਆ, ਤੂੰ ਮੈਨੂੰ ਤਾੜਿਆ ਅਤੇ ਮੈਂ ਤਾੜ ਝੱਲੀ, ਉਸ ਵੱਛੇ ਵਾਂਗੂੰ ਜਿਹੜਾ ਸਿਖਾਇਆ ਨਹੀਂ ਗਿਆ, ਮੈਨੂੰ ਮੋੜ ਤਾਂ ਮੈਂ ਮੁੜਾਂਗਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਯਹੋਵਾਹ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19711', '24', '31', '19', 'ਮੇਰੇ ਮੁੜ ਆਉਣ ਦੇ ਪਿੱਛੋਂ ਮੈਂ ਪਛਤਾਇਆ, ਮੇਰੇ ਸਿਖਾਏ ਜਾਣ ਦੇ ਪਿੱਛੋਂ ਮੈਂ ਆਪਣੇ ਪੱਟ ਉੱਤੇ ਹੱਥ ਮਾਰਿਆ, ਮੈਨੂੰ ਨਮੋਸ਼ੀ ਆਈ ਅਤੇ ਮੈਂ ਹੱਕਾ-ਬੱਕਾ ਹੋ ਗਿਆ, ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣੀ ਜੁਆਨੀ ਦੀ ਬਦਨਾਮੀ ਚੁੱਕੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19712', '24', '31', '20', 'ਕੀ ਇਫ਼ਰਾਈਮ ਮੇਰਾ ਪਿਆਰਾ ਪੁੱਤਰ ਹੈ? ਕੀ ਉਹ ਲਾਡਲਾ ਬੱਚਾ ਹੈ? ਜਦ ਕਦੀ ਵੀ ਮੈਂ ਉਹ ਦੇ ਵਿਰੁੱਧ ਬੋਲਦਾ ਹਾਂ, ਤਦ ਵੀ ਮੈਂ ਹੁਣ ਤੱਕ ਉਹ ਨੂੰ ਚੇਤੇ ਰੱਖਦਾ ਹਾਂ, ਮੇਰਾ ਦਿਲ ਉਹ ਦੇ ਲਈ ਤਰਸਦਾ ਹੈ, ਮੈਂ ਸੱਚ-ਮੁੱਚ ਉਸ ਦੇ ਉੱਤੇ ਰਹਮ ਕਰਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19713', '24', '31', '21', 'ਆਪਣੇ ਲਈ ਰਾਹ ਦੇ ਨਿਸ਼ਾਨ ਕਾਇਮ ਕਰ, ਅਤੇ ਆਪਣੇ ਲਈ ਮੁਨਾਰੇ ਬਣਾ, ਆਪਣਾ ਦਿਲ ਸ਼ਾਹੀ ਰਾਹ ਵੱਲ ਲਾ, ਹਾਂ, ਉਸ ਰਾਹ ਵੱਲ ਜਿਸ ਦੇ ਉੱਤੋਂ ਦੀ ਤੂੰ ਗਈ, ਹੇ ਇਸਰਾਏਲ ਦੀਏ ਕੁਆਰੀਏ, ਮੁੜ ਆ, ਤੂੰ ਆਪਣੇ ਇਹਨਾਂ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਮੁੜ ਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19714', '24', '31', '22', 'ਤੂੰ ਕਦ ਤੱਕ ਅਵਾਰਾ ਫਿਰੇਂਗੀ, ਹੇ ਫਿਰਤੂ ਧੀਏ? ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਧਰਤੀ ਉੱਤੇ ਇੱਕ ਨਵੀਂ ਚੀਜ਼ ਉਤਪੰਨ ਕੀਤੀ ਹੈ, ਭਈ ਔਰਤ ਮਰਦ ਨੂੰ ਘੇਰ ਲਵੇਂਗੀ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19715', '24', '31', '23', '¶ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਇੱਕ ਵਾਰ ਫਿਰ ਉਹ ਇਹ ਗੱਲ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਆਖਣਗੇ, ਜਦ ਮੈਂ ਉਹਨਾਂ ਦੀ ਗ਼ੁਲਾਮੀ ਨੂੰ ਮੁਕਾ ਦਿਆਂਗਾ, ਹੇ ਧਰਮ ਦੀ ਵੱਸੋਂ ਅਤੇ ਪਵਿੱਤਰ ਪਰਬਤ, ਯਹੋਵਾਹ ਤੈਨੂੰ ਬਰਕਤ ਦੇਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19716', '24', '31', '24', 'ਯਹੂਦਾਹ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ ਉਸ ਦੇ ਵਿੱਚ ਇਕੱਠੇ ਵੱਸਣਗੇ, ਹਾਲ੍ਹੀ ਅਤੇ ਉਹ ਜਿਹੜੇ ਇੱਜੜਾਂ ਨਾਲ ਫਿਰਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19717', '24', '31', '25', 'ਕਿਉਂ ਜੋ ਮੈਂ ਥੱਕੇ ਹੋਏ ਦੀ ਜਾਨ ਨੂੰ ਤ੍ਰਿਪਤ ਕਰਾਂਗਾ ਅਤੇ ਹਰੇਕ ਉਦਾਸ ਜਾਨ ਨੂੰ ਰਜਾ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19718', '24', '31', '26', 'ਇਸ ਉੱਤੇ ਮੈਂ ਜਾਗ ਉੱਠਿਆ ਅਤੇ ਵੇਖਿਆ ਅਤੇ ਮੇਰੀ ਨੀਂਦ ਮੇਰੇ ਲਈ ਮਿੱਠੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19719', '24', '31', '27', 'ਵੇਖੋ, ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਵਿੱਚ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਵਿੱਚ ਆਦਮੀ ਦਾ ਬੀ ਅਤੇ ਡੰਗਰ ਦਾ ਬੀ ਬੀਜਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19720', '24', '31', '28', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਿਵੇਂ ਮੈਂ ਉਹਨਾਂ ਦੀ ਤਾੜ ਵਿੱਚ ਬੈਠਾ ਭਈ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਪੁੱਟਾਂ ਅਤੇ ਢਾਹਵਾਂ, ਉਲਟਾਵਾਂ ਅਤੇ ਨਾਸ ਕਰਾਂ ਅਤੇ ਬੁਰਿਆਈ ਲਿਆਵਾਂ ਤਿਵੇਂ ਮੈਂ ਤਾੜ ਵਿੱਚ ਬੈਠਾਂਗਾ ਭਈ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਬਣਾਵਾਂ ਅਤੇ ਲਾਵਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19721', '24', '31', '29', 'ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਉਹ ਨਾ ਆਖਣਗੇ, ਮਾਪਿਆਂ ਨੇ ਖੱਟੇ ਅੰਗੂਰ ਖਾਧੇ, ਅਤੇ ਬੱਚਿਆਂ ਦੇ ਦੰਦ ਖੱਟੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19722', '24', '31', '30', 'ਹਰੇਕ ਆਪਣੀ ਬਦੀ ਦੇ ਕਾਰਨ ਮਰੇਗਾ ਅਤੇ ਹਰੇਕ ਜਿਹੜਾ ਖੱਟੇ ਅੰਗੂਰ ਖਾਏਗਾ ਉਹ ਦੇ ਦੰਦ ਖੱਟੇ ਹੋ ਜਾਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19723', '24', '31', '31', 'ਵੇਖੋ, ਉਹ ਦਿਨ ਆ ਰਹੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨਾਲ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਨਾਲ ਇੱਕ ਨਵਾਂ ਨੇਮ ਬੰਨ੍ਹਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19724', '24', '31', '32', 'ਉਸ ਨੇਮ ਵਾਂਗੂੰ ਨਹੀਂ ਜਿਹੜਾ ਉਹਨਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਬੰਨ੍ਹਿਆ ਜਿਸ ਦਿਨ ਮੈਂ ਉਹਨਾਂ ਦਾ ਹੱਥ ਫੜ੍ਹਿਆ ਕਿ ਉਹਨਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਬਾਹਰ ਲਿਆਵਾਂ, ਜਿਸ ਮੇਰੇ ਨੇਮ ਨੂੰ ਉਹਨਾਂ ਨੇ ਤੋੜ ਦਿੱਤਾ ਭਾਵੇਂ ਮੈਂ ਉਹਨਾਂ ਦਾ ਸੁਆਮੀ ਸੀ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19725', '24', '31', '33', 'ਇਹ ਉਹ ਨੇਮ ਹੈ ਜਿਹੜਾ ਮੈਂ ਉਹਨਾਂ ਦਿਨਾਂ ਦੇ ਪਿੱਛੋਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨਾਲ ਬੰਨ੍ਹਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਆਪਣੀ ਬਿਵਸਥਾ ਨੂੰ ਉਹਨਾਂ ਦੇ ਮਨਾਂ ਵਿੱਚ ਪਾਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਦਿਲਾਂ ਉੱਤੇ ਲਿਖਾਂਗਾ। ਮੈਂ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ ਅਤੇ ਉਹ ਮੇਰੀ ਪਰਜਾ ਹੋਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19726', '24', '31', '34', 'ਉਹ ਫਿਰ ਕਦੀ ਹਰੇਕ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਅਤੇ ਹਰੇਕ ਆਪਣੇ ਭਰਾ ਨੂੰ ਨਾ ਸਿਖਲਾਏਗਾ ਭਈ ਯਹੋਵਾਹ ਨੂੰ ਜਾਣੋ ਕਿਉਂ ਜੋ ਉਹ ਸਾਰੀਆਂ ਦੇ ਸਾਰੇ ਉਹਨਾਂ ਦੇ ਛੋਟੇ ਤੋਂ ਲੈ ਕੇ ਵੱਡੇ ਤੱਕ ਮੈਨੂੰ ਜਾਣ ਲੈਣਗੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿਉਂ ਜੋ ਮੈਂ ਉਹਨਾਂ ਦੀ ਬਦੀ ਨੂੰ ਮਾਫ਼ ਕਰਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਾਪਾਂ ਨੂੰ ਫੇਰ ਕਦੇ ਚੇਤੇ ਨਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19727', '24', '31', '35', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਜੋ ਦਿਨ ਦੇ ਚਾਨਣ ਲਈ ਸੂਰਜ ਦਿੰਦਾ, ਅਤੇ ਰਾਤ ਦੇ ਚਾਨਣ ਲਈ ਚੰਦ ਅਤੇ ਤਾਰਿਆਂ ਦੀ ਬਿਧੀ, ਜੋ ਸਮੁੰਦਰ ਨੂੰ ਐਉਂ ਉਛਾਲਦਾ ਹੈ, ਕਿ ਉਹ ਦੀਆਂ ਲਹਿਰਾਂ ਗੱਜਦੀਆਂ ਹਨ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਉਸ ਦਾ ਨਾਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19728', '24', '31', '36', 'ਜੇ ਇਹ ਬਿਧੀਆਂ ਮੇਰੇ ਅੱਗੋਂ ਹਟਾਈਆਂ ਜਾਣ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਤਾਂ ਇਸਰਾਏਲ ਦੀ ਨਸਲ ਵੀ ਜਾਂਦੀ ਰਹੇਗੀ, ਭਈ ਉਹ ਸਦਾ ਲਈ ਮੇਰੇ ਅੱਗੇ ਕੌਮ ਨਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19729', '24', '31', '37', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਜੇ ਉੱਪਰੋਂ ਅਕਾਸ਼ ਮਿਣਿਆ ਜਾਵੇ, ਅਤੇ ਹੇਠਾਂ ਧਰਤੀ ਦੀਆਂ ਨੀਹਾਂ ਦੀ ਭਾਲ ਕੀਤੀ ਜਾਵੇ, ਤਦ ਮੈਂ ਵੀ ਇਸਰਾਏਲ ਦੀ ਸਾਰੀ ਨਸਲ ਨੂੰ ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਰੱਦ ਦਿਆਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19730', '24', '31', '38', 'ਵੇਖੋ, ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਇਹ ਸ਼ਹਿਰ ਯਹੋਵਾਹ ਦੇ ਲਈ ਹਨਨੇਲ ਦੇ ਬੁਰਜ ਤੋਂ ਨੁੱਕਰ ਦੇ ਫਾਟਕ ਤੱਕ ਬਣਾਇਆ ਜਾਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19731', '24', '31', '39', 'ਫੇਰ ਮਿਣਨ ਦੀ ਰੱਸੀ ਸਿੱਧੀ ਗਾਰੇਬ ਦੀ ਪਹਾੜੀ ਉੱਤੋਂ ਦੀ ਹੁੰਦੀ ਹੋਈ ਗੋਆਹ ਨੂੰ ਘੇਰ ਲਵੇਗੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19732', '24', '31', '40', 'ਤਾਂ ਲੋਥਾਂ ਅਤੇ ਸੁਆਹ ਦੀ ਸਾਰੀ ਵਾਦੀ ਅਤੇ ਸਾਰੇ ਖੇਤ ਕਿਦਰੋਨ ਦੇ ਨਾਲੇ ਤੱਕ ਅਤੇ ਘੋੜੇ ਫਾਟਕ ਦੀ ਨੁੱਕਰ ਤੱਕ ਚੜ੍ਹਦੇ ਪਾਸੇ ਵੱਲ ਯਹੋਵਾਹ ਲਈ ਪਵਿੱਤਰ ਹੋਣਗੇ ਅਤੇ ਉਹ ਫਿਰ ਸਦਾ ਤੱਕ ਨਾ ਕਦੀ ਪੁੱਟਿਆ ਜਾਵੇਗਾ ਨਾ ਡੇਗਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19733', '24', '32', '1', '¶ ਉਹ ਬਚਨ ਜਿਹੜਾ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸ਼ਾਸਨ ਦੇ ਸਿਦਕੀਯਾਹ ਦੇ ਦਸਵੇਂ ਸਾਲ ਜੋ ਨਬੂਕਦਨੱਸਰ ਦਾ ਅਠਾਰ੍ਹਵਾਂ ਵਰ੍ਹਾ ਸੀ ਯਹੋਵਾਹ ਵੱਲੋਂ ਯਿਰਮਿਯਾਹ ਕੋਲ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19734', '24', '32', '2', 'ਉਸ ਵੇਲੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੀ ਫੌਜ ਨੇ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਘੇਰਾ ਪਾਇਆ ਹੋਇਆ ਸੀ ਅਤੇ ਯਿਰਮਿਯਾਹ ਨਬੀ ਉਸ ਕੈਦਖ਼ਾਨੇ ਦੇ ਵੇਹੜੇ ਵਿੱਚ ਜਿਹੜਾ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਦੇ ਮਹਿਲ ਵਿੱਚ ਸੀ ਬੰਦ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19735', '24', '32', '3', 'ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸਿਦਕੀਯਾਹ ਨੇ ਉਹ ਨੂੰ ਇਹ ਆਖ ਕੇ ਕੈਦ ਕੀਤਾ ਭਈ ਤੂੰ ਕਿਉਂ ਅਗੰਮ ਵਾਚਦਾ ਹੈਂ ਕਿ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਮੈਂ ਇਸ ਸ਼ਹਿਰ ਨੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਇਹ ਨੂੰ ਲੈ ਲਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19736', '24', '32', '4', 'ਯਹੂਦਾਹ ਦਾ ਰਾਜਾ ਸਿਦਕੀਯਾਹ ਕਸਦੀਆਂ ਦੇ ਹੱਥੋਂ ਨਾ ਬਚੇਗਾ, ਉਹ ਸੱਚ-ਮੁੱਚ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤਾ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਉਸ ਦੇ ਨਾਲ ਦੂਹ ਬਦੂਹ ਗੱਲਾਂ ਕਰੇਗਾ ਅਤੇ ਉਹ ਅੱਖ ਨਾਲ ਅੱਖ ਮਿਲਾ ਕੇ ਵੇਖੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19737', '24', '32', '5', 'ਉਹ ਸਿਦਕੀਯਾਹ ਨੂੰ ਬਾਬਲ ਵਿੱਚ ਲੈ ਜਾਵੇਗਾ। ਉਹ ਉੱਥੇ ਰਹੇਗਾ ਜਦ ਤੱਕ ਮੈਂ ਉਹ ਦੀ ਖ਼ਬਰ ਨਾ ਲਵਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਭਾਵੇਂ ਤੁਸੀਂ ਕਸਦੀਆਂ ਨਾਲ ਲੜਾਈ ਕਰੋ ਪਰ ਜਿੱਤੋਗੇ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19738', '24', '32', '6', 'ਤਾਂ ਯਿਰਮਿਯਾਹ ਨੇ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19739', '24', '32', '7', 'ਵੇਖ, ਤੇਰੇ ਚਾਚੇ ਸ਼ੱਲੂਮ ਦਾ ਪੁੱਤਰ ਹਨਮਏਲ ਤੇਰੇ ਕੋਲ ਆ ਕੇ ਆਖੇਗਾ ਕਿ ਮੇਰਾ ਖੇਤ ਜਿਹੜਾ ਅਨਾਥੋਥ ਵਿੱਚ ਹੈ ਆਪਣੇ ਲਈ ਮੁੱਲ ਲੈ ਲੈ ਕਿਉਂ ਜੋ ਉਹ ਦਾ ਮੁੱਲ ਦੇ ਕੇ ਛੁਡਾਉਣ ਦਾ ਤੇਰਾ ਹੱਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19740', '24', '32', '8', 'ਤਾਂ ਮੇਰੇ ਚਾਚੇ ਦਾ ਪੁੱਤਰ ਹਨਮਏਲ ਮੇਰੇ ਕੋਲ ਕੈਦਖ਼ਾਨੇ ਦੇ ਵੇਹੜੇ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਅਨੁਸਾਰ ਆਇਆ ਅਤੇ ਉਸ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਮੇਰਾ ਖੇਤ ਜਿਹੜਾ ਅਨਾਥੋਥ ਵਿੱਚ ਬਿਨਯਾਮੀਨ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਹੈ ਮੁੱਲ ਲੈ ਲੈ ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਕਬਜ਼ੇ ਦਾ ਅਤੇ ਉਹ ਦੇ ਛੁਡਾਉਣ ਦਾ ਹੱਕ ਤੇਰਾ ਹੈ, ਉਹ ਨੂੰ ਆਪਣੇ ਲਈ ਮੁੱਲ ਲੈ ਲੈ। ਤਦ ਮੈਂ ਜਾਣ ਗਿਆ ਕਿ ਇਹ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19741', '24', '32', '9', 'ਮੈਂ ਉਸ ਖੇਤ ਨੂੰ ਜਿਹੜਾ ਅਨਾਥੋਥ ਵਿੱਚ ਸੀ ਆਪਣੇ ਚਾਚੇ ਦੇ ਪੁੱਤਰ ਹਨਮਏਲ ਤੋਂ ਮੁੱਲ ਲੈ ਲਿਆ ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਤੋਲ ਕੇ ਚਾਂਦੀ ਦਿੱਤੀ ਅਰਥਾਤ ਦੋ ਸੌ ਗ੍ਰਾਮ ਚਾਂਦੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19742', '24', '32', '10', 'ਤਾਂ ਮੈਂ ਬੈ-ਨਾਮੇ ਉੱਤੇ ਦਸਖ਼ਤ ਕੀਤੇ, ਮੋਹਰ ਲਾਈ ਅਤੇ ਗਵਾਹਾਂ ਨੇ ਗਵਾਹੀ ਦਿੱਤੀ ਅਤੇ ਚਾਂਦੀ ਕੰਡੇ ਉੱਤੇ ਤੋਲੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19743', '24', '32', '11', 'ਤਾਂ ਮੈਂ ਉਸ ਬੈ-ਨਾਮੇ ਦੀ ਲਿਖਤ ਨੂੰ ਜਿਹ ਨੂੰ ਮੋਹਰ ਲੱਗੀ ਹੋਈ ਸੀ, ਜੋ ਕਨੂੰਨਾਂ ਅਤੇ ਬਿਧੀਆਂ ਦੇ ਅਨੁਸਾਰ ਸੀ, ਅਤੇ ਉਹ ਦੀ ਖੁੱਲ੍ਹੀ ਨਕਲ ਨੂੰ ਵੀ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19744', '24', '32', '12', 'ਤਾਂ ਮੈਂ ਉਹ ਬੈ-ਨਾਮੇ ਦੀ ਲਿਖਤ ਮਹਸੇਯਾਹ ਦੇ ਪੋਤੇ ਅਤੇ ਨੇਰੀਯਾਹ ਦੇ ਪੁੱਤਰ ਬਾਰੂਕ ਨੂੰ ਆਪਣੇ ਭਰਾ ਹਨਮਏਲ ਦੇ ਸਾਹਮਣੇ ਅਤੇ ਗਵਾਹਾਂ ਦੇ ਸਾਹਮਣੇ ਜਿਹਨਾਂ ਨੇ ਉਸ ਬੈ-ਨਾਮੇ ਦੀ ਲਿਖਤ ਉੱਤੇ ਦਸਖ਼ਤ ਕੀਤੇ ਸਨ ਅਤੇ ਉਹਨਾਂ ਸਾਰੇ ਯਹੂਦੀਆਂ ਦੇ ਸਾਹਮਣੇ ਜਿਹੜੇ ਕੈਦਖ਼ਾਨੇ ਦੇ ਵੇਹੜੇ ਵਿੱਚ ਬੈਠੇ ਸਨ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19745', '24', '32', '13', 'ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਦੇ ਸਾਹਮਣੇ ਬਾਰੂਕ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19746', '24', '32', '14', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਇਹ ਲਿਖਤਾਂ ਲੈ, ਇਹ ਮੋਹਰ ਵਾਲਾ ਬੈ-ਨਾਮਾ ਅਤੇ ਇਹ ਖੁੱਲ੍ਹੀ ਲਿਖਤ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਇੱਕ ਮਿੱਟੀ ਦੇ ਭਾਂਡੇ ਵਿੱਚ ਰੱਖ ਭਈ ਉਹ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਰਹਿ ਸਕਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19747', '24', '32', '15', 'ਕਿਉਂ ਜੋ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਘਰ ਅਤੇ ਖੇਤ ਅਤੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਇਸ ਦੇਸ ਵਿੱਚ ਫੇਰ ਮੁੱਲ ਲਏ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19748', '24', '32', '16', '¶ ਇਸ ਦੇ ਪਿੱਛੋਂ ਕਿ ਮੈਂ ਉਹ ਬੈ-ਨਾਮੇ ਦੀ ਲਿਖਤ ਨੇਰੀਯਾਹ ਦੇ ਪੁੱਤਰ ਬਾਰੂਕ ਨੂੰ ਦਿੱਤੀ ਮੈਂ ਯਹੋਵਾਹ ਕੋਲ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19749', '24', '32', '17', 'ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਵੇਖ! ਤੂੰ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਨੂੰ ਵੱਡੀ ਸ਼ਕਤੀ ਅਤੇ ਪਸਾਰੀ ਹੋਈ ਬਾਂਹ ਨਾਲ ਬਣਾਇਆ ਅਤੇ ਤੇਰੇ ਲਈ ਕੋਈ ਕੰਮ ਔਖਾ ਨਹੀਂ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19750', '24', '32', '18', 'ਤੂੰ ਹਜ਼ਾਰਾਂ ਉੱਤੇ ਦਯਾ ਕਰਦਾ ਹੈ ਅਤੇ ਪੁਰਖਿਆਂ ਦੀ ਬਦੀ ਦਾ ਬਦਲਾ ਉਹਨਾਂ ਦੇ ਪਿੱਛੋਂ ਉਹਨਾਂ ਦੇ ਪੁੱਤਰ ਦੀ ਝੋਲੀ ਵਿੱਚ ਰੱਖਦਾ ਹੈ। ਇਹ ਵੱਡਾ ਅਤੇ ਬਲਵੰਤ ਪਰਮੇਸ਼ੁਰ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਉਹ ਦਾ ਨਾਮ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19751', '24', '32', '19', 'ਸੁਲਾਹ ਵਿੱਚ ਵੱਡਾ ਅਤੇ ਕੰਮਾਂ ਵਿੱਚ ਸੂਰਮਾ ਜਿਹ ਦੀਆਂ ਅੱਖਾਂ ਆਦਮ ਵੰਸ਼ ਦੇ ਸਭ ਰਾਹਾਂ ਉੱਤੇ ਖੁੱਲ੍ਹੀਆਂ ਹਨ ਕਿ ਹਰੇਕ ਨੂੰ ਉਹ ਦੇ ਰਾਹਾਂ ਅਤੇ ਉਹ ਦੇ ਕੰਮਾਂ ਦੇ ਫਲ ਅਨੁਸਾਰ ਦੇਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19752', '24', '32', '20', 'ਜਿਸ ਮਿਸਰ ਦੇ ਦੇਸ ਵਿੱਚ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਇਸਰਾਏਲ ਵਿੱਚ ਅਤੇ ਦੂਸਰੇ ਆਦਮੀਆਂ ਵਿੱਚ ਨਿਸ਼ਾਨ ਅਤੇ ਅਚੰਭੇ ਕੀਤੇ ਅਤੇ ਆਪਣੇ ਲਈ ਇੱਕ ਨਾਮ ਪੈਦਾ ਕੀਤਾ ਜਿਹੜਾ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19753', '24', '32', '21', 'ਤੂੰ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਨੂੰ ਮਿਸਰ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਨਿਸ਼ਾਨਾਂ ਅਤੇ ਅਚੰਭਿਆਂ ਨਾਲ ਤਕੜੇ ਹੱਥ ਅਤੇ ਪਸਾਰੀ ਹੋਈ ਬਾਂਹ ਨਾਲ ਅਤੇ ਵੱਡੇ ਭੈਅ ਨਾਲ ਬਾਹਰ ਲਿਆਂਦਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19754', '24', '32', '22', 'ਅਤੇ ਇਹ ਦੇਸ ਉਹਨਾਂ ਨੂੰ ਦਿੱਤਾ ਜਿਹ ਦਾ ਤੂੰ ਉਹਨਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਉਹਨਾਂ ਨੂੰ ਦੇਣ ਦੀ ਸਹੁੰ ਖਾਧੀ ਸੀ, ਇੱਕ ਦੇਸ ਜਿਸ ਵਿੱਚ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19755', '24', '32', '23', 'ਉਹ ਉਸ ਦੇ ਵਿੱਚ ਆ ਵੜੇ ਅਤੇ ਉਹਨਾਂ ਨੇ ਕਬਜ਼ਾ ਕਰ ਲਿਆ, ਪਰ ਉਹਨਾਂ ਤੇਰੀ ਅਵਾਜ਼ ਨਾ ਸੁਣੀ, ਨਾ ਤੇਰੀ ਬਿਵਸਥਾ ਉੱਤੇ ਚੱਲੇ, ਅਤੇ ਕੁਝ ਨਾ ਕੀਤਾ ਜਿਹੜਾ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਕਰਨ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਸੀ। ਇਸ ਲਈ ਤੂੰ ਸਾਰੀ ਬੁਰਿਆਈ ਨੂੰ ਉਹਨਾਂ ਲਈ ਸੱਦ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19756', '24', '32', '24', 'ਵੇਖ, ਸ਼ਹਿਰ ਦੇ ਲੈ ਲੈਣ ਲਈ ਉਸ ਤੱਕ ਦਮਦਮੇ ਬਣ ਗਏ ਹਨ ਅਤੇ ਸ਼ਹਿਰ ਕਸਦੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਜਿਹਨਾਂ ਉਹ ਦੇ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਹੈ ਤਲਵਾਰ, ਕਾਲ ਅਤੇ ਬਵਾ ਦੇ ਕਾਰਨ ਦਿੱਤਾ ਗਿਆ ਹੈ ਅਤੇ ਜੋ ਉਹ ਬੋਲਿਆ ਸੋ ਉਹ ਹੋ ਗਿਆ ਹੈ, ਅਤੇ ਵੇਖ, ਤੂੰ ਆਪ ਦੇਖਦਾ ਹੈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19757', '24', '32', '25', 'ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਤੂੰ ਹੀ ਤਾਂ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਚਾਂਦੀ ਨਾਲ ਉਹ ਖੇਤ ਆਪਣੇ ਲਈ ਮੁੱਲ ਲੈ ਅਤੇ ਗਵਾਹਾਂ ਦੀ ਗਵਾਹੀ ਕਰਵਾ, ਭਾਵੇਂ ਇਹ ਸ਼ਹਿਰ ਕਸਦੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤਾ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19758', '24', '32', '26', 'ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਯਿਰਮਿਯਾਹ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19759', '24', '32', '27', 'ਵੇਖ, ਮੈਂ ਸਾਰੇ ਬਸ਼ਰ ਦਾ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਹਾਂ। ਕੀ ਕੋਈ ਕੰਮ ਮੇਰੇ ਲਈ ਔਖਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19760', '24', '32', '28', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖ, ਮੈਂ ਇਹ ਸ਼ਹਿਰ ਕਸਦੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਅਤੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਰਿਹਾ ਹਾਂ ਅਤੇ ਉਹ ਇਹ ਨੂੰ ਲੈ ਲਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19761', '24', '32', '29', 'ਕਸਦੀ ਜਿਹੜੇ ਇਸ ਸ਼ਹਿਰ ਦੇ ਵਿਰੁੱਧ ਲੜਦੇ ਹਨ ਆਉਣਗੇ ਅਤੇ ਇਸ ਸ਼ਹਿਰ ਨੂੰ ਅੱਗ ਲਾ ਦੇਣਗੇ ਅਤੇ ਇਸ ਨੂੰ ਸਾੜ ਦੇਣਗੇ ਅਤੇ ਉਹਨਾਂ ਘਰਾਂ ਨੂੰ ਵੀ ਜਿਹਨਾਂ ਦੀਆਂ ਛੱਤਾਂ ਉੱਤੇ ਉਹਨਾਂ ਨੇ ਬਆਲ ਲਈ ਧੂਪ ਧੁਖਾਈ ਅਤੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਲਈ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਡੋਲ੍ਹੀਆਂ ਭਈ ਮੈਨੂੰ ਗੁੱਸਾ ਚੜ੍ਹਾਉਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19762', '24', '32', '30', 'ਕਿਉਂ ਜੋ ਇਸਰਾਏਲੀਆਂ ਅਤੇ ਯਹੂਦੀਆਂ ਨੇ ਆਪਣੀ ਜੁਆਨੀ ਵਿੱਚ ਨਿਰਾ ਉਹ ਕੀਤਾ ਜਿਹੜਾ ਮੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਬੁਰਾ ਸੀ ਕਿਉਂ ਜੋ ਇਸਰਾਏਲੀਆਂ ਨੇ ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਕੰਮਾਂ ਨਾਲ ਮੈਨੂੰ ਨਿਰਾ ਗੁੱਸਾ ਹੀ ਚੜ੍ਹਾਇਆ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19763', '24', '32', '31', 'ਇਹ ਸ਼ਹਿਰ ਜਿਸ ਦਿਨ ਤੋਂ ਉਹਨਾਂ ਇਸ ਨੂੰ ਬਣਾਇਆ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਮੇਰੇ ਕ੍ਰੋਧ ਅਤੇ ਗੁੱਸੇ ਦੇ ਭੜਕਾਉਣ ਦਾ ਕਾਰਨ ਬਣਿਆ ਹੋਇਆ ਹੈ। ਇਸ ਲਈ ਮੈਂ ਉਹ ਨੂੰ ਆਪਣੇ ਅੱਗੋਂ ਹਟਾ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19764', '24', '32', '32', 'ਨਾਲੇ ਉਹ ਸਾਰੀ ਬੁਰਿਆਈ ਦੇ ਕਾਰਨ ਜਿਹੜੀ ਇਸਰਾਏਲੀਆਂ ਅਤੇ ਯਹੂਦੀਆਂ ਨੇ ਕੀਤੀ ਭਈ ਮੇਰੇ ਗੁੱਸੇ ਨੂੰ ਭੜਕਾਉਣ, ਉਹਨਾਂ ਨੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਰਾਜਿਆਂ, ਸਰਦਾਰਾਂ, ਜਾਜਕਾਂ, ਨਬੀਆਂ ਨੇ ਨਾਲੇ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖਾਂ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਨੇ ਵੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19765', '24', '32', '33', 'ਉਹਨਾਂ ਨੇ ਮੇਰੀ ਵੱਲ ਆਪਣੀ ਪਿੱਠ ਕੀਤੀ ਪਰ ਮੂੰਹ ਨਾ ਕੀਤਾ ਅਤੇ ਭਾਵੇਂ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਸਿਖਾਇਆ, ਸਗੋਂ ਜਤਨ ਨਾਲ ਸਿਖਾਇਆ ਪਰ ਉਹਨਾਂ ਨੇ ਨਾ ਸੁਣਿਆ ਭਈ ਇਸ ਤੋਂ ਸਿੱਖਿਆ ਲੈਂਦੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19766', '24', '32', '34', 'ਸਗੋਂ ਉਹਨਾਂ ਨੇ ਉਸ ਘਰ ਵਿੱਚ ਜਿਹੜਾ ਮੇਰੇ ਨਾਮ ਦਾ ਅਖਵਾਉਂਦਾ ਹੈ ਆਪਣੀਆਂ ਪਲੀਤ ਚੀਜ਼ਾਂ ਰੱਖੀਆਂ ਭਈ ਉਹ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19767', '24', '32', '35', 'ਉਹਨਾਂ ਨੇ ਬਆਲ ਦੇ ਉੱਚੇ ਸਥਾਨ ਜਿਹੜੇ ਬਨ-ਹਿੰਨੋਮ ਦੀ ਵਾਦੀ ਵਿੱਚ ਹਨ ਬਣਾਏ ਭਈ ਆਪਣੇ ਪੁੱਤਰਾਂ ਅਤੇ ਧੀਆਂ ਨੂੰ ਮੋਲਕ ਲਈ ਉਹ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘਾਉਣ ਜਿਹ ਦੀ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਆਗਿਆ ਨਹੀਂ ਦਿੱਤੀ, ਨਾ ਇਹ ਮੇਰੇ ਮੰਨ ਵਿੱਚ ਆਇਆ ਕਿ ਉਹ ਇਹ ਘਿਣਾਉਣੇ ਕੰਮ ਕਰ ਕੇ ਯਹੂਦਾਹ ਤੋਂ ਪਾਪ ਕਰਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19768', '24', '32', '36', '¶ ਇਸ ਲਈ ਹੁਣ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਸ਼ਹਿਰ ਦੇ ਬਾਰੇ ਜਿਹ ਨੂੰ ਤੁਸੀਂ ਆਖਦੇ ਹੋ ਕਿ ਤਲਵਾਰ, ਕਾਲ ਅਤੇ ਬਵਾ ਦੇ ਕਾਰਨ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤਾ ਗਿਆ ਹੈ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('19769', '24', '32', '37', 'ਵੇਖੋ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਸਾਰਿਆਂ ਦੇਸਾਂ ਵਿੱਚੋਂ ਜਿੱਥੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਕ੍ਰੋਧ, ਗੁੱਸੇ ਅਤੇ ਵੱਡੇ ਕੋਪ ਨਾਲ ਹੱਕ ਦਿੱਤਾ ਸੀ ਇਕੱਠਾ ਕਰਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਇਸ ਸਥਾਨ ਨੂੰ ਫੇਰ ਲਿਆਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਚੈਨ ਨਾਲ ਵਸਾਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19770', '24', '32', '38', 'ਉਹ ਮੇਰੀ ਪਰਜਾ ਹੋਵੇਗੀ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19771', '24', '32', '39', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਇੱਕ ਦਿਲ ਅਤੇ ਇੱਕ ਮਾਰਗ ਦਿਖਾਵਾਂਗਾ ਭਈ ਉਹ ਸਦਾ ਲਈ ਆਪਣੇ ਅਤੇ ਆਪਣੇ ਪਿੱਛੋਂ ਆਪਣੇ ਪੁੱਤਰਾਂ ਦੀ ਭਲਿਆਈ ਲਈ ਮੈਥੋਂ ਡਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19772', '24', '32', '40', 'ਮੈਂ ਉਹਨਾਂ ਨਾਲ ਇੱਕ ਸਦਾ ਦਾ ਨੇਮ ਬੰਨ੍ਹਾਂਗਾ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਦਾ ਭਲਾ ਕਰਨ ਤੋਂ ਨਾ ਹਟਾਂਗਾ ਅਤੇ ਮੈਂ ਆਪਣਾ ਭੈਅ ਉਹਨਾਂ ਦੇ ਦਿਲ ਵਿੱਚ ਪਾਵਾਂਗਾ ਭਈ ਉਹ ਫੇਰ ਮੈਥੋਂ ਫਿਰ ਨਾ ਜਾਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19773', '24', '32', '41', 'ਮੈਂ ਖੁਸ਼ ਹੋ ਕੇ ਉਹਨਾਂ ਉੱਤੇ ਭਲਿਆਈ ਕਰਾਂਗਾ, ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਸੱਚ-ਮੁੱਚ ਉਹਨਾਂ ਨੂੰ ਇਸ ਦੇਸ ਵਿੱਚ ਲਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19774', '24', '32', '42', 'ਯਹੋਵਾਹ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਜਿਵੇਂ ਮੈਂ ਇਸ ਪਰਜਾ ਉੱਤੇ ਇਹ ਸਾਰੀ ਵੱਡੀ ਬੁਰਿਆਈ ਲਿਆਂਦੀ ਤਿਵੇਂ ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਸਾਰੀ ਭਲਿਆਈ ਲਿਆਵਾਂਗਾ ਜਿਹ ਦੀ ਮੈਂ ਉਹਨਾਂ ਨਾਲ ਗੱਲ ਕੀਤੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19775', '24', '32', '43', 'ਇਸ ਦੇਸ ਵਿੱਚ ਖੇਤ ਮੁੱਲ ਲਏ ਜਾਣਗੇ ਜਿਹ ਦੇ ਬਾਰੇ ਤੁਸੀਂ ਆਖਦੇ ਹੋ ਕਿ ਇਹ ਵਿਰਾਨ ਹੈ, ਇਹ ਦੇ ਵਿੱਚ ਆਦਮ ਅਤੇ ਡੰਗਰ ਨਹੀਂ। ਇਹ ਕਸਦੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤਾ ਗਿਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19776', '24', '32', '44', 'ਉਹ ਚਾਂਦੀ ਨਾਲ ਖੇਤ ਮੁੱਲ ਲੈਣਗੇ ਅਤੇ ਬੈ-ਨਾਮਿਆਂ ਤੇ ਦਸਖ਼ਤ ਕਰਨਗੇ, ਮੋਹਰਾਂ ਲਾਉਣਗੇ, ਗਵਾਹ ਗਵਾਹੀ ਦੇਣਗੇ, ਬਿਨਯਾਮੀਨ ਦੇ ਇਲਾਕੇ ਵਿੱਚ, ਯਰੂਸ਼ਲਮ ਦੇ ਆਲੇ-ਦੁਆਲੇ, ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ, ਪਹਾੜੀ ਸ਼ਹਿਰਾਂ ਵਿੱਚ, ਮੈਦਾਨੀ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਅਤੇ ਦੱਖਣ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ, ਕਿਉਂ ਜੋ ਮੈਂ ਉਹਨਾਂ ਦੀ ਗ਼ੁਲਾਮੀ ਨੂੰ ਮੁਕਾ ਦਿਆਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19777', '24', '33', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਦੂਜੀ ਵਾਰ ਯਿਰਮਿਯਾਹ ਕੋਲ ਆਇਆ ਜਦ ਉਹ ਅਜੇ ਕੈਦਖ਼ਾਨੇ ਦੇ ਵੇਹੜੇ ਵਿੱਚ ਬੰਦ ਸੀ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19778', '24', '33', '2', 'ਯਹੋਵਾਹ ਜਿਹੜਾ ਇਹ ਦਾ ਕਰਤਾ ਅਤੇ ਯਹੋਵਾਹ ਜਿਹੜਾ ਇਹ ਦਾ ਸਿਰਜਣਹਾਰ ਅਤੇ ਕਾਇਮ ਰੱਖਣ ਵਾਲਾ ਹੈ, - ਯਹੋਵਾਹ ਉਸ ਦਾ ਨਾਮ ਹੈ, - ਉਹ ਐਉਂ ਆਖਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19779', '24', '33', '3', 'ਮੈਨੂੰ ਪੁਕਾਰ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਉੱਤਰ ਦਿਆਂਗਾ, ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਵੱਡੀਆਂ-ਵੱਡੀਆਂ ਅਤੇ ਔਖੀਆਂ ਗੱਲਾਂ ਦੱਸਾਂਗਾ ਜਿਹਨਾਂ ਨੂੰ ਤੂੰ ਨਹੀਂ ਜਾਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19780', '24', '33', '4', 'ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਸ਼ਹਿਰ ਦੇ ਘਰਾਂ ਦੇ ਬਾਰੇ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੇ ਬਾਰੇ ਜਿਹੜੇ ਦਮਦਮਿਆਂ ਅਤੇ ਤਲਵਾਰ ਦੇ ਕਾਰਨ ਢਾਹੇ ਗਏ ਹਨ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('19781', '24', '33', '5', 'ਉਹ ਕਸਦੀਆਂ ਨਾਲ ਲੜਨ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਆਦਮੀਆਂ ਦਿਨ ਲੋਥਾਂ ਨਾਲ ਭਰਨ ਲਈ ਆਉਂਦੇ ਹਨ ਜਿਹਨਾਂ ਨੂੰ ਮੈਂ ਆਪਣੇ ਕ੍ਰੋਧ ਅਤੇ ਆਪਣੇ ਗੁੱਸੇ ਨਾਲ ਮਾਰਿਆ ਹੈ ਅਤੇ ਜਿਹਨਾਂ ਦੀ ਸਾਰੀ ਬੁਰਿਆਈ ਦੇ ਕਾਰਨ ਮੈਂ ਇਸ ਸ਼ਹਿਰ ਤੋਂ ਆਪਣਾ ਮੂੰਹ ਲੁਕਾਇਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19782', '24', '33', '6', 'ਵੇਖੋ, ਮੈਂ ਇਹ ਦੇ ਲਈ ਸਿਹਤ ਅਤੇ ਤੰਦਰੁਸਤੀ ਲਿਆਵਾਂਗਾ ਅਤੇ ਮੈਂ ਇਹਨਾਂ ਨੂੰ ਚੰਗਾ ਕਰਾਂਗਾ ਅਤੇ ਮੈਂ ਇਹਨਾਂ ਲਈ ਸ਼ਾਂਤੀ ਅਤੇ ਸਚਿਆਈ ਵਾਫ਼ਰ ਪਰਗਟ ਕਰਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19783', '24', '33', '7', 'ਮੈਂ ਯਹੂਦਾਹ ਦੀ ਗ਼ੁਲਾਮੀ ਨੂੰ ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਗ਼ੁਲਾਮੀ ਨੂੰ ਮੁਕਾ ਦਿਆਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਪਹਿਲਾ ਵਾਂਗੂੰ ਬਣਾਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19784', '24', '33', '8', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਸਾਰੀ ਬਦੀ ਤੋਂ ਜਿਹ ਦੇ ਨਾਲ ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਪਾਪ ਕੀਤਾ ਸਾਫ਼ ਕਰ ਦਿਆਂਗਾ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਸਾਰੀਆਂ ਬਦੀਆਂ ਦੇ ਲਈ ਜਿਨ੍ਹਾਂ ਨਾਲ ਉਹ ਮੇਰੇ ਹੋਏ ਅਤੇ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਉਹ ਅਪਰਾਧੀ ਹੋਏ ਮਾਫ਼ ਕਰ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19785', '24', '33', '9', 'ਇਹ ਮੇਰੇ ਲਈ ਅਨੰਦ ਨਾਮਾ ਹੋਵੇਗਾ ਅਤੇ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਲਈ ਵਡਿਆਈ ਅਤੇ ਸੁਹੱਪਣ ਦਾ ਕਾਰਨ ਹੋਵੇਗਾ ਅਤੇ ਉਹ ਉਸ ਨੇਕੀ ਨੂੰ ਜਿਹੜੀ ਮੈਂ ਇਹਨਾਂ ਨਾਲ ਕਰਾਂਗਾ ਸੁਣਨਗੀਆਂ ਅਤੇ ਉਸ ਸਾਰੀ ਨੇਕੀ ਦੇ ਕਾਰਨ ਅਤੇ ਉਸ ਸ਼ਾਂਤੀ ਦੇ ਕਾਰਨ ਜਿਹੜੀ ਮੈਂ ਇਹਨਾਂ ਨਾਲ ਕਰਾਂਗਾ ਉਹ ਡਰਨਗੀਆਂ ਅਤੇ ਕੰਬਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19786', '24', '33', '10', 'ਯਹੋਵਾਹ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਇਸ ਸਥਾਨ ਵਿੱਚ ਜਿਹ ਨੂੰ ਤੁਸੀਂ ਆਖਦੇ ਹੋ ਕਿ ਉਹ ਵਿਰਾਨ ਹੈ, ਨਾ ਉੱਥੇ ਆਦਮੀ ਹੈ, ਨਾ ਡੰਗਰ, ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਚੌਂਕਾਂ ਵਿੱਚ ਜਿਹੜੇ ਉੱਜੜੇ-ਪੁੱਜੜੇ ਪਏ ਹਨ ਜਿੱਥੇ ਨਾ ਆਦਮੀ, ਨਾ ਵੱਸਣ ਵਾਲਾ, ਨਾ ਡੰਗਰ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19787', '24', '33', '11', 'ਖੁਸ਼ੀ ਦੀ ਅਵਾਜ਼, ਆਨੰਦ ਦੀ ਅਵਾਜ਼, ਲਾੜੇ ਦੀ ਅਵਾਜ਼, ਲਾੜੀ ਦੀ ਅਵਾਜ਼ ਅਤੇ ਉਹਨਾਂ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ ਜਾਵੇਗੀ ਜਿਹੜੇ ਆਖਦੇ ਹਨ, - ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੀ ਉਸਤਤ ਕਰੋ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਭਲਾ ਹੈ, ਅਤੇ ਉਸ ਦੀ ਦਯਾ ਸਦੀਪਕਾਲ ਦੀ ਹੈ। ਜਦ ਉਹ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਧੰਨਵਾਦ ਕਰਨ ਲਈ ਆਉਂਦੇ ਹਨ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਉਹਨਾਂ ਦੀ ਇਸ ਦੇਸ ਦੀ ਗ਼ੁਲਾਮੀ ਨੂੰ ਪਹਿਲੇ ਵਾਂਗੂੰ ਮੁਕਾ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19788', '24', '33', '12', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਇਸ ਸਥਾਨ ਵਿੱਚ ਜਿਹੜਾ ਵਿਰਾਨ ਹੈ ਅਤੇ ਜਿਹ ਦੇ ਵਿੱਚ ਨਾ ਆਦਮੀ ਹੈ ਨਾ ਡੰਗਰ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਫੇਰ ਆਜੜੀਆਂ ਦੇ ਵਸੇਬੇ ਹੋਣਗੇ ਅਤੇ ਉਹ ਇੱਜੜ ਬਿਠਾਉਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19789', '24', '33', '13', 'ਪਹਾੜੀ ਦੇਸ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ, ਮੈਦਾਨ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ, ਦੱਖਣ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ, ਬਿਨਯਾਮੀਨ ਦੇ ਇਲਾਕੇ ਵਿੱਚ, ਯਰੂਸ਼ਲਮ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਫੇਰ ਇੱਜੜ ਗਿਣਨ ਵਾਲੇ ਹੱਥ ਹੇਠ ਦੀ ਲੰਘਣਗੇ, ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19790', '24', '33', '14', 'ਵੇਖੋ, ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਮੈਂ ਉਸ ਭਲੀ ਗੱਲ ਨੂੰ ਜਿਹੜੀ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਦੇ ਬਾਰੇ ਕੀਤੀ ਹੈ ਪੂਰੀ ਕਰਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19791', '24', '33', '15', 'ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਅਤੇ ਉਸ ਵੇਲੇ ਮੈਂ ਦਾਊਦ ਲਈ ਧਰਮ ਦੀ ਸ਼ਾਖ ਉਗਾਵਾਂਗਾ ਅਤੇ ਉਹ ਦੇਸ ਵਿੱਚ ਨਿਆਂ ਅਤੇ ਧਰਮ ਦੇ ਕੰਮ ਕਰੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19792', '24', '33', '16', 'ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਯਹੂਦਾਹ ਬਚਾਇਆ ਜਾਵੇਗਾ ਅਤੇ ਯਰੂਸ਼ਲਮ ਚੈਨ ਨਾਲ ਵੱਸੇਗਾ ਅਤੇ ਉਹ ਇਸ ਨਾਮ ਤੋਂ ਪੁਕਾਰਿਆ ਜਾਵੇਗਾ, “ਯਹੋਵਾਹ ਸਾਡਾ ਧਰਮ”');
INSERT INTO `bible_verses_pa_irv` VALUES ('19793', '24', '33', '17', 'ਯਹੋਵਾਹ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਦਾਊਦ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠਣ ਲਈ ਮਨੁੱਖ ਦੀ ਥੁੜ ਨਾ ਹੋਵੇਗੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19794', '24', '33', '18', 'ਅਤੇ ਲੇਵੀ ਜਾਜਕਾਂ ਵਿੱਚੋਂ ਮਨੁੱਖ ਦੀ ਥੁੜ ਨਾ ਹੋਵੇਗੀ ਜਿਹੜਾ ਮੇਰੇ ਅੱਗੇ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਵੇ, ਮੈਦੇ ਦੀਆਂ ਭੇਟਾਂ ਬਾਲੇ ਅਤੇ ਸਦਾ ਲਈ ਬਲੀਆਂ ਚੜ੍ਹਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19795', '24', '33', '19', 'ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਯਿਰਮਿਯਾਹ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19796', '24', '33', '20', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਜੇ ਤੁਸੀਂ ਮੇਰਾ ਦਿਨ ਦਾ ਨੇਮ ਅਤੇ ਮੇਰਾ ਰਾਤ ਦਾ ਨੇਮ ਤੋੜ ਸਕਦੇ ਹੋ ਭਈ ਦਿਨ ਅਤੇ ਰਾਤ ਆਪਣੇ ਵੇਲੇ ਸਿਰ ਨਾ ਹੋਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19797', '24', '33', '21', 'ਤਦ ਮੇਰਾ ਉਹ ਨੇਮ ਜਿਹੜਾ ਮੈਂ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਨਾਲ ਕੀਤਾ ਸੀ ਟੁੱਟ ਸਕਦਾ ਹੈ ਭਈ ਉਸ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਪਾਤਸ਼ਾਹੀ ਕਰਨ ਲਈ ਪੁੱਤਰ ਨਾ ਹੋਵੇ, ਨਾਲੇ ਲੇਵੀ ਜਾਜਕਾਂ ਦਾ ਨੇਮ ਵੀ ਜਿਹੜੇ ਮੇਰੇ ਸੇਵਕ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19798', '24', '33', '22', 'ਜਿਵੇਂ ਅਕਾਸ਼ ਦੀ ਸੈਨਾਂ ਗਿਣੀ ਨਹੀਂ ਜਾਂਦੀ, ਨਾ ਸਮੁੰਦਰ ਦੀ ਰੇਤ ਮਿਣੀ ਜਾਂਦੀ ਹੈ ਤਿਵੇਂ ਮੈਂ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਦੀ ਨਸਲ ਨੂੰ ਅਤੇ ਲੇਵੀਆਂ ਨੂੰ ਜਿਹੜੇ ਮੇਰੇ ਸੇਵਕ ਹਨ ਵਧਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19799', '24', '33', '23', 'ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਯਿਰਮਿਯਾਹ ਕੋਲ ਆਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19800', '24', '33', '24', '“ਕੀ ਤੂੰ ਨਹੀਂ ਦੇਖਦਾ ਕਿ ਇਹ ਲੋਕ ਕੀ ਬੋਲੇ? ਕਿ ਇਹਨਾਂ ਦੋਹਾਂ ਟੱਬਰਾਂ ਨੂੰ ਜਿਹਨਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਚੁਣਿਆ ਸੀ ਉਸ ਨੇ ਰੱਦ ਕਰ ਦਿੱਤਾ ਹੈ।” ਐਉਂ ਉਹ ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਨਖਿੱਧ ਜਾਣਦੇ ਹਨ ਭਈ ਉਹ ਅੱਗੇ ਨੂੰ ਉਹਨਾਂ ਦੇ ਸਾਹਮਣੇ ਕੌਮ ਨਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19801', '24', '33', '25', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਜੇ ਮੈਂ ਆਪਣੇ ਨੇਮ ਨੂੰ ਦਿਨ ਅਤੇ ਰਾਤ ਨਾਲ ਅਤੇ ਆਪਣੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਨਾਲ ਕਾਇਮ ਨਾ ਕੀਤਾ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19802', '24', '33', '26', 'ਤਾਂ ਮੈਂ ਵੀ ਯਾਕੂਬ ਅਤੇ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਦੀ ਨਸਲ ਨੂੰ ਰੱਦ ਦਿਆਂਗਾ ਭਈ ਉਹ ਦੀ ਨਸਲ ਵਿੱਚੋਂ ਉਹਨਾਂ ਨੂੰ ਨਾ ਲਵਾਂਗਾ ਜਿਹੜੇ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਦੀ ਨਸਲ ਉੱਤੇ ਹੁਕਮ ਚਲਾਉਣ ਵਾਲੇ ਹੋਣ, ਸਗੋਂ ਮੈਂ ਉਹਨਾਂ ਦੀ ਗ਼ੁਲਾਮੀ ਨੂੰ ਮੁਕਾ ਦਿਆਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨਾਲ ਰਹਮ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19803', '24', '34', '1', '¶ ਉਹ ਬਚਨ ਜਿਹੜਾ ਯਹੋਵਾਹ ਵੱਲੋਂ ਯਿਰਮਿਯਾਹ ਨੂੰ ਆਇਆ ਜਦ ਬਾਬਲ ਦਾ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ, ਉਹ ਦੀ ਸਾਰੀ ਫੌਜ ਅਤੇ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਪਾਤਸ਼ਾਹੀਆਂ ਜਿਹੜੀਆਂ ਉਹ ਦੇ ਹੁਕਮ ਵਿੱਚ ਸਨ ਅਤੇ ਸਾਰੀਆਂ ਉੱਮਤਾਂ ਯਰੂਸ਼ਲਮ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਦੇ ਵਿਰੁੱਧ ਲੜਦੀਆਂ ਸਨ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19804', '24', '34', '2', 'ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਐਉਂ ਆਖਦਾ ਹੈ, ਜਾ ਅਤੇ ਤੂੰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸਿਦਕੀਯਾਹ ਨੂੰ ਆਖ ਅਤੇ ਉਹ ਨੂੰ ਦੱਸ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਵੇਖ, ਮੈਂ ਇਹ ਸ਼ਹਿਰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੰਦਾ ਹਾਂ ਅਤੇ ਉਹ ਇਸ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜ ਦੇਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19805', '24', '34', '3', 'ਤੂੰ ਉਹ ਦੇ ਹੱਥੋਂ ਨਾ ਬਚੇਗਾ ਸਗੋਂ ਜ਼ਰੂਰ ਫੜਿਆ ਜਾਵੇਂਗਾ ਅਤੇ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਸੌਂਪਿਆ ਜਾਵੇਂਗਾ। ਤੇਰੀਆਂ ਅੱਖਾਂ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੂੰ ਵੇਖਣਗੀਆਂ, ਅਤੇ ਉਹ ਮੂੰਹ ਦਰ ਮੂੰਹ ਤੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰੇਗਾ ਅਤੇ ਤੂੰ ਬਾਬਲ ਨੂੰ ਜਾਵੇਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19806', '24', '34', '4', 'ਪਰ ਹੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸਿਦਕੀਯਾਹ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣ! ਯਹੋਵਾਹ ਤੇਰੇ ਬਾਰੇ ਐਉਂ ਆਖਦਾ ਹੈ ਕਿ ਤੂੰ ਤਲਵਾਰ ਨਾਲ ਨਾ ਮਰੇਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19807', '24', '34', '5', 'ਸਗੋਂ ਤੂੰ ਸ਼ਾਂਤੀ ਨਾਲ ਮਰੇਂਗਾ ਅਤੇ ਜਿਵੇਂ ਤੇਰੇ ਪੁਰਖਿਆਂ ਲਈ ਜਿਹੜੇ ਤੈਥੋਂ ਪਹਿਲਾਂ ਰਾਜਾ ਹਨ ਉਹ ਖੁਸ਼ਬੋਈਆਂ ਜਲਾਉਂਦੇ ਸਨ ਤਿਵੇਂ ਤੇਰੇ ਲਈ ਖੁਸ਼ਬੋਈਆਂ ਜਲਾਉਣਗੇ ਅਤੇ ਤੇਰੇ ਲਈ ਸਿਆਪਾ ਕਰਨਗੇ ਕਿ ਹਾਏ ਸਾਡੇ ਮਾਲਕ! ਕਿਉਂ ਜੋ ਇਹ ਗੱਲ ਮੈਂ ਆਖੀ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19808', '24', '34', '6', 'ਤਦ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੇ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸਿਦਕੀਯਾਹ ਨੂੰ ਆਖੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19809', '24', '34', '7', 'ਜਦ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੀ ਫੌਜ ਯਰੂਸ਼ਲਮ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਬਚੇ ਹੋਏ ਸ਼ਹਿਰਾਂ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਲਾਕੀਸ਼ ਅਤੇ ਅਜ਼ੇਕਾਹ ਨਾਲ ਲੜਦੀ ਸੀ, ਕਿਉਂ ਜੋ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਇਹੋ ਹੀ ਗੜ੍ਹ ਵਾਲੇ ਸ਼ਹਿਰ ਸਨ ਜਿਹੜੇ ਬਚ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19810', '24', '34', '8', '¶ ਉਹ ਬਚਨ ਜਿਹੜਾ ਯਹੋਵਾਹ ਵੱਲੋਂ ਯਿਰਮਿਯਾਹ ਨੂੰ ਆਇਆ ਉਸ ਦੇ ਪਿੱਛੋਂ ਕਿ ਸਿਦਕੀਯਾਹ ਰਾਜਾ ਨੇ ਯਰੂਸ਼ਲਮ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹ ਕੇ ਉਹਨਾਂ ਦੀ ਅਜ਼ਾਦੀ ਦੀ ਡੌਂਡੀ ਪਿਟਵਾਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19811', '24', '34', '9', 'ਭਈ ਹਰੇਕ ਮਨੁੱਖ ਆਪਣੇ ਦਾਸ ਨੂੰ ਅਤੇ ਹਰੇਕ ਆਪਣੀ ਦਾਸੀ ਨੂੰ ਜੋ ਇਬਰਾਨੀ ਜਾਂ ਇਬਰਾਨਣ ਹੋਵੇ ਆਜ਼ਾਦ ਕਰਕੇ ਛੱਡ ਦੇਵੇ ਅਤੇ ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਯਹੂਦੀ ਭਰਾ ਨੂੰ ਗ਼ੁਲਾਮ ਨਾ ਰੱਖੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19812', '24', '34', '10', 'ਤਾਂ ਸਾਰੇ ਸਰਦਾਰਾਂ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਜਿਹੜੇ ਇਸ ਨੇਮ ਵਿੱਚ ਆਏ ਹੋਏ ਸਨ ਮੰਨ ਲਿਆ ਭਈ ਹਰੇਕ ਆਪਣੇ ਦਾਸ ਨੂੰ ਅਜ਼ਾਦ ਕਰਕੇ ਛੱਡ ਦੇਵੇ ਅਤੇ ਅੱਗੇ ਨੂੰ ਉਹਨਾਂ ਨੂੰ ਗ਼ੁਲਾਮ ਨਾ ਰੱਖੇ। ਸੋ ਉਹਨਾਂ ਨੇ ਇਹ ਮੰਨ ਲਿਆ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਛੱਡ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19813', '24', '34', '11', 'ਪਰ ਇਸ ਦੇ ਪਿੱਛੋਂ ਉਹ ਫਿਰ ਗਏ ਅਤੇ ਦਾਸਾਂ ਅਤੇ ਦਾਸੀਆਂ ਨੂੰ ਫੇਰ ਲੈ ਆਏ ਜਿਹਨਾਂ ਨੂੰ ਅਜ਼ਾਦ ਕਰਕੇ ਛੱਡਿਆ ਸੀ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਫਿਰ ਦਾਸ ਅਤੇ ਦਾਸੀਆਂ ਜਬਰਨ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19814', '24', '34', '12', 'ਤਾਂ ਯਿਰਮਿਯਾਹ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਯਹੋਵਾਹ ਵੱਲੋਂ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19815', '24', '34', '13', 'ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਭਈ ਮੈਂ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਉਸ ਦਿਨ ਜਦ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਤੋਂ ਅਤੇ ਗੁਲਾਮੀ ਦੇ ਘਰ ਤੋਂ ਕੱਢ ਲਿਆਂਦਾ ਇੱਕ ਨੇਮ ਬੰਨ੍ਹਿਆ ਸੀ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19816', '24', '34', '14', 'ਸੱਤਾਂ ਵਰਿਹਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਆਪਣੇ ਇਬਰਾਨੀ ਭਰਾ ਨੂੰ ਜਿਹੜਾ ਉਹ ਦੇ ਹੱਥ ਵੇਚਿਆ ਗਿਆ ਅਜ਼ਾਦ ਕਰਕੇ ਛੱਡ ਦੇਵੇ। ਜਦ ਉਸ ਛੇਆਂ ਵਰਿਹਾਂ ਤੱਕ ਉਹ ਦੀ ਟਹਿਲ ਕੀਤੀ ਹੋਵੇ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਅਜ਼ਾਦ ਕਰਕੇ ਛੱਡ ਦੇਵੇ, ਪਰ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਮੇਰੀ ਨਾ ਸੁਣੀ, ਨਾ ਆਪਣਾ ਕੰਨ ਲਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19817', '24', '34', '15', 'ਹੁਣ ਤੁਸੀਂ ਫਿਰੇ ਸੀ ਅਤੇ ਉਹੋ ਕੀਤਾ ਜੋ ਮੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਸੀ ਕਿ ਹਰੇਕ ਨੇ ਆਪਣੇ ਗੁਆਂਢੀ ਕੋਲ ਅਜ਼ਾਦੀ ਦੀ ਡੌਂਡੀ ਪਿੱਟੀ ਅਤੇ ਤੁਸੀਂ ਇਸ ਭਵਨ ਵਿੱਚ ਜਿਹੜਾ ਮੇਰੇ ਨਾਮ ਦਾ ਅਖਵਾਉਂਦਾ ਹੈ ਮੇਰੇ ਸਨਮੁਖ ਮੇਰੇ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19818', '24', '34', '16', 'ਪਰ ਤੁਸੀਂ ਫਿਰ ਗਏ ਅਤੇ ਨਾਮ ਨੂੰ ਪਲੀਤ ਕੀਤਾ ਜਦ ਹਰੇਕ ਨੇ ਆਪਣੇ ਦਾਸ ਨੂੰ ਅਤੇ ਹਰੇਕ ਨੇ ਆਪਣੀ ਗੋਲੀ ਨੂੰ ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਅਜ਼ਾਦ ਕਰਕੇ ਉਹਨਾਂ ਦੀ ਮਰਜ਼ੀ ਅਨੁਸਾਰ ਛੱਡ ਦਿੱਤਾ ਸੀ ਮੋੜ ਲਿਆ ਅਤੇ ਫਿਰ ਆਪਣੇ ਵੱਸ ਵਿੱਚ ਕਰ ਲਿਆ ਕਿ ਉਹ ਤੁਹਾਡੇ ਦਾਸ ਗੋਲੀਆਂ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19819', '24', '34', '17', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਮੇਰੀ ਨਾ ਸੁਣੀ ਭਈ ਹਰੇਕ ਆਪਣੇ ਭਰਾ ਕੋਲ ਅਤੇ ਹਰੇਕ ਆਪਣੇ ਗੁਆਂਢੀ ਕੋਲ ਅਜ਼ਾਦੀ ਦੀ ਡੌਂਡੀ ਪਿੱਟੇ। ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਤਲਵਾਰ, ਕਾਲ ਅਤੇ ਬਵਾ ਲਈ ਅਜ਼ਾਦੀ ਦੀ ਡੌਂਡੀ ਪਿੱਟਦਾ ਹਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਪਾਤਸ਼ਾਹੀਆਂ ਵਿੱਚ ਹੌਲ ਦਾ ਕਾਰਨ ਬਣਾਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19820', '24', '34', '18', 'ਮੈਂ ਉਹਨਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਜਿਹਨਾਂ ਮੇਰੇ ਨਾਮ ਨੂੰ ਉਲੰਘਿਆ ਅਤੇ ਉਸ ਨੇਮ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਕਾਇਮ ਨਾ ਰੱਖਿਆ ਜਿਹੜਾ ਉਹਨਾਂ ਮੇਰੇ ਅੱਗੇ ਬੰਨ੍ਹਿਆ ਸੀ ਉਸ ਵੱਛੇ ਵਾਂਗੂੰ ਕਰਾਂਗਾ ਜਿਹ ਨੂੰ ਉਹਨਾਂ ਨੇ ਕੱਟ ਕੇ ਦੋ ਟੋਟੇ ਕੀਤਾ ਅਤੇ ਦੋਹਾਂ ਟੋਟਿਆਂ ਦੇ ਵਿੱਚ ਦੀ ਲੰਘ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19821', '24', '34', '19', 'ਅਰਥਾਤ ਯਹੂਦਾਹ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ, ਯਰੂਸ਼ਲਮ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ, ਖੁਸਰੇ, ਜਾਜਕ ਅਤੇ ਦੇਸ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਜਿਹੜੇ ਉਸ ਵੱਛੇ ਦੇ ਟੋਟਿਆਂ ਦੇ ਵਿੱਚ ਦੀ ਲੰਘ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19822', '24', '34', '20', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਅਤੇ ਉਹਨਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿਆਂਗਾ, ਜੋ ਉਹਨਾਂ ਦੀ ਜਾਨ ਦੇ ਖੋਜ਼ੀ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਲੋਥਾਂ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਅਤੇ ਧਰਤੀ ਦੇ ਦਰਿੰਦਿਆਂ ਦਾ ਖਾਜਾ ਹੋਣਗੀਆਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19823', '24', '34', '21', 'ਅਤੇ ਮੈਂ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸਿਦਕੀਯਾਹ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਉਹ ਦੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਅਤੇ ਉਹਨਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿਆਂਗਾ, ਜੋ ਉਹਨਾਂ ਦੀ ਜਾਨ ਦੇ ਖੋਜ਼ੀ ਹਨ, ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੀ ਫੌਜ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿਆਂਗਾ ਜਿਹੜੇ ਤੁਹਾਨੂੰ ਛੱਡ ਕੇ ਤੁਰ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19824', '24', '34', '22', 'ਵੇਖ, ਮੈਂ ਹੁਕਮ ਦਿਆਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਇਸ ਸ਼ਹਿਰ ਵੱਲ ਮੋੜ ਲਿਆਵਾਂਗਾ। ਉਹ ਇਹ ਦੇ ਵਿਰੁੱਧ ਲੜਨਗੇ ਅਤੇ ਇਹ ਨੂੰ ਲੈ ਲੈਣਗੇ ਅਤੇ ਇਹ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜ ਦੇਣਗੇ ਅਤੇ ਮੈਂ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਵਿਰਾਨ ਕਰ ਦਿਆਂਗਾ ਭਈ ਉਹਨਾਂ ਵਿੱਚ ਕੋਈ ਵੱਸਣ ਵਾਲਾ ਨਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19825', '24', '35', '1', '¶ ਉਹ ਬਚਨ ਜਿਹੜਾ ਯਹੋਵਾਹ ਵੱਲੋਂ ਯਿਰਮਿਯਾਹ ਨੂੰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯੋਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ ਯਹੋਯਾਕੀਮ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19826', '24', '35', '2', 'ਤੂੰ ਰੇਕਾਬੀਆਂ ਦੇ ਘਰ ਜਾ ਅਤੇ ਉਹਨਾਂ ਨਾਲ ਗੱਲ ਕਰ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਕਿਸੇ ਕੋਠੜੀ ਵਿੱਚ ਲਿਆ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਮਧ ਪਿਲਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19827', '24', '35', '3', 'ਤਾਂ ਮੈਂ ਹੱਬਸਿਨਯਾਹ ਦੇ ਪੋਤੇ ਯਿਰਮਿਯਾਹ ਦੇ ਪੁੱਤਰ ਯਅਜ਼ਨਯਾਹ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਭਰਾਵਾਂ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਪੁੱਤਰਾਂ ਨੂੰ ਅਤੇ ਰੇਕਾਬੀਆਂ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਨੂੰ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19828', '24', '35', '4', 'ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੇ ਇੱਕ ਜਨ ਯਿਗਦਲਯਾਹ ਦੇ ਪੁੱਤਰ ਹਾਨਾਨ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਕੋਠੜੀ ਵਿੱਚ ਲਿਆਂਦਾ ਜਿਹੜੀ ਸਰਦਾਰਾਂ ਦੀ ਕੋਠੜੀ ਦੇ ਲਾਗੇ ਸੀ ਅਤੇ ਜਿਹੜੀ ਸ਼ੱਲੂਮ ਦੇ ਪੁੱਤਰ ਮਅਸੇਯਾਹ ਡਿਉੜ੍ਹੀ ਦੇ ਰਾਖੇ ਦੀ ਕੋਠੜੀ ਦੇ ਉੱਤੇ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19829', '24', '35', '5', 'ਤਾਂ ਮੈਂ ਰੇਕਾਬੀਆਂ ਦੇ ਘਰਾਣੇ ਦੇ ਪੁੱਤਰਾਂ ਅੱਗੇ ਮਧ ਨਾਲ ਭਰ ਕੇ ਕਟੋਰੇ ਅਤੇ ਕੌਲ ਰੱਖੋ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਮਧ ਪਿਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19830', '24', '35', '6', 'ਪਰ ਉਹਨਾਂ ਆਖਿਆ, ਅਸੀਂ ਮਧ ਨਹੀਂ ਪੀਵਾਂਗੇ ਕਿਉਂ ਜੋ ਸਾਡੇ ਪਿਤਾ ਰੇਕਾਬ ਦੇ ਪੁੱਤਰ ਯੋਨਾਦਾਬ ਨੇ ਸਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਸਦਾ ਤੱਕ ਮਧ ਨਾ ਪਿਓ, ਨਾ ਤੁਸੀਂ ਨਾ ਤੁਹਾਡੇ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19831', '24', '35', '7', 'ਨਾ ਘਰ ਬਣਾਓ, ਨਾ ਬੀ ਬੀਜੋ, ਨਾ ਅੰਗੂਰੀ ਬਾਗ਼ ਲਾਓ, ਨਾ ਆਪਣੇ ਕੋਲ ਰੱਖੋ, ਸਗੋਂ ਆਪਣੇ ਸਾਰੇ ਦਿਨ ਤੰਬੂਆਂ ਵਿੱਚ ਵੱਸੋ, ਇਸ ਲਈ ਭਈ ਤੁਸੀਂ ਉਸ ਭੂਮੀ ਉੱਤੇ ਬਹੁਤੇ ਦਿਨ ਜੀਉਂਦੇ ਰਹੋ ਜਿੱਥੇ ਤੁਸੀਂ ਪਰਦੇਸੀ ਹੋਵੋਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19832', '24', '35', '8', 'ਅਸੀਂ ਆਪਣੇ ਪਿਤਾ ਰੇਕਾਬ ਦੇ ਪੁੱਤਰ ਯੋਨਾਦਾਬ ਦੀ ਅਵਾਜ਼ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਸੁਣੀ ਜਿਸ ਨੇ ਸਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਆਪਣੇ ਸਾਰੇ ਦਿਨ ਮਧ ਨਾ ਪਿਓ, ਨਾ ਤੁਸੀਂ, ਨਾ ਤੁਹਾਡੀਆਂ ਔਰਤਾਂ ਨਾ ਤੁਹਾਡੇ ਪੁੱਤਰ ਨਾ ਤੁਹਾਡੀਆਂ ਧੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19833', '24', '35', '9', 'ਨਾ ਵੱਸਣ ਲਈ ਘਰ ਬਣਾਓ ਅਤੇ ਅਸੀਂ ਨਾ ਬਾਗ਼ ਨਾ ਖੇਤ ਨਾ ਬੀ ਆਪਣੇ ਕੋਲ ਰੱਖਦੇ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19834', '24', '35', '10', 'ਅਸੀਂ ਤੰਬੂਆਂ ਵਿੱਚ ਵੱਸੇ ਹਾਂ ਅਤੇ ਅਸੀਂ ਸਭ ਕੁਝ ਓਵੇਂ ਮੰਨਿਆ ਅਤੇ ਕੀਤਾ ਜਿਵੇਂ ਸਾਡੇ ਪਿਤਾ ਯੋਨਾਦਾਬ ਨੇ ਸਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19835', '24', '35', '11', 'ਜਦ ਬਾਬਲ ਦਾ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਇਸ ਦੇਸ ਉੱਤੇ ਚੜ੍ਹ ਆਇਆ ਤਦ ਅਸੀਂ ਆਖਿਆ, ਆਓ, ਅਸੀਂ ਕਸਦੀਆਂ ਦੀ ਫੌਜ ਦੇ ਕਾਰਨ ਅਤੇ ਅਰਾਮੀਆਂ ਦੀ ਫੌਜ ਦੇ ਕਾਰਨ ਯਰੂਸ਼ਲਮ ਨੂੰ ਚੱਲੀਏ, ਸੋ ਅਸੀਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਵੱਸ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19836', '24', '35', '12', 'ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਯਿਰਮਿਯਾਹ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19837', '24', '35', '13', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਐਉਂ ਆਖਦਾ ਹੈ ਕਿ ਜਾ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖਾਂ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਤੂੰ ਆਖ, ਕੀ ਤੁਸੀਂ ਸਿੱਖਿਆ ਨਾ ਲਓਗੇ ਭਈ ਮੇਰੀਆਂ ਗੱਲਾਂ ਸੁਣੋਗੇ? ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19838', '24', '35', '14', 'ਰੇਕਾਬ ਦੇ ਪੁੱਤਰ ਯੋਨਾਦਾਬ ਦੀਆਂ ਗੱਲਾਂ ਕਾਇਮ ਰੱਖੀਆਂ ਗਈਆਂ ਜਿਸ ਨੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਮਧ ਨਾ ਪੀਣੀ। ਉਹਨਾਂ ਨੇ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਨਹੀਂ ਪੀਤੀ ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਆਪਣੇ ਪਿਤਾ ਦਾ ਹੁਕਮ ਮੰਨਿਆ। ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਗੱਲ ਕੀਤੀ, ਸਗੋਂ ਜਤਨ ਨਾਲ ਗੱਲ ਕੀਤੀ, ਪਰ ਤੁਸੀਂ ਮੇਰੀ ਨਾ ਸੁਣੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19839', '24', '35', '15', 'ਤਾਂ ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਦਾਸਾਂ ਨੂੰ ਆਪਣੇ ਨਬੀਆਂ ਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਿਆ, ਸਗੋਂ ਜਤਨ ਨਾਲ ਭੇਜਿਆ ਅਤੇ ਆਖਿਆ ਕਿ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਬੁਰੇ ਮਾਰਗ ਤੋਂ ਮੁੜੇ ਅਤੇ ਆਪਣੇ ਕਰਤੱਬਾਂ ਨੂੰ ਠੀਕ ਕਰੇ ਅਤੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੇ ਪਿੱਛੇ ਨਾ ਚੱਲੇ ਭਈ ਉਹਨਾਂ ਦੀ ਪੂਜਾ ਕਰੋ, ਤਾਂ ਤੁਸੀਂ ਉਸ ਭੂਮੀ ਵਿੱਚ ਜਿਹੜੀ ਮੈਂ ਤੁਹਾਨੂੰ ਅਤੇ ਤੁਹਾਡੇ ਪਿਓ ਦਾਦਿਆਂ ਨੂੰ ਦਿੱਤੀ ਵੱਸੋਗੇ, ਪਰ ਨਾ ਤੁਸੀਂ ਆਪਣਾ ਕੰਨ ਲਾਇਆ ਅਤੇ ਨਾ ਮੇਰੀ ਸੁਣੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19840', '24', '35', '16', 'ਰੇਕਾਬ ਦੇ ਪੁੱਤਰ ਯੋਨਾਦਾਬ ਦੇ ਪੁੱਤਰਾਂ ਨੇ ਤਾਂ ਆਪਣੇ ਪਿਤਾ ਦਾ ਹੁਕਮ ਕਾਇਮ ਰੱਖਿਆ ਪਰ ਇਹਨਾਂ ਲੋਕਾਂ ਨੇ ਮੇਰਾ ਹੁਕਮ ਨਾ ਮੰਨਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19841', '24', '35', '17', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਸੈਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਵੇਖ, ਮੈਂ ਯਹੂਦਾਹ ਉੱਤੇ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਉੱਤੇ ਉਹ ਸਾਰੀ ਬੁਰਿਆਈ ਜਿਹੜੀ ਮੈਂ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਆਖੀ ਹੈ ਲਿਆਵਾਂਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਉਹਨਾਂ ਨਾਲ ਗੱਲ ਕੀਤੀ ਪਰ ਉਹਨਾਂ ਨੇ ਸੁਣੀ ਨਹੀਂ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਪੁਕਾਰਿਆ ਪਰ ਉਹਨਾਂ ਉੱਤਰ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19842', '24', '35', '18', 'ਰੇਕਾਬੀਆਂ ਦੇ ਘਰਾਣੇ ਨੂੰ ਯਿਰਮਿਯਾਹ ਨੇ ਆਖਿਆ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਇਸ ਲਈ ਜੋ ਤੁਸੀਂ ਆਪਣੇ ਪਿਤਾ ਯੋਨਾਦਾਬ ਦਾ ਹੁਕਮ ਮੰਨਿਆ ਅਤੇ ਉਸ ਦੇ ਸਾਰਿਆਂ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਕੀਤੀ ਅਤੇ ਉਹ ਸਭ ਕੁਝ ਕੀਤਾ ਜਿਸ ਦਾ ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19843', '24', '35', '19', 'ਇਸ ਲਈ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਸਾਰੇ ਦਿਨਾਂ ਤੱਕ ਮੇਰੇ ਸਨਮੁਖ ਖੜ੍ਹੇ ਹੋਣ ਲਈ ਰੇਕਾਬ ਦੇ ਪੁੱਤਰ ਯੋਨਾਦਾਬ ਲਈ ਮਨੁੱਖ ਦੀ ਥੁੜ ਨਾ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19844', '24', '36', '1', '¶ ਤਦ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯੋਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ ਯਹੋਯਾਕੀਮ ਦੇ ਸ਼ਾਸਨ ਦੇ ਚੌਥੇ ਸਾਲ ਯਿਰਮਿਯਾਹ ਨੂੰ ਯਹੋਵਾਹ ਵੱਲੋਂ ਇਹ ਬਚਨ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19845', '24', '36', '2', 'ਆਪਣੇ ਲਈ ਇੱਕ ਲਪੇਟਵੀਂ ਪੱਤ੍ਰੀ ਲੈ ਅਤੇ ਉਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਜਿਹੜੀਆਂ ਮੈਂ ਤੈਨੂੰ ਇਸਰਾਏਲ ਦੇ ਵਿਖੇ, ਯਹੂਦਾਹ ਦੇ ਬਾਰੇ ਅਤੇ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੇ ਬਾਰੇ ਉਸ ਦਿਨ ਤੋਂ ਜਦ ਮੈਂ ਤੇਰੇ ਨਾਲ ਬੋਲਿਆ ਅਰਥਾਤ ਯੋਸ਼ੀਯਾਹ ਦੇ ਦਿਨਾਂ ਤੋਂ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਆਖੀਆਂ ਉਹ ਦੇ ਵਿੱਚ ਲਿਖ ਲੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19846', '24', '36', '3', 'ਕੀ ਜਾਣੀਏ ਕਿ ਯਹੂਦਾਹ ਦਾ ਘਰਾਣਾ ਉਸ ਸਾਰੀ ਬੁਰਿਆਈ ਨੂੰ ਜਿਹ ਦਾ ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਲਿਆਉਣ ਦਾ ਮਤਾ ਕੀਤਾ ਹੈ ਸੁਣੇ ਅਤੇ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਬੁਰੇ ਰਾਹ ਤੋਂ ਮੁੜੇ ਤਾਂ ਮੈਂ ਉਹਨਾਂ ਦੀ ਬਦੀ ਅਤੇ ਪਾਪ ਮਾਫ਼ ਕਰ ਦੇਵਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19847', '24', '36', '4', 'ਤਾਂ ਯਿਰਮਿਯਾਹ ਨੇ ਨੇਰੀਯਾਹ ਦੇ ਪੁੱਤਰ ਬਾਰੂਕ ਨੂੰ ਬੁਲਾਇਆ ਅਤੇ ਬਾਰੂਕ ਨੇ ਯਿਰਮਿਯਾਹ ਦੇ ਮੂੰਹ ਤੋਂ ਯਹੋਵਾਹ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਜਿਹੜੀਆਂ ਉਹ ਉਸ ਨੂੰ ਬੋਲਿਆ ਲਪੇਟਵੀਂ ਪੱਤ੍ਰੀ ਵਿੱਚ ਲਿਖ ਲਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19848', '24', '36', '5', 'ਯਿਰਮਿਯਾਹ ਨੇ ਬਾਰੂਕ ਨੂੰ ਹੁਕਮ ਦੇ ਕੇ ਆਖਿਆ, ਮੈਂ ਰੋਕਿਆ ਗਿਆ ਹਾਂ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਜਾ ਨਹੀਂ ਸਕਦਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19849', '24', '36', '6', 'ਇਸ ਲਈ ਤੂੰ ਜਾ ਅਤੇ ਯਹੋਵਾਹ ਦੀਆਂ ਉਹ ਗੱਲਾਂ ਜਿਹੜੀਆਂ ਤੂੰ ਮੇਰੇ ਮੂੰਹੋਂ ਉਸ ਲਪੇਟੇ ਹੋਏ ਪੱਤਰ ਵਿੱਚ ਲਿਖੀਆਂ ਹਨ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਵਰਤ ਵਾਲੇ ਦਿਨ ਪੜ੍ਹ ਕੇ ਪਰਜਾ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਸੁਣਾ, ਨਾਲੇ ਸਾਰੇ ਯਹੂਦਾਹ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਜਿਹੜੇ ਆਪਣੇ ਸ਼ਹਿਰਾਂ ਤੋਂ ਆਏ ਹੋਏ ਹਨ ਪੜ੍ਹ ਕੇ ਸੁਣਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19850', '24', '36', '7', 'ਕੀ ਜਾਣੀਏ ਭਈ ਉਹਨਾਂ ਦਾ ਤਰਲਾ ਯਹੋਵਾਹ ਅੱਗੇ ਆਵੇ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਆਪਣੇ ਬੁਰੇ ਰਾਹ ਤੋਂ ਫਿਰੇ ਕਿਉਂ ਜੋ ਉਹ ਕ੍ਰੋਧ ਅਤੇ ਗੁੱਸਾ ਜਿਹ ਦੇ ਬਾਰੇ ਉਹ ਇਸ ਪਰਜਾ ਨਾਲ ਬੋਲਿਆ ਹੈ ਵੱਡਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19851', '24', '36', '8', 'ਤਾਂ ਨੇਰੀਯਾਹ ਦੇ ਪੁੱਤਰ ਬਾਰੂਕ ਨੇ ਸਭ ਕੁਝ ਉਵੇਂ ਹੀ ਕੀਤਾ ਜਿਵੇਂ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੇ ਉਹ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਯਹੋਵਾਹ ਦੀਆਂ ਗੱਲਾਂ ਪੱਤਰੀ ਵਿੱਚੋਂ ਪੜ੍ਹੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19852', '24', '36', '9', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯੋਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ ਯਹੋਯਾਕੀਮ ਦੇ ਸ਼ਾਸਨ ਦੇ ਪੰਜਵੇਂ ਸਾਲ ਦੇ ਨੌਵੇਂ ਮਹੀਨੇ ਯਰੂਸ਼ਲਮ ਦੀ ਸਾਰੀ ਪਰਜਾ ਨੇ ਅਤੇ ਸਾਰੀ ਪਰਜਾ ਨੇ ਜਿਹੜੀ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਤੋਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਈ ਹੋਈ ਸੀ ਵਰਤ ਦੀ ਡੌਂਡੀ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਪਿੱਟੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19853', '24', '36', '10', 'ਤਦ ਬਾਰੂਕ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਯਿਰਮਿਯਾਹ ਦੀਆਂ ਗੱਲਾਂ ਪੱਤ੍ਰੀ ਵਿੱਚੋਂ ਸ਼ਾਫਾਨ ਦੇ ਪੁੱਤਰ ਗਮਰਯਾਹ ਲਿਖਾਰੀ ਦੀ ਕੋਠੜੀ ਦੇ ਵਿੱਚ ਉੱਪਰਲੇ ਵਿਹੜੇ ਦੇ ਵਿਚਕਾਰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੇ ਨਵੇਂ ਫਾਟਕ ਦੇ ਦਰ ਉੱਤੇ ਸਾਰੀ ਪਰਜਾ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਪੜ੍ਹ ਕੇ ਸੁਣਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19854', '24', '36', '11', '¶ ਜਦ ਸ਼ਾਫਾਨ ਦੇ ਪੋਤੇ ਗਮਰਯਾਹ ਦੇ ਪੁੱਤਰ ਮੀਕਾਯਾਹ ਨੇ ਯਹੋਵਾਹ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਜਿਹੜੀਆਂ ਉਸ ਪੱਤ੍ਰੀ ਵਿੱਚ ਸਨ ਸੁਣੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19855', '24', '36', '12', 'ਤਾਂ ਉਹ ਉਤਰ ਕੇ ਰਾਜਾ ਦੇ ਮਹਿਲ ਵਿੱਚ ਲਿਖਾਰੀ ਦੀ ਕੋਠੜੀ ਉੱਤੇ ਗਿਆ। ਵੇਖੋ, ਉੱਥੇ ਸਾਰੇ ਸਰਦਾਰ ਬੈਠੇ ਸਨ, ਅਲੀਸ਼ਾਮਾ ਲਿਖਾਰੀ, ਸ਼ਮਆਯਾਹ ਦਾ ਪੁੱਤਰ ਦਲਾਯਾਹ, ਅਕਬੋਰ ਦਾ ਪੁੱਤਰ ਅਲਨਾਥਾਨ, ਸ਼ਾਫਾਨ ਦਾ ਪੁੱਤਰ ਗਮਰਯਾਹ, ਹਨਨਯਾਹ ਦਾ ਪੁੱਤਰ ਸਿਦਕੀਯਾਹ ਅਤੇ ਸਾਰੇ ਸਰਦਾਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19856', '24', '36', '13', 'ਮੀਕਾਯਾਹ ਨੇ ਸਾਰੀਆਂ ਗੱਲਾਂ ਉਹਨਾਂ ਨੂੰ ਦੱਸੀਆਂ ਜਿਹੜੀਆਂ ਬਾਰੂਕ ਨੇ ਪੱਤ੍ਰੀ ਵਿੱਚੋਂ ਪੜ੍ਹੀਆਂ ਅਤੇ ਪਰਜਾ ਦੇ ਕੰਨੀਂ ਸੁਣਾਈਆਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19857', '24', '36', '14', 'ਤਾਂ ਸਾਰੇ ਸਰਦਾਰਾਂ ਨੇ ਕੂਸ਼ੀ ਦੇ ਪੜਪੋਤੇ ਸ਼ਲਮਯਾਹ ਦੇ ਪੋਤੇ ਨਥਨਯਾਹ ਦੇ ਪੁੱਤਰ ਯਹੂਦੀ ਨੂੰ ਬਾਰੂਕ ਕੋਲ ਭੇਜਿਆ ਕਿ ਉਹ ਲਪੇਟਿਆ ਹੋਇਆ ਪੱਤਰ ਜਿਹੜਾ ਤੂੰ ਪੜ੍ਹ ਕੇ ਪਰਜਾ ਦੇ ਕੰਨੀਂ ਸੁਣਾਇਆ ਹੈ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਲੈ ਕੇ ਤੁਰ ਆ। ਤਾਂ ਨੇਰੀਯਾਹ ਦਾ ਪੁੱਤਰ ਬਾਰੂਕ ਉਹ ਲਪੇਟਿਆ ਹੋਇਆ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਲੈ ਕੇ ਉਹਨਾਂ ਕੋਲ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19858', '24', '36', '15', 'ਉਹਨਾਂ ਉਸ ਨੂੰ ਆਖਿਆ, ਜ਼ਰਾ ਬੈਠ ਜਾ ਅਤੇ ਪੜ੍ਹ ਕੇ ਸਾਨੂੰ ਸੁਣਾ। ਤਾਂ ਬਾਰੂਕ ਨੇ ਪੜ੍ਹ ਕੇ ਉਹਨਾਂ ਨੂੰ ਸੁਣਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19859', '24', '36', '16', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਉਹਨਾਂ ਇਹ ਗੱਲਾਂ ਸੁਣੀਆਂ ਤਾਂ ਹਰੇਕ ਆਪਣੇ ਸਾਥੀ ਵੱਲ ਵੇਖ ਕੇ ਕੰਬਣ ਲੱਗ ਪਿਆ। ਉਹਨਾਂ ਨੇ ਬਾਰੂਕ ਨੂੰ ਆਖਿਆ ਕਿ ਸਾਨੂੰ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਰਾਜਾ ਨੂੰ ਦੱਸਣੀਆਂ ਪੈਣਗੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19860', '24', '36', '17', 'ਉਹਨਾਂ ਨੇ ਬਾਰੂਕ ਨੂੰ ਪੁੱਛਿਆ ਕਿ ਸਾਨੂੰ ਦੱਸ ਭਈ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਤੂੰ ਉਹ ਦੇ ਮੂੰਹੋਂ ਕਿਵੇਂ ਲਿਖੀਆਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19861', '24', '36', '18', 'ਤਾਂ ਬਾਰੂਕ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਉਹ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਆਪਣੇ ਮੂੰਹੋਂ ਉੱਚਰਦਾ ਗਿਆ ਅਤੇ ਮੈਂ ਸਿਆਹੀ ਨਾਲ ਪੱਤ੍ਰੀ ਉੱਤੇ ਲਿਖਦਾ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19862', '24', '36', '19', 'ਤਦ ਸਰਦਾਰਾਂ ਨੇ ਬਾਰੂਕ ਨੂੰ ਆਖਿਆ, ਜਾ ਤੂੰ ਅਤੇ ਯਿਰਮਿਯਾਹ, ਆਪਣੇ ਆਪ ਨੂੰ ਲੁਕਾ ਲਓ ਅਤੇ ਕੋਈ ਨਾ ਜਾਣੇ ਕਿ ਤੁਸੀਂ ਕਿੱਥੇ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19863', '24', '36', '20', '¶ ਉਹ ਵਿਹੜੇ ਵਿੱਚ ਰਾਜਾ ਕੋਲ ਗਏ ਪਰ ਉਸ ਲਪੇਟੇ ਹੋਏ ਪੱਤਰ ਨੂੰ ਅਲੀਸ਼ਾਮਾ ਲਿਖਾਰੀ ਦੀ ਕੋਠੜੀ ਵਿੱਚ ਰਖਵਾ ਗਏ। ਉਹਨਾਂ ਨੇ ਉਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਰਾਜਾ ਨੂੰ ਸੁਣਾਈਆਂ ਅਤੇ ਦੱਸੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19864', '24', '36', '21', 'ਤਾਂ ਰਾਜਾ ਨੇ ਯਹੂਦੀ ਨੂੰ ਭੇਜਿਆ ਕਿ ਉਸ ਲਪੇਟੇ ਹੋਏ ਪੱਤਰ ਨੂੰ ਲਿਆਵੇ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਅਲੀਸ਼ਾਮਾ ਲਿਖਾਰੀ ਦੀ ਕੋਠੜੀ ਵਿੱਚੋਂ ਲੈ ਆਇਆ। ਯਹੂਦੀ ਨੇ ਰਾਜਾ ਦੇ ਕੰਨੀਂ ਅਤੇ ਸਾਰੇ ਸਰਦਾਰਾਂ ਦੇ ਕੰਨੀਂ ਜਿਹੜੇ ਰਾਜਾ ਦੇ ਅੱਗੇ ਖਲੋਤੇ ਸਨ ਉਸ ਨੂੰ ਪੜ੍ਹ ਕੇ ਸੁਣਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19865', '24', '36', '22', 'ਰਾਜਾ ਸਿਆਲ ਵਾਲੇ ਮਹਿਲ ਵਿੱਚ ਬੈਠਾ ਹੋਇਆ ਸੀ। ਨੌਵਾਂ ਮਹੀਨਾ ਸੀ ਅਤੇ ਉਹ ਦੇ ਅੱਗੇ ਅੰਗੀਠੀ ਬਲਦੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19866', '24', '36', '23', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਯਹੂਦੀ ਤਿੰਨ ਚਾਰ ਕਾਂਡ ਪੜ੍ਹ ਚੁੱਕਾ ਤਾਂ ਉਸ ਨੂੰ ਲਿਖਾਰੀ ਦੇ ਚਾਕੂ ਨਾਲ ਕੱਟ ਕੇ ਅੱਗ ਵਿੱਚ ਪਾ ਦਿੱਤਾ ਜਿਹੜੀ ਅੰਗੀਠੀ ਵਿੱਚ ਸੀ ਐਥੋਂ ਤੱਕ ਕਿ ਉਹ ਲਪੇਟਿਆ ਹੋਇਆ ਪੱਤਰ ਸਾਰੇ ਦਾ ਸਾਰਾ ਅੰਗੀਠੀ ਦੀ ਅੱਗ ਵਿੱਚ ਭਸਮ ਹੋ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19867', '24', '36', '24', 'ਨਾ ਉਹ ਡਰੇ, ਨਾ ਉਹਨਾਂ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜੇ, ਨਾ ਰਾਜਾ ਨੇ ਨਾ ਉਹ ਦੇ ਸਾਰੇ ਟਹਿਲੂਆਂ ਨੇ ਜਿਹਨਾਂ ਨੇ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19868', '24', '36', '25', 'ਨਾਲੇ ਅਲਨਾਥਾਨ ਅਤੇ ਦਲਾਯਾਹ ਅਤੇ ਗਮਰਯਾਹ ਨੇ ਰਾਜਾ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਕਿ ਇਸ ਲਪੇਟੇ ਹੋਏ ਪੱਤਰ ਨੂੰ ਅੱਗ ਵਿੱਚ ਨਾ ਸਾੜੋ ਪਰ ਉਸ ਉਹਨਾਂ ਦੀ ਨਾ ਸੁਣੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19869', '24', '36', '26', 'ਤਾਂ ਰਾਜਾ ਨੇ ਰਾਜਾ ਦੇ ਪੁੱਤਰ ਯਰਹਮਏਲ ਨੂੰ ਅਤੇ ਅਜ਼ਰੀਏਲ ਦੇ ਪੁੱਤਰ ਸਰਾਯਾਹ ਨੂੰ ਅਤੇ ਅਬਦਏਲ ਦੇ ਪੁੱਤਰ ਸਰਾਯਾਹ ਨੂੰ ਅਤੇ ਅਬਦਏਲ ਦੇ ਪੁੱਤਰ ਸ਼ਲਮਯਾਹ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਬਾਰੂਕ ਲਿਖਾਰੀ ਨੂੰ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੂੰ ਫੜ ਲੈਣ ਪਰ ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਲੁਕਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19870', '24', '36', '27', '¶ ਇਸ ਦੇ ਪਿੱਛੇ ਕਿ ਰਾਜਾ ਨੇ ਉਹ ਲਪੇਟਿਆ ਹੋਇਆ ਪੱਤਰ ਅਤੇ ਯਿਰਮਿਯਾਹ ਦੇ ਮੂੰਹ ਦੀਆਂ ਗੱਲਾਂ ਜਿਹੜੀਆਂ ਬਾਰੂਕ ਨੇ ਲਿਖੀਆਂ ਸਨ ਉਹ ਸਾੜ ਦਿੱਤੀਆਂ, ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਯਿਰਮਿਯਾਹ ਦੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19871', '24', '36', '28', 'ਫਿਰ ਆਪਣੇ ਲਈ ਦੂਜਾ ਲਪੇਟਿਆ ਹੋਇਆ ਪੱਤਰ ਲੈ ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਉਹ ਸਾਰੀਆਂ ਪਹਿਲੀਆਂ ਗੱਲਾਂ ਜਿਹੜੀਆਂ ਅਗਲੇ ਲਪੇਟੇ ਹੋਏ ਪੱਤਰ ਵਿੱਚ ਸਨ ਜਿਹ ਨੂੰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਯਾਕੀਮ ਨੇ ਸਾੜ ਸੁੱਟਿਆ ਹੈ ਲਿਖ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19872', '24', '36', '29', 'ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਯਾਕੀਮ ਦੇ ਬਾਰੇ ਤੂੰ ਆਖ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਤੂੰ ਇਹ ਲਪੇਟਿਆ ਹੋਇਆ ਪੱਤਰ ਇਹ ਆਖ ਕੇ ਸਾੜ ਸੁੱਟਿਆ ਭਈ ਤੂੰ ਉਹ ਦੇ ਉੱਤੇ ਕਿਉਂ ਲਿਖਿਆ ਕਿ ਬਾਬਲ ਦਾ ਰਾਜਾ ਜ਼ਰੂਰ ਆਵੇਗਾ ਅਤੇ ਇਸ ਦੇਸ ਦਾ ਨਾਸ ਕਰੇਗਾ ਅਤੇ ਇਸ ਵਿੱਚੋਂ ਆਦਮੀ ਅਤੇ ਡੰਗਰ ਮੁਕਾ ਦੇਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19873', '24', '36', '30', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਯਾਕੀਮ ਦੇ ਬਾਰੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਦਾਊਦ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠਣ ਲਈ ਉਹ ਦਾ ਕੋਈ ਨਾ ਹੋਵੇਗਾ, ਅਤੇ ਉਹ ਦੀ ਲੋਥ ਦਿਨ ਦੀ ਗਰਮੀ ਵਿੱਚ ਅਤੇ ਰਾਤ ਦੇ ਪਾਲੇ ਵਿੱਚ ਸੁੱਟੀ ਜਾਵੇਗੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19874', '24', '36', '31', 'ਮੈਂ ਉਹ ਨੂੰ, ਉਹ ਦੀ ਨਸਲ ਨੂੰ, ਉਹ ਦੇ ਟਹਿਲੂਆਂ ਨੂੰ ਉਹਨਾਂ ਦੀ ਬਦੀ ਦੇ ਕਾਰਨ ਸਜ਼ਾ ਦਿਆਂਗਾ। ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ, ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਉੱਤੇ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖਾਂ ਉੱਤੇ ਉਹ ਸਾਰੀ ਬੁਰਿਆਈ ਜਿਹੜੀ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਆਖੀ ਹੈ ਲਿਆਵਾਂਗਾ ਪਰ ਉਹਨਾਂ ਨਾ ਸੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19875', '24', '36', '32', 'ਤਦ ਯਿਰਮਿਯਾਹ ਨੇ ਦੂਜਾ ਲਪੇਟਣ ਵਾਲਾ ਪੱਤਰ ਲਿਆ ਅਤੇ ਨੇਰੀਯਾਹ ਦੇ ਪੁੱਤਰ ਬਾਰੂਕ ਲਿਖਾਰੀ ਨੂੰ ਦਿੱਤਾ, ਤਾਂ ਉਹ ਦੇ ਉੱਤੇ ਯਿਰਮਿਯਾਹ ਦੇ ਮੂੰਹੋਂ ਉਸ ਪੋਥੀ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਲਿਖੀਆਂ ਜਿਹ ਨੂੰ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਯਾਕੀਮ ਨੇ ਅੱਗ ਵਿੱਚ ਸਾੜ ਦਿੱਤਾ ਸੀ ਅਤੇ ਹੋਰ ਉਹਨਾਂ ਵਰਗੀਆਂ ਬਹੁਤ ਗੱਲਾਂ ਉਹਨਾਂ ਵਿੱਚ ਮਿਲਾਈਆਂ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19876', '24', '37', '1', '¶ ਯੋਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ ਸਿਦਕੀਯਾਹ ਜਿਹ ਨੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਨੇ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਵਿੱਚ ਰਾਜ ਕਰਨ ਲਈ ਰਾਜਾ ਬਣਾਇਆ ਯਹੋਯਾਕੀਮ ਦੇ ਪੁੱਤਰ ਕਾਨਯਾਹ ਦੇ ਥਾਂ ਰਾਜ ਕਰਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19877', '24', '37', '2', 'ਪਰ ਨਾ ਉਸ ਨੇ, ਨਾ ਉਸ ਦੇ ਟਹਿਲੂਆਂ ਨੇ, ਨਾ ਦੇਸ ਦੇ ਲੋਕਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਜਿਹੜੇ ਉਸ ਯਿਰਮਿਯਾਹ ਦੇ ਰਾਹੀਂ ਆਖੇ ਸਨ ਸੁਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19878', '24', '37', '3', 'ਤਾਂ ਸਿਦਕੀਯਾਹ ਰਾਜਾ ਨੇ ਸ਼ਲਮਯਾਹ ਦੇ ਪੁੱਤਰ ਯਹੂਕਲ ਨੂੰ ਅਤੇ ਮਆਸੇਯਾਹ ਦੇ ਪੁੱਤਰ ਸਫ਼ਨਯਾਹ ਜਾਜਕ ਨੂੰ ਯਿਰਮਿਯਾਹ ਨਬੀ ਕੋਲ ਭੇਜਿਆ ਕਿ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਸਾਡੇ ਲਈ ਪ੍ਰਾਰਥਨਾ ਕਰੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19879', '24', '37', '4', 'ਯਿਰਮਿਯਾਹ ਲੋਕਾਂ ਵਿੱਚ ਅੰਦਰ-ਬਾਹਰ ਆਉਂਦਾ ਜਾਂਦਾ ਸੀ ਅਤੇ ਉਹਨਾਂ ਨੇ ਉਹ ਨੂੰ ਅਜੇ ਕੈਦ ਵਿੱਚ ਨਹੀਂ ਸੀ ਪਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19880', '24', '37', '5', 'ਫ਼ਿਰਊਨ ਦੀ ਫੌਜ ਮਿਸਰੋਂ ਨਿੱਕਲ ਆਈ ਸੀ ਅਤੇ ਜਦੋਂ ਕਸਦੀਆਂ ਨੇ ਜਿਹਨਾਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਘੇਰਿਆ ਹੋਇਆ ਸੀ ਉਹਨਾਂ ਦੀਆਂ ਖ਼ਬਰਾਂ ਸੁਣੀਆਂ ਤਾਂ ਉਹ ਯਰੂਸ਼ਲਮ ਤੋਂ ਤੁਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19881', '24', '37', '6', 'ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਯਿਰਮਿਯਾਹ ਨਬੀ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19882', '24', '37', '7', 'ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਫਰਮਾਉਂਦਾ ਹੈ, - ਤੁਸੀਂ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਨੂੰ ਜਿਸ ਨੇ ਤੁਹਾਨੂੰ ਮੇਰੇ ਕੋਲ ਪੁੱਛਣ ਲਈ ਭੇਜਿਆ ਹੈ ਇਹ ਆਖੋ ਕਿ ਵੇਖ, ਫ਼ਿਰਊਨ ਦੀ ਫੌਜ ਜਿਹੜੀ ਤੁਹਾਡੀ ਸਹਾਇਤਾ ਲਈ ਨਿੱਕਲੀ ਹੈ ਫਿਰ ਆਪਣੇ ਦੇਸ ਮਿਸਰ ਨੂੰ ਮੁੜ ਜਾਵੇਗੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19883', '24', '37', '8', 'ਅਤੇ ਕਸਦੀ ਫੇਰ ਆ ਕੇ ਇਸ ਸ਼ਹਿਰ ਦੇ ਵਿਰੁੱਧ ਲੜਾਈ ਕਰਨਗੇ ਅਤੇ ਇਹ ਨੂੰ ਲੈ ਲੈਣਗੇ ਅਤੇ ਇਹ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19884', '24', '37', '9', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਤੁਸੀਂ ਆਪਣੀਆਂ ਜਾਨਾਂ ਨੂੰ ਇਹ ਆਖ ਕੇ ਧੋਖਾ ਨਾ ਦਿਓ ਕਿ ਕਸਦੀ ਸੱਚ-ਮੁੱਚ ਸਾਡੇ ਕੋਲੋਂ ਚੱਲੇ ਜਾਣਗੇ। ਉਹ ਤਾਂ ਨਾ ਜਾਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19885', '24', '37', '10', 'ਕਿਉਂ ਜੋ ਜੇ ਤੁਸੀਂ ਕਸਦੀਆਂ ਦੀ ਸਾਰੀ ਫੌਜ ਨੂੰ ਜਿਹੜੀ ਤੁਹਾਡੇ ਨਾਲ ਲੜਦੀ ਹੈ ਐਉਂ ਮਾਰ ਸੁੱਟਦੇ ਕਿ ਉਹਨਾਂ ਵਿੱਚ ਨਿਰੇ ਫੱਟੜ ਮਨੁੱਖ ਹੀ ਰਹਿੰਦੇ ਤਾਂ ਉਹ ਆਪਣਿਆਂ-ਆਪਣਿਆਂ ਤੰਬੂਆਂ ਵਿੱਚੋਂ ਉੱਠ ਕੇ ਇਸ ਸ਼ਹਿਰ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜ ਸੁੱਟਦੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19886', '24', '37', '11', '¶ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਕਸਦੀਆਂ ਦੀ ਸਾਰੀ ਫੌਜ ਫ਼ਿਰਊਨ ਦੀ ਫੌਜ ਦੇ ਅੱਗੋਂ ਯਰੂਸ਼ਲਮ ਤੋਂ ਚਲੀ ਗਈ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19887', '24', '37', '12', 'ਤਾਂ ਯਿਰਮਿਯਾਹ ਯਰੂਸ਼ਲਮ ਤੋਂ ਬਿਨਯਾਮੀਨ ਦੇ ਇਲਾਕੇ ਨੂੰ ਜਾਣ ਲਈ ਨਿੱਕਲਣ ਲੱਗਾ ਭਈ ਉੱਥੇ ਲੋਕਾਂ ਵਿੱਚ ਆਪਣਾ ਹਿੱਸਾ ਲਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19888', '24', '37', '13', 'ਜਦ ਉਹ ਬਿਨਯਾਮੀਨ ਦੇ ਫਾਟਕ ਉੱਤੇ ਆਇਆ ਤਾਂ ਉੱਥੇ ਪਹਿਰੇਦਾਰਾਂ ਦੇ ਕਪਤਾਨ ਨੇ ਜਿਹ ਦਾ ਨਾਮ ਯਿਰੀਯਾਹ ਸੀ ਜੋ ਹਨਨਯਾਹ ਦਾ ਪੋਤਾ ਅਤੇ ਸ਼ਲਮਯਾਹ ਦਾ ਪੁੱਤਰ ਸੀ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੂੰ ਇਹ ਆਖ ਕੇ ਫੜ ਲਿਆ ਕਿ ਤੂੰ ਕਸਦੀਆਂ ਕੋਲ ਨੱਠਾ ਜਾਂਦਾ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('19889', '24', '37', '14', 'ਯਿਰਮਿਯਾਹ ਨੇ ਆਖਿਆ, ਇਹ ਝੂਠ ਹੈ, ਮੈਂ ਕਸਦੀਆਂ ਕੋਲ ਨੱਠਾ ਨਹੀਂ ਜਾਂਦਾ, ਪਰ ਉਸ ਉਹ ਦੀ ਨਾ ਸੁਣੀ ਸੋ ਯਿਰੀਯਾਹ ਯਿਰਮਿਯਾਹ ਨੂੰ ਫੜ੍ਹ ਕੇ ਸਰਦਾਰਾਂ ਕੋਲ ਲੈ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19890', '24', '37', '15', 'ਤਾਂ ਸਰਦਾਰ ਯਿਰਮਿਯਾਹ ਨਾਲ ਲਾਲ ਪੀਲੇ ਹੋਏ ਅਤੇ ਉਹ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਉਸ ਨੂੰ ਯੋਨਾਥਾਨ ਲਿਖਾਰੀ ਦੇ ਘਰ ਕੈਦ ਵਿੱਚ ਪਾ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਉਸ ਨੂੰ ਕੈਦਖ਼ਾਨਾ ਬਣਾਇਆ ਹੋਇਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19891', '24', '37', '16', 'ਜਦ ਯਿਰਮਿਯਾਹ ਬੰਦੀ ਖ਼ਾਨੇ ਦੇ ਭੋਰੇ ਵਿੱਚ ਗਿਆ ਅਤੇ ਯਿਰਮਿਯਾਹ ਉੱਥੇ ਬਹੁਤੇ ਦਿਨਾਂ ਤੱਕ ਟਿਕਿਆ ਰਿਹਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19892', '24', '37', '17', 'ਸਿਦਕੀਯਾਹ ਰਾਜਾ ਨੇ ਮਨੁੱਖ ਘੱਲ ਕੇ ਉਹ ਨੂੰ ਲਿਆ ਅਤੇ ਆਪਣੇ ਮਹਿਲ ਵਿੱਚ ਪੜਦੇ ਨਾਲ ਉਸ ਨੂੰ ਇਹ ਆਖ ਕੇ ਪੁੱਛਿਆ, ਕੀ ਕੋਈ ਯਹੋਵਾਹ ਵੱਲੋਂ ਬਚਨ ਹੈ? ਤਾਂ ਯਿਰਮਿਯਾਹ ਨੇ ਆਖਿਆ, ਹੈ! ਅਤੇ ਉਸ ਇਹ ਵੀ ਆਖਿਆ ਕਿ ਤੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤਾ ਜਾਵੇਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19893', '24', '37', '18', 'ਯਿਰਮਿਯਾਹ ਨੇ ਸਿਦਕੀਯਾਹ ਰਾਜਾ ਨੂੰ ਆਖਿਆ ਕਿ ਮੈਂ ਤੇਰਾ ਅਤੇ ਤੇਰੇ ਟਹਿਲੂਆਂ ਦਾ ਅਤੇ ਇਹਨਾਂ ਲੋਕਾਂ ਦਾ ਕੀ ਪਾਪ ਕੀਤਾ ਹੈ ਜੋ ਤੁਸੀਂ ਮੈਨੂੰ ਇਸ ਕੈਦਖ਼ਾਨੇ ਵਿੱਚ ਪਾ ਛੱਡਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19894', '24', '37', '19', 'ਉਹ ਤੁਹਾਡੇ ਨਬੀ ਕਿੱਥੇ ਹਨ ਜਿਹੜੇ ਤੁਹਾਡੇ ਲਈ ਅਗੰਮ ਵਾਚਦੇ ਹੁੰਦੇ ਸਨ ਅਤੇ ਆਖਦੇ ਹੁੰਦੇ ਸਨ ਕਿ ਬਾਬਲ ਦਾ ਰਾਜਾ ਤੁਹਾਡੇ ਉੱਤੇ ਅਤੇ ਇਸ ਦੇਸ ਉੱਤੇ ਚੜ੍ਹਾਈ ਨਾ ਕਰੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19895', '24', '37', '20', 'ਹੁਣ ਹੇ ਮੇਰੇ ਮਾਲਕ ਪਾਤਸ਼ਾਹ, ਜ਼ਰਾ ਮੇਰੀ ਸੁਣ ਅਤੇ ਮੇਰੀ ਬੇਨਤੀ ਤੇਰੇ ਹਜ਼ੂਰ ਕਬੂਲ ਹੋਵੇ। ਤੂੰ ਮੈਨੂੰ ਯੋਨਾਥਾਨ ਲਿਖਾਰੀ ਦੇ ਘਰ ਮੁੜ ਕੇ ਨਾ ਘੱਲੀਂ ਭਈ ਮੈਂ ਕੀਤੇ ਉੱਥੇ ਮਰ ਨਾ ਜਾਂਵਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19896', '24', '37', '21', 'ਤਾਂ ਸਿਦਕੀਯਾਹ ਰਾਜਾ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਅਤੇ ਉਹਨਾਂ ਨੇ ਯਿਰਮਿਯਾਹ ਨੂੰ ਪਹਿਰੇਦਾਰਾਂ ਦੇ ਵੇਹੜੇ ਵਿੱਚ ਰੱਖਿਆ ਅਤੇ ਨਿੱਤ ਉਸ ਨੂੰ ਲਾਂਗਰੀਆਂ ਦੀ ਗਲੀ ਵਿੱਚੋਂ ਰੋਟੀ ਦਾ ਟੁੱਕੜਾ ਲੈ ਕੇ ਦਿੰਦੇ ਰਹੇ ਜਦ ਤੱਕ ਕਿ ਸ਼ਹਿਰ ਦੀਆਂ ਸਾਰੀਆਂ ਰੋਟੀਆਂ ਮੁੱਕ ਨਾ ਗਈਆਂ। ਸੋ ਯਿਰਮਿਯਾਹ ਪਹਿਰੇਦਾਰਾਂ ਦੇ ਵੇਹੜੇ ਵਿੱਚ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19897', '24', '38', '1', '¶ ਮੱਤਾਨ ਦੇ ਪੁੱਤਰ ਸ਼ਫਟਯਾਹ, ਪਸ਼ਹੂਰ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ, ਸ਼ਲਮਯਾਹ ਦੇ ਪੁੱਤਰ ਯੂਕਲ ਅਤੇ ਮਲਕੀਯਾਹ ਦੇ ਪੁੱਤਰ ਪਸ਼ਹੂਰ ਨੇ ਉਹ ਗੱਲਾਂ ਜਿਹੜੀਆਂ ਯਿਰਮਿਯਾਹ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਬੋਲਦਾ ਸੀ ਸੁਣੀਆਂ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19898', '24', '38', '2', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਜਿਹੜਾ ਇਸ ਸ਼ਹਿਰ ਵਿੱਚ ਟਿਕਿਆ ਰਹੇਗਾ ਉਹ ਤਲਵਾਰ, ਕਾਲ ਅਤੇ ਬਵਾ ਨਾਲ ਮਰੇਗਾ ਪਰ ਜਿਹੜਾ ਕਸਦੀਆਂ ਕੋਲ ਬਾਹਰ ਚਲਾ ਜਾਵੇਗਾ ਉਹ ਜੀਉਂਦਾ ਰਹੇਗਾ, ਉਹ ਦੀ ਜਾਣ ਉਹ ਦੇ ਵਿੱਚ ਲੁੱਟ ਦਾ ਮਾਲ ਹੋਵੇਗੀ ਅਤੇ ਉਹ ਜੀਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19899', '24', '38', '3', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਇਹ ਸ਼ਹਿਰ ਜ਼ਰੂਰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੀ ਫੌਜ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤਾ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਇਹ ਨੂੰ ਲੈ ਲਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19900', '24', '38', '4', 'ਤਾਂ ਸਰਦਾਰਾਂ ਨੇ ਰਾਜਾ ਨੂੰ ਆਖਿਆ, ਇਸ ਮਨੁੱਖ ਨੂੰ ਮਾਰ ਹੀ ਸੁੱਟੋ, ਇਸ ਲਈ ਜੋ ਉਹ ਯੋਧਿਆਂ ਦੇ ਹੱਥ ਜਿਹੜੇ ਇਸ ਸ਼ਹਿਰ ਦੇ ਵਿੱਚ ਬਚ ਰਹੇ ਹਨ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਹੱਥ ਢਿੱਲੇ ਕਰਦਾ ਹੈ ਜਦ ਉਹਨਾਂ ਦੇ ਲਈ ਇਹੋ ਜਿਹੀਆਂ ਗੱਲਾਂ ਬੋਲਦਾ ਹੈ ਕਿਉਂ ਜੋ ਇਹ ਮਨੁੱਖ ਇਹਨਾਂ ਦੀ ਸ਼ਾਂਤੀ ਨਹੀਂ ਸਗੋਂ ਬੁਰਿਆਈ ਭਾਲਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19901', '24', '38', '5', 'ਅੱਗੋਂ ਸਿਦਕੀਯਾਹ ਰਾਜਾ ਨੇ ਆਖਿਆ, ਵੇਖੋ, ਇਹ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਹੈ, ਅਤੇ ਰਾਜਾ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਕੋਈ ਗੱਲ ਨਹੀਂ ਕਰ ਸਕਦਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19902', '24', '38', '6', 'ਤਦ ਉਹਨਾਂ ਨੇ ਯਿਰਮਿਯਾਹ ਨੂੰ ਲਿਆ ਅਤੇ ਉਹ ਨੂੰ ਰਾਜਾ ਦੇ ਰਾਜਕੁਮਾਰ ਮਲਕੀਯਾਹ ਦੇ ਭੋਰੇ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ ਜਿਹੜਾ ਪਹਿਰੇਦਾਰਾਂ ਦੇ ਵੇਹੜੇ ਵਿੱਚ ਸੀ। ਉਹਨਾਂ ਨੇ ਯਿਰਮਿਯਾਹ ਨੂੰ ਰੱਸੀਆਂ ਨਾਲ ਲਮਕਾ ਦਿੱਤਾ ਅਤੇ ਭੋਹਰੇ ਵਿੱਚ ਪਾਣੀ ਨਹੀਂ ਸੀ ਸਗੋਂ ਚਿੱਕੜ ਸੀ ਅਤੇ ਯਿਰਮਿਯਾਹ ਚਿੱਕੜ ਵਿੱਚ ਖੁੱਭ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19903', '24', '38', '7', 'ਜਦ ਅਬਦ-ਮਲਕ ਕੂਸ਼ੀ ਨੇ ਜਿਹੜਾ ਰਾਜਾ ਦੇ ਮਹਿਲ ਵਿੱਚ ਇੱਕ ਖੁਸਰਾ ਸੀ ਸੁਣਿਆ ਕਿ ਉਹਨਾਂ ਨੇ ਯਿਰਮਿਯਾਹ ਨੂੰ ਭੋਰੇ ਵਿੱਚ ਪਾ ਦਿੱਤਾ ਹੈ ਅਤੇ ਰਾਜਾ ਬਿਨਯਾਮੀਨ ਦੇ ਫਾਟਕ ਵਿੱਚ ਬੈਠਾ ਹੋਇਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19904', '24', '38', '8', 'ਤਦ ਅਬਦ-ਮਲਕ ਰਾਜਾ ਦੇ ਮਹਿਲ ਤੋਂ ਬਾਹਰ ਗਿਆ ਅਤੇ ਰਾਜਾ ਨੂੰ ਬੋਲਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19905', '24', '38', '9', 'ਹੇ ਪਾਤਸ਼ਾਹ, ਮੇਰੇ ਮਾਲਕ ਇਹਨਾਂ ਮਨੁੱਖਾਂ ਨੇ ਸਭ ਕੁਝ ਜੋ ਇਹਨਾਂ ਨੇ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨਾਲ ਕੀਤਾ ਹੈ ਸੋ ਬੁਰਾ ਕੀਤਾ ਹੈ ਜਦੋਂ ਇਹਨਾਂ ਨੇ ਉਹ ਨੂੰ ਭੋਰੇ ਵਿੱਚ ਪਾ ਦਿੱਤਾ ਹੈ। ਉੱਥੇ ਉਹ ਕਾਲ ਨਾਲ ਮਰ ਜਾਵੇਗਾ ਕਿਉਂ ਜੋ ਸ਼ਹਿਰ ਵਿੱਚ ਹੋਰ ਰੋਟੀ ਹੈ ਨਹੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19906', '24', '38', '10', 'ਤਾਂ ਰਾਜਾ ਨੇ ਅਬਦ-ਮਲਕ ਕੂਸ਼ੀ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਐਥੋਂ ਤੀਹ ਮਨੁੱਖ ਆਪਣੇ ਨਾਲ ਲੈ ਅਤੇ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੂੰ ਮਰਨ ਤੋਂ ਪਹਿਲਾਂ ਭੋਰੇ ਵਿੱਚੋਂ ਕੱਢ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19907', '24', '38', '11', 'ਸੋ ਅਬਦ-ਮਲਕ ਨੇ ਮਨੁੱਖਾਂ ਨੂੰ ਆਪਣੇ ਨਾਲ ਲੈ ਕੇ ਰਾਜਾ ਦੇ ਮਹਿਲ ਨੂੰ ਖ਼ਜ਼ਾਨੇ ਹੇਠ ਗਿਆ ਅਤੇ ਉੱਥੋਂ ਪੁਰਾਣੇ ਚਿੱਥੜੇ ਅਤੇ ਹੰਢੇ ਹੋਏ ਲੀੜੇ ਲਏ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਰੱਸੀਆਂ ਨਾਲ ਯਿਰਮਿਯਾਹ ਕੋਲ ਭੋਰੇ ਵਿੱਚ ਲਮਕਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19908', '24', '38', '12', 'ਅਬਦ-ਮਲਕ ਕੂਸ਼ੀ ਨੇ ਯਿਰਮਿਯਾਹ ਨੂੰ ਆਖਿਆ, ਇਹਨਾਂ ਚਿੱਥੜਿਆਂ ਅਤੇ ਹੰਢੇ ਹੋਇਆਂ ਲੀੜਿਆਂ ਨੂੰ ਰੱਸੀਆਂ ਦੇ ਹੇਠ ਦੀ ਆਪਣੀਆਂ ਬਗਲਾਂ ਹੇਠ ਰੱਖ। ਸੋ ਯਿਰਮਿਯਾਹ ਨੇ ਉਵੇਂ ਹੀ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19909', '24', '38', '13', 'ਤਾਂ ਉਹਨਾਂ ਨੇ ਯਿਰਮਿਯਾਹ ਨੂੰ ਰੱਸੀਆਂ ਨਾਲ ਖਿੱਚਿਆ ਅਤੇ ਭੋਰੇ ਵਿੱਚੋਂ ਉਤਾਹਾਂ ਲਿਆਂਦਾ। ਫਿਰ ਯਿਰਮਿਯਾਹ ਪਹਿਰੇਦਾਰਾਂ ਦੇ ਵੇਹੜੇ ਵਿੱਚ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19910', '24', '38', '14', '¶ ਤਾਂ ਸਿਦਕੀਯਾਹ ਰਾਜਾ ਨੇ ਯਿਰਮਿਯਾਹ ਨਬੀ ਕੋਲ ਮਨੁੱਖ ਘੱਲੇ ਅਤੇ ਉਹ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਤੀਜੇ ਲਾਂਘੇ ਵਿੱਚ ਆਪਣੇ ਕੋਲ ਸਦਵਾਇਆ ਅਤੇ ਰਾਜਾ ਨੇ ਯਿਰਮਿਯਾਹ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਤੈਥੋਂ ਇੱਕ ਗੱਲ ਪੁੱਛਦਾ ਹਾਂ, ਤੂੰ ਮੈਥੋਂ ਕੋਈ ਗੱਲ ਨਾ ਲੁਕਾਈਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19911', '24', '38', '15', 'ਤਾਂ ਯਿਰਮਿਯਾਹ ਨੇ ਸਿਦਕੀਯਾਹ ਨੂੰ ਆਖਿਆ, ਜੇ ਮੈਂ ਤੈਨੂੰ ਦੱਸਾਂ ਤਾਂ ਕੀ ਤੂੰ ਜ਼ਰੂਰ ਮੈਨੂੰ ਨਾ ਮਾਰੇਂਗਾ? ਅਤੇ ਜੇ ਮੈਂ ਤੈਨੂੰ ਸਲਾਹ ਦਿਆਂ ਤਾਂ ਤੂੰ ਮੇਰੀ ਨਾ ਸੁਣੇਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19912', '24', '38', '16', 'ਤਾਂ ਸਿਦਕੀਯਾਹ ਰਾਜਾ ਨੇ ਪੜਦੇ ਵਿੱਚ ਯਿਰਮਿਯਾਹ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਅਤੇ ਆਖਿਆ, ਜੀਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ, ਜਿਸ ਸਾਡੀਆਂ ਜਾਨਾਂ ਬਣਾਈਆਂ ਹਨ, ਮੈਂ ਤੈਨੂੰ ਨਾ ਮਾਰਾਂਗਾ, ਨਾ ਤੈਨੂੰ ਉਹਨਾਂ ਮਨੁੱਖਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿਆਂਗਾ ਜਿਹੜੇ ਤੇਰੀ ਜਾਨ ਦੇ ਗਾਹਕ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19913', '24', '38', '17', 'ਤਾਂ ਯਿਰਮਿਯਾਹ ਨੇ ਸਿਦਕੀਯਾਹ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਸੈਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਜੇ ਤੂੰ ਸੱਚ-ਮੁੱਚ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਸਰਦਾਰਾਂ ਕੋਲ ਚਲਾ ਜਾਵੇਂ ਤਾਂ ਤੂੰ ਆਪਣੀ ਜਾਣ ਨੂੰ ਜੀਉਂਦਾ ਰੱਖੇਗਾ ਅਤੇ ਇਹ ਸ਼ਹਿਰ ਅੱਗ ਨਾਲ ਸੜਿਆ ਨਾ ਜਾਵੇਗਾ ਅਤੇ ਤੂੰ ਜੀਉਂਦਾ ਰਹੇਗਾ ਅਤੇ ਤੇਰਾ ਘਰਾਣਾ ਵੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19914', '24', '38', '18', 'ਪਰ ਜੇ ਤੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਸਰਦਾਰਾਂ ਕੋਲ ਨਾ ਜਾਵੇਂਗਾ ਤਾਂ ਇਹ ਸ਼ਹਿਰ ਕਸਦੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤਾ ਜਾਵੇਗਾ। ਉਹ ਇਸ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜ ਸੁੱਟਣਗੇ ਅਤੇ ਤੂੰ ਉਹਨਾਂ ਦੇ ਹੱਥੋਂ ਨਾ ਛੁੱਟੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19915', '24', '38', '19', 'ਤਾਂ ਸਿਦਕੀਯਾਹ ਰਾਜਾ ਨੇ ਯਿਰਮਿਯਾਹ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਇਹਨਾਂ ਯਹੂਦੀਆਂ ਤੋਂ ਡਰਦਾ ਹਾਂ ਜਿਹੜੇ ਕਸਦੀਆਂ ਨਾਲ ਮਿਲੇ ਹੋਏ ਹਨ, ਮਤੇ ਉਹ ਮੈਨੂੰ ਉਹਨਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦੇਣ ਅਤੇ ਉਹ ਮੈਨੂੰ ਤਾਹਨਾ ਮਾਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19916', '24', '38', '20', 'ਯਿਰਮਿਯਾਹ ਨੇ ਆਖਿਆ, ਉਹ ਤੈਨੂੰ ਨਾ ਫੜਾ ਦੇਣਗੇ, ਜ਼ਰਾ ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਸੁਣੋ ਜੋ ਮੈਂ ਤੈਨੂੰ ਬੋਲਦਾ ਹਾਂ ਸੋ ਤੇਰਾ ਭਲਾ ਹੋਵੇਗਾ ਅਤੇ ਤੇਰੀ ਜਾਨ ਜੀਉਂਦੀ ਰਹੇਗੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19917', '24', '38', '21', 'ਪਰ ਜੇ ਤੂੰ ਜਾਣ ਤੋਂ ਨਾਂਹ ਕਰੇਂ ਤਾਂ ਇਹ ਉਹ ਬਚਨ ਹੈ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਵਿਖਾਇਆ ਹੈ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('19918', '24', '38', '22', 'ਵੇਖ, ਸਾਰੀਆਂ ਔਰਤਾਂ ਜਿਹੜੀਆਂ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਦੇ ਮਹਿਲ ਵਿੱਚ ਬਾਕੀ ਰਹਿ ਗਈਆਂ ਹਨ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਸਰਦਾਰਾਂ ਕੋਲ ਲੈ ਜਾਈਆਂ ਜਾਣਗੀਆਂ ਅਤੇ ਉਹ ਆਖਣਗੀਆਂ, - ਤੇਰੇ ਦਿਲੀ ਯਾਰਾਂ ਨੇ ਤੈਨੂੰ ਧੋਖਾ ਦਿੱਤਾ, ਅਤੇ ਤੇਰੇ ਉੱਤੇ ਦਬਾ ਪਾਇਆ। ਹੁਣ ਤੇਰੇ ਪੈਰ ਗਾਰੇ ਵਿੱਚ ਖੁੱਭ ਗਏ ਹਨ, ਉਹ ਤੈਥੋਂ ਮੁੜ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19919', '24', '38', '23', 'ਤੇਰੀਆਂ ਸਾਰੀਆਂ ਰਾਣੀਆਂ ਅਤੇ ਤੇਰੇ ਰਾਜਕੁਮਾਰ ਕਸਦੀਆਂ ਕੋਲ ਪੁਚਾਏ ਜਾਣਗੇ ਅਤੇ ਤੂੰ ਉਹਨਾਂ ਦੇ ਹੱਥੋਂ ਨਾ ਛੁੱਟੇਗਾ ਕਿਉਂ ਜੋ ਤੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਹੱਥੀਂ ਫੜਿਆ ਜਾਵੇਗਾ ਅਤੇ ਇਹ ਸ਼ਹਿਰ ਅੱਗ ਨਾਲ ਸਾੜਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19920', '24', '38', '24', 'ਤਾਂ ਸਿਦਕੀਯਾਹ ਨੇ ਯਿਰਮਿਯਾਹ ਨੂੰ ਆਖਿਆ ਕਿ ਇਹਨਾਂ ਗੱਲਾਂ ਨੂੰ ਕੋਈ ਮਨੁੱਖ ਨਾ ਜਾਣੇ ਅਤੇ ਤੂੰ ਨਾ ਮਰੇਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19921', '24', '38', '25', 'ਜੇ ਸਰਦਾਰ ਸੁਣਨ ਕਿ ਮੈਂ ਤੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ ਹਨ ਅਤੇ ਉਹ ਤੇਰੇ ਕੋਲ ਆਉਣ ਅਤੇ ਤੈਨੂੰ ਆਖਣ ਕਿ ਸਾਨੂੰ ਜ਼ਰਾ ਦੱਸ ਤਾਂ, ਤੂੰ ਰਾਜਾ ਨਾਲ ਕੀ ਗੱਲਾਂ ਕੀਤੀਆਂ ਹਨ? ਸਾਡੇ ਕੋਲੋਂ ਨਾ ਲੁਕਾ, ਅਸੀਂ ਤੈਨੂੰ ਨਾ ਮਰਾਂਗੇ। ਰਾਜਾ ਤੈਨੂੰ ਕੀ ਬੋਲਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19922', '24', '38', '26', 'ਤਾਂ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖੀਂ ਕਿ ਮੈਂ ਰਾਜਾ ਦੇ ਅੱਗੇ ਆਪਣੀ ਬੇਨਤੀ ਕੀਤੀ ਸੀ ਕਿ ਮੈਨੂੰ ਯੋਨਾਥਾਨ ਦੇ ਘਰ ਨਾ ਮੋੜ ਕੇ ਘੱਲੇ ਭਈ ਮੈਂ ਉੱਥੇ ਮਰ ਨਾ ਜਾਂਵਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19923', '24', '38', '27', 'ਤਾਂ ਸਾਰੇ ਸਰਦਾਰ ਯਿਰਮਿਯਾਹ ਕੋਲ ਆਏ ਅਤੇ ਉਹਨਾਂ ਨੇ ਉਸ ਤੋਂ ਪੁੱਛਿਆ ਸੋ ਉਸ ਉਹਨਾਂ ਨੂੰ ਉਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੱਸੀਆਂ ਜਿਵੇਂ ਰਾਜਾ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ। ਉਹ ਉਸ ਦੇ ਕੋਲੋਂ ਚੁੱਪ ਕੀਤੇ ਚੱਲੇ ਗਏ ਕਿਉਂ ਜੋ ਇਹ ਗੱਲ ਸੁਣੀ ਨਾ ਗਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19924', '24', '38', '28', 'ਯਰੂਸ਼ਲਮ ਦੇ ਲਏ ਜਾਣ ਦੇ ਦਿਨ ਤੱਕ ਯਿਰਮਿਯਾਹ ਪਹਿਰੇਦਾਰਾਂ ਦੇ ਵੇਹੜੇ ਵਿੱਚ ਟਿਕਿਆ ਰਿਹਾ ਅਤੇ ਜਦ ਯਰੂਸ਼ਲਮ ਲਿਆ ਗਿਆ ਤਾਂ ਉਹ ਉੱਥੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19925', '24', '39', '1', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸਿਦਕੀਯਾਹ ਦੇ ਸ਼ਾਸਨ ਦੇ ਨੌਵੇਂ ਸਾਲ ਦੇ ਦਸਵੇਂ ਮਹੀਨੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਨੇ ਅਤੇ ਉਹ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਨੇ ਚੜਾਈ ਕੀਤੀ ਅਤੇ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਘੇਰਾ ਪਾ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19926', '24', '39', '2', 'ਸਿਦਕੀਯਾਹ ਦੇ ਸ਼ਾਸਨ ਦੇ ਗਿਆਰਵੇਂ ਸਾਲ ਦੇ ਚੌਥੇ ਮਹੀਨੇ ਦੇ ਨੌਵੇਂ ਦਿਨ ਸ਼ਹਿਰ ਦੀ ਸਫੀਲ ਵਿੱਚ ਮੋਘ ਹੋ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19927', '24', '39', '3', 'ਤਾਂ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਸਾਰੇ ਸਰਦਾਰ ਅੰਦਰ ਆ ਕੇ ਵਿਚਲੇ ਫਾਟਕ ਵਿੱਚ ਬੈਠ ਗਏ ਅਰਥਾਤ ਨੇਰਗਲ-ਸ਼ਰਾਸਰ, ਸਮਗਰ-ਨੂਬ, ਸਰਸਕੀਮ, ਖੁਸਰਿਆਂ ਦਾ ਪ੍ਰਧਾਨ ਨੇਰਗਲ-ਸ਼ਰਾਸਰ, ਨਜੂਮੀਆਂ ਦਾ ਉਸਤਾਦ ਅਤੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਬਾਕੀ ਸਾਰੇ ਸਰਦਾਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19928', '24', '39', '4', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸਿਦਕੀਯਾਹ ਨੇ ਅਤੇ ਸਾਰੇ ਯੋਧਿਆਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਉਹ ਨੱਠ ਗਏ ਅਤੇ ਰਾਤੋਂ-ਰਾਤ ਸ਼ਾਹੀ ਬਾਗ ਦੇ ਰਾਹ ਥਾਣੀ ਉਸ ਫਾਟਕ ਤੋਂ ਜਿਹੜਾ ਦੋਹਾਂ ਕੰਧਾਂ ਦੇ ਵਿਚਕਾਰ ਹੈ ਨਿੱਕਲ ਗਏ ਅਤੇ ਅਰਾਬਾਹ ਦੇ ਰਾਹ ਪੈ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19929', '24', '39', '5', 'ਕਸਦੀਆਂ ਦੀ ਸੈਨਾਂ ਨੇ ਉਹਨਾਂ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਸਿਦਕੀਯਾਹ ਨੂੰ ਯਰੀਹੋ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਫੜ੍ਹ ਲਿਆ ਅਤੇ ਉਹ ਨੂੰ ਲੈ ਕੇ ਹਮਾਥ ਦੇਸ ਦੇ ਰਿਬਲਾਹ ਵਿੱਚ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦੇ ਕੋਲ ਲਿਆਂਦਾ। ਉਸ ਨੇ ਉਹ ਦੀ ਸਜ਼ਾ ਬੋਲ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19930', '24', '39', '6', 'ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੇ ਸਿਦਕੀਯਾਹ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਉਹ ਦੀਆਂ ਗੱਲਾਂ ਦੇ ਸਾਹਮਣੇ ਰਿਬਲਾਹ ਵਿੱਚ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਸ਼ਰੀਫਾਂ ਨੂੰ ਵੀ ਵੱਢ ਸੁੱਟਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19931', '24', '39', '7', 'ਉਸ ਸਿਦਕੀਯਾਹ ਦੀਆਂ ਅੱਖਾਂ ਕੱਢ ਛੱਡੀਆਂ ਦਿੱਤੀਆਂ ਅਤੇ ਉਹ ਨੂੰ ਪਿੱਤਲ ਦੀਆਂ ਬੇੜੀਆਂ ਨਾਲ ਜਕੜ ਕੇ ਬਾਬਲ ਨੂੰ ਲੈ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19932', '24', '39', '8', 'ਕਸਦੀਆਂ ਦੇ ਰਾਜਾ ਦੇ ਮਹਿਲ ਨੂੰ ਅਤੇ ਲੋਕਾਂ ਦੇ ਘਰ ਅੱਗ ਨਾਲ ਸਾੜ ਦਿੱਤੇ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀਆਂ ਕੰਧਾਂ ਨੂੰ ਢਾਹ ਸੁੱਟਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19933', '24', '39', '9', 'ਤਦ ਬਾਕੀ ਦੇ ਲੋਕਾਂ ਨੂੰ ਜਿਹੜੇ ਸ਼ਹਿਰ ਵਿੱਚ ਬਚ ਰਹੇ ਸਨ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਜਿਹੜੇ ਉਹ ਦੀ ਵੱਲ ਚਲੇ ਗਏ ਸਨ ਅਤੇ ਬਾਕੀ ਦੇ ਲੋਕਾਂ ਨੂੰ ਨਬੂਜ਼ਰਦਾਨ ਜੱਲਾਦਾਂ ਦਾ ਕਪਤਾਨ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਬਾਬਲ ਨੂੰ ਲੈ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19934', '24', '39', '10', 'ਅਤੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਗਰੀਬ ਜਿਹਨਾਂ ਕੋਲ ਕੁਝ ਨਹੀਂ ਸੀ ਨਬੂਜ਼ਰਦਾਨ ਜੱਲਾਦਾਂ ਦੇ ਕਪਤਾਨ ਨੇ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਵਿੱਚ ਰਹਿਣ ਦਿੱਤਾ ਅਤੇ ਉਸੇ ਦਿਨ ਉਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਅੰਗੂਰਾਂ ਦੇ ਬਾਗ਼ ਅਤੇ ਖੇਤ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19935', '24', '39', '11', '¶ ਤਾਂ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਨੇ ਨਬੂਜ਼ਰਦਾਨ ਜੱਲਾਦਾਂ ਦੇ ਕਪਤਾਨ ਦੇ ਰਹਿਣ ਯਿਰਮਿਯਾਹ ਦੇ ਬਾਰੇ ਹੁਕਮ ਦਿੱਤਾ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19936', '24', '39', '12', 'ਉਹ ਨੂੰ ਲੈ ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਤੇਰੀ ਨਿਗਾਹ ਰਹੇ। ਉਹ ਦੇ ਨਾਲ ਕੋਈ ਬੁਰਿਆਈ ਨਾ ਕਰ ਪਰ ਜਿਵੇਂ ਉਹ ਤੈਨੂੰ ਬੋਲੇ ਉਹ ਦੇ ਨਾਲ ਤਿਵੇਂ ਹੀ ਕਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19937', '24', '39', '13', 'ਸੋ ਜੱਲਾਦਾਂ ਦੇ ਕਪਤਾਨ ਨਬੂਜ਼ਰਦਾਨ ਅਤੇ ਖੁਸਰਿਆਂ ਦੇ ਚੌਧਰੀ ਨਬੂਸ਼ਜ਼ਬਾਜ ਅਤੇ ਨੇਰਗਲ-ਸ਼ਰਾਸਰ ਨਜੂਮੀਆਂ ਦੇ ਉਸਤਾਦ ਅਤੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਸਾਰੇ ਸਰਦਾਰਾਂ ਨੇ ਮਨੁੱਖ ਘੱਲੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19938', '24', '39', '14', 'ਅਤੇ ਮਨੁੱਖ ਘੱਲ ਕੇ ਉਹਨਾਂ ਯਿਰਮਿਯਾਹ ਨੂੰ ਪਹਿਰੇਦਾਰਾਂ ਦੇ ਵੇਹੜੇ ਵਿੱਚੋਂ ਲਿਆਂਦਾ ਅਤੇ ਉਹ ਨੂੰ ਸ਼ਾਫਾਨ ਦੇ ਪੋਤੇ ਅਹੀਕਾਮ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ ਦੇ ਹਵਾਲੇ ਕੀਤਾ। ਉਹ ਉਸ ਨੂੰ ਘਰ ਲੈ ਗਿਆ ਸੋ ਉਹ ਲੋਕਾਂ ਦੇ ਵਿਚਕਾਰ ਟਿਕਿਆ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19939', '24', '39', '15', '¶ ਤਾਂ ਯਿਰਮਿਯਾਹ ਕੋਲ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਆਇਆ ਜਦ ਉਹ ਪਹਿਰੇਦਾਰਾਂ ਦੇ ਵੇਹੜੇ ਵਿੱਚ ਬੰਦ ਸੀ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19940', '24', '39', '16', 'ਜਾ, ਤੂੰ ਅਬਦ-ਮਲਕ ਕੂਸ਼ੀ ਨੂੰ ਆਖ ਕਿ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਵੇਖ, ਮੇਰੀਆਂ ਗੱਲਾਂ ਇਸ ਸ਼ਹਿਰ ਦੇ ਬਾਰੇ ਬੁਰਿਆਈ ਲਈ ਹੋਣਗੀਆਂ ਪਰ ਭਲਿਆਈ ਲਈ ਨਹੀਂ ਅਤੇ ਉਹ ਉਸ ਦਿਨ ਤੇਰੇ ਸਾਹਮਣੇ ਪੂਰੀਆਂ ਹੋਣਗੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19941', '24', '39', '17', 'ਉਸ ਦਿਨ ਮੈਂ ਤੈਨੂੰ ਛੱਡ ਦਿਆਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਅਤੇ ਤੂੰ ਉਹਨਾਂ ਮਨੁੱਖਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਨਾ ਦਿੱਤਾ ਜਾਵੇਗਾ ਜਿਹਨਾਂ ਦੇ ਅੱਗੋਂ ਤੂੰ ਭੈਅ ਖਾਂਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19942', '24', '39', '18', 'ਮੈਂ ਤੈਨੂੰ ਜ਼ਰੂਰ ਛੁਡਾਵਾਂਗਾ ਅਤੇ ਤੂੰ ਤਲਵਾਰ ਨਾਲ ਨਾ ਡਿੱਗੇਂਗਾ ਸਗੋਂ ਤੇਰੀ ਜਾਨ ਤੇਰੇ ਲਈ ਲੁੱਟ ਦਾ ਮਾਲ ਹੋਵੇਗੀ ਕਿਉਂ ਜੋ ਤੂੰ ਮੇਰੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਿਆ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19943', '24', '40', '1', '¶ ਉਹ ਬਚਨ ਜਿਹੜਾ ਯਹੋਵਾਹ ਵੱਲੋਂ ਯਿਰਮਿਯਾਹ ਕੋਲ ਆਇਆ ਇਹ ਦੇ ਪਿੱਛੋਂ ਕਿ ਜੱਲਾਦਾਂ ਦੇ ਕਪਤਾਨ ਨਬੂਜ਼ਰਦਾਨ ਨੇ ਉਹ ਨੂੰ ਰਾਮਾਹ ਤੋਂ ਘੱਲ ਦਿੱਤਾ ਜਦ ਉਸ ਨੂੰ ਸਾਰੇ ਗ਼ੁਲਾਮਾਂ ਦੇ ਵਿਚਕਾਰ ਬੇੜੀਆਂ ਨਾਲ ਬੰਨ੍ਹ ਕੇ ਲਈ ਜਾਂਦਾ ਸੀ, ਜਿਹੜੇ ਯਰੂਸ਼ਲਮ ਅਤੇ ਯਹੂਦਾਹ ਤੋਂ ਗ਼ੁਲਾਮ ਹੋ ਕੇ ਬਾਬਲ ਨੂੰ ਲਿਆਏ ਜਾਂਦੇ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19944', '24', '40', '2', 'ਜੱਲਾਦਾਂ ਦੇ ਕਪਤਾਨ ਨੇ ਯਿਰਮਿਯਾਹ ਨੂੰ ਲੈ ਕੇ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਸ ਬੁਰਿਆਈ ਨੂੰ ਇਸ ਸਥਾਨ ਉੱਤੇ ਕਿਹਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19945', '24', '40', '3', 'ਯਹੋਵਾਹ ਇਹ ਨੂੰ ਲਿਆਇਆ ਅਤੇ ਜਿਵੇਂ ਉਸ ਨੇ ਗੱਲ ਕੀਤੀ ਤਿਵੇਂ ਉਸ ਨੇ ਪੂਰਾ ਕੀਤਾ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦਾ ਪਾਪ ਕੀਤਾ ਅਤੇ ਉਸ ਦੀ ਅਵਾਜ਼ ਨਹੀਂ ਸੁਣੀ ਤਾਹੀਏਂ ਤੁਹਾਡੇ ਲਈ ਇਹ ਗੱਲ ਹੋਈ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19946', '24', '40', '4', 'ਹੁਣ ਵੇਖ, ਅੱਜ ਮੈਂ ਤੈਨੂੰ ਇਹਨਾਂ ਬੇੜੀਆਂ ਵਿੱਚੋਂ ਛੱਡਦਾ ਹਾਂ ਜਿਹੜੀਆਂ ਤੇਰੇ ਹੱਥਾਂ ਵਿੱਚ ਹਨ। ਜੇ ਤੈਨੂੰ ਚੰਗਾ ਲੱਗੇ ਤਾਂ ਤੂੰ ਮੇਰੇ ਨਾਲ ਬਾਬਲ ਨੂੰ ਚਲਾ ਚੱਲ। ਮੈਂ ਤੇਰੀ ਵੱਲ ਨਿਗਾਹ ਰੱਖਾਂਗਾ, ਅਤੇ ਜੇ ਤੈਨੂੰ ਮੇਰੇ ਨਾਲ ਬਾਬਲ ਨੂੰ ਜਾਣਾ ਬੁਰਾ ਲੱਗੇ ਤਾਂ ਨਾ ਜਾ। ਵੇਖ, ਸਾਰਾ ਦੇਸ ਤੇਰੇ ਅੱਗੇ ਹੈ, ਜਿੱਧਰ ਤੈਨੂੰ ਚੰਗਾ ਅਤੇ ਠੀਕ ਲੱਗੇ ਉੱਥੇ ਚੱਲਿਆ ਜਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19947', '24', '40', '5', 'ਜਦੋਂ ਉਹ ਅਜੇ ਮੁੜਿਆ ਨਹੀਂ ਸੀ - ਤਾਂ ਤੂੰ ਸ਼ਾਫਾਨ ਦੇ ਪੋਤੇ ਅਤੇ ਅਹੀਕਾਮ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ ਕੋਲ ਮੁੜ ਜਾ ਜਿਹ ਨੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੇ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਉੱਤੇ ਹਾਕਮ ਬਣਾਇਆ ਹੈ ਅਤੇ ਲੋਕਾਂ ਦੇ ਵਿਚਕਾਰ ਉਹ ਦੇ ਨਾਲ ਰਹਿ, ਨਹੀਂ ਤਾਂ ਜਿੱਥੇ ਤੇਰੀ ਨਿਗਾਹ ਵਿੱਚ ਠੀਕ ਹੈ ਉੱਥੇ ਚੱਲਿਆ ਜਾ। ਫਿਰ ਜੱਲਾਦਾਂ ਦੇ ਕਪਤਾਨ ਨੇ ਉਹ ਨੂੰ ਰਸਤ ਅਤੇ ਨਜ਼ਰਾਨਾ ਦੇ ਕੇ ਉਹ ਨੂੰ ਵਿਦਿਆ ਕਰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19948', '24', '40', '6', 'ਤਾਂ ਯਿਰਮਿਯਾਹ ਅਹੀਕਾਮ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ ਕੋਲ ਮਿਸਪਾਹ ਵਿੱਚ ਗਿਆ ਅਤੇ ਲੋਕਾਂ ਦੇ ਵਿੱਚ ਉਹ ਦੇ ਨਾਲ ਅਤੇ ਦੇਸ ਦੇ ਬਾਕੀ ਰਹੇ ਹੋਇਆਂ ਨਾਲ ਟਿਕਿਆ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19949', '24', '40', '7', '¶ ਜਦ ਫੌਜਾਂ ਦੇ ਸਾਰੇ ਸਰਦਾਰਾਂ ਨੇ ਜਿਹੜੇ ਰਣ ਵਿੱਚ ਸਨ ਅਤੇ ਉਹਨਾਂ ਦੇ ਮਨੁੱਖਾਂ ਨੇ ਸੁਣਿਆ ਕਿ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੇ ਅਹੀਕਾਮ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ ਨੂੰ ਦੇਸ ਉੱਤੇ ਹਾਕਮ ਬਣਾ ਦਿੱਤਾ ਹੈ, ਨਾਲੇ ਉਸ ਦੇ ਮਨੁੱਖ ਅਤੇ ਔਰਤਾਂ, ਬੱਚੇ ਅਤੇ ਦੇਸ ਦੇ ਗਰੀਬ ਜਿਹੜੇ ਗ਼ੁਲਾਮ ਹੋ ਕੇ ਬਾਬਲ ਨੂੰ ਨਹੀਂ ਗਏ ਸਨ ਉਸ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਵਿੱਚ ਕਰ ਦਿੱਤੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19950', '24', '40', '8', 'ਤਾਂ ਨਥਨਯਾਹ ਦਾ ਪੁੱਤਰ ਇਸਮਾਏਲ, ਕਾਰੇਆਹ ਦੇ ਪੁੱਤਰ ਯੋਹਾਨਾਨ ਅਤੇ ਯੋਨਾਥਾਨ, ਤਨਹੁਮਥ ਦਾ ਪੁੱਤਰ ਸਰਾਯਾਹ ਅਤੇ ਏਫਈ ਨਟੋਫਾਥੀ ਦੇ ਪੁੱਤਰ ਅਤੇ ਮਆਕਾਥੀ ਦਾ ਪੁੱਤਰ ਯਜ਼ਨਯਾਹ, ਉਹ ਅਤੇ ਉਹਨਾਂ ਦੇ ਮਨੁੱਖ ਮਿਸਪਾਹ ਵਿੱਚ ਗਦਲਯਾਹ ਕੋਲ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19951', '24', '40', '9', 'ਤਾਂ ਸ਼ਾਫਾਨ ਦੇ ਪੋਤੇ ਅਹੀਕਾਮ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨਾਲ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਮਨੁੱਖਾਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਕਿ ਕਸਦੀਆਂ ਦੀ ਸੇਵਾ ਕਰਨ ਤੋਂ ਨਾ ਡਰੋ, ਦੇਸ ਵਿੱਚ ਵੱਸੋ ਅਤੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੀ ਸੇਵਾ ਕਰੋ, ਤਾਂ ਤੁਹਾਡਾ ਭਲਾ ਹੋਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19952', '24', '40', '10', 'ਮੈਂ, ਵੇਖ ਮੈਂ, ਮਿਸਪਾਹ ਵਿੱਚ ਵੱਸਦਾ ਹਾਂ ਭਈ ਉਹਨਾਂ ਕਸਦੀਆਂ ਦੇ ਅੱਗੇ ਖਲੋਵਾਂ ਜਿਹੜੇ ਸਾਡੇ ਕੋਲ ਆਉਣਗੇ ਪਰ ਤੁਸੀਂ ਮੈ, ਗਰਮੀ ਦੀ ਰੁੱਤ ਦੇ ਮੇਵੇ ਅਤੇ ਤੇਲ ਇਕੱਠਾ ਕਰੋ, ਆਪਣਿਆਂ ਭਾਂਡਿਆਂ ਵਿੱਚ ਰੱਖੋ ਅਤੇ ਆਪਣੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵੱਸੋ ਜਿਹੜੇ ਤੁਸੀਂ ਆਪਣੇ ਕਬਜ਼ੇ ਵਿੱਚ ਕਰ ਲਏ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19953', '24', '40', '11', 'ਜਦ ਸਾਰੇ ਯਹੂਦੀਆਂ ਨੇ ਵੀ ਜਿਹੜੇ ਮੋਆਬ ਵਿੱਚ ਅਤੇ ਅੰਮੋਨੀਆਂ ਦੇ ਵਿੱਚ ਅਤੇ ਅਦੋਮ ਵਿੱਚ ਸਨ ਅਤੇ ਜਿਹੜੇ ਸਾਰੇ ਦੇਸਾਂ ਵਿੱਚ ਸਨ ਸੁਣਿਆ ਕਿ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੇ ਯਹੂਦਾਹ ਵਿੱਚ ਕੁਝ ਬਕੀਆ ਛੱਡ ਦਿੱਤਾ ਹੈ ਅਤੇ ਸ਼ਾਫਾਨ ਦੇ ਪੋਤੇ ਅਹੀਕਾਮ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ ਨੂੰ ਉਹਨਾਂ ਉੱਤੇ ਹਾਕਮ ਥਾਪਿਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19954', '24', '40', '12', 'ਤਾਂ ਸਾਰੇ ਯਹੂਦੀ ਸਾਰਿਆਂ ਥਾਵਾਂ ਤੋਂ ਜਿੱਥੇ-ਜਿੱਥੇ ਉਹ ਧੱਕੇ ਗਏ ਸਨ ਮੁੜੇ ਅਤੇ ਉਹ ਗਦਲਯਾਹ ਕੋਲ ਮਿਸਪਾਹ ਵਿੱਚ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਨੂੰ ਆਏ ਅਤੇ ਉਹਨਾਂ ਨੇ ਮੈ ਅਤੇ ਗਰਮੀ ਦੀ ਰੁੱਤ ਦੇ ਮੇਵੇ ਬਹੁਤ ਹੀ ਸਾਰੇ ਇਕੱਠੇ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19955', '24', '40', '13', '¶ ਤਾਂ ਕਾਰੇਆਹ ਦਾ ਪੁੱਤਰ ਯੋਹਾਨਾਨ ਅਤੇ ਫੌਜਾਂ ਦੇ ਸਾਰੇ ਸਰਦਾਰ ਜਿਹੜੇ ਰਣ ਵਿੱਚ ਸਨ ਮਿਸਪਾਹ ਵਿੱਚ ਗਦਲਯਾਹ ਕੋਲ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19956', '24', '40', '14', 'ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਕੀ ਤੂੰ ਸੱਚ-ਮੁੱਚ ਜਾਣ ਲਿਆ ਹੈ ਕਿ ਅੰਮੋਨੀਆਂ ਦੇ ਰਾਜੇ ਬਅਲੀਸ ਨੇ ਨਥਨਯਾਹ ਦੇ ਪੁੱਤਰ ਇਸਮਾਏਲ ਨੂੰ ਭੇਜਿਆ ਹੈ ਭਈ ਤੈਨੂੰ ਜਾਨੋਂ ਮਾਰ ਦੇਵੇ? ਪਰ ਅਹੀਕਾਮ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ ਨੇ ਉਹਨਾਂ ਦਾ ਯਕੀਨ ਨਾ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19957', '24', '40', '15', 'ਤਾਂ ਕਾਰੇਆਹ ਦੇ ਪੁੱਤਰ ਯੋਹਾਨਾਨ ਨੇ ਗਦਲਯਾਹ ਨੂੰ ਮਿਸਪਾਹ ਵਿੱਚ ਪੜਦੇ ਨਾਲ ਆਖਿਆ ਕਿ ਮੈਨੂੰ ਜ਼ਰਾ ਜਾਣ ਦਿਓ, ਕਿ ਮੈਂ ਨਥਨਯਾਹ ਦੇ ਪੁੱਤਰ ਇਸਮਾਏਲ ਨੂੰ ਮਾਰ ਦੇ। ਇਸ ਨੂੰ ਕੋਈ ਨਾ ਜਾਣੇਗਾ। ਉਹ ਤੁਹਾਨੂੰ ਕਿਉਂ ਜਾਨੋਂ ਮਾਰੇ ਭਈ ਸਾਰੇ ਯਹੂਦੀ ਜਿਹੜੇ ਤੁਹਾਡੇ ਕੋਲ ਇਕੱਠੇ ਹੋਏ ਹਨ ਖੇਰੂੰ-ਖੇਰੂੰ ਹੋ ਜਾਣ ਅਤੇ ਯਹੂਦਾਹ ਦਾ ਬਕੀਆ ਮਿਟ ਜਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('19958', '24', '40', '16', 'ਤਾਂ ਅਹੀਕਾਮ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ ਨੇ ਕਾਰੇਆਹ ਦੇ ਪੁੱਤਰ ਯੋਹਾਨਾਨ ਨੂੰ ਆਖਿਆ ਕਿ ਤੂੰ ਇਹ ਕੰਮ ਨਾ ਕਰ ਕਿਉਂ ਜੋ ਤੂੰ ਇਸਮਾਏਲ ਦੇ ਬਾਰੇ ਝੂਠ ਬੋਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19959', '24', '41', '1', '¶ ਤਾਂ ਸੱਤਵੇਂ ਮਹੀਨੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਨਥਨਯਾਹ ਦਾ ਪੁੱਤਰ, ਅਲੀਸ਼ਾਮਾ ਦਾ ਪੋਤਾ ਇਸਮਾਏਲ ਜਿਹੜਾ ਰਾਜਵੰਸ਼ੀ ਸੀ ਅਤੇ ਰਾਜਾ ਦੇ ਪਰਧਾਨਾਂ ਵਿੱਚੋਂ ਸੀ ਦਸ ਮਨੁੱਖ ਆਪਣੇ ਨਾਲ ਲੈ ਕੇ ਮਿਸਪਾਹ ਵਿੱਚ ਅਹੀਕਾਮ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ ਕੋਲ ਆਇਆ ਅਤੇ ਉੱਥੇ ਉਹਨਾਂ ਨੇ ਮਿਸਪਾਹ ਵਿੱਚ ਇਕੱਠੇ ਰੋਟੀ ਖਾਧੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19960', '24', '41', '2', 'ਤਾਂ ਨਥਨਯਾਹ ਦਾ ਪੁੱਤਰ ਇਸਮਾਏਲ ਅਤੇ ਉਹ ਦਸ ਮਨੁੱਖ ਜਿਹੜੇ ਉਸ ਦੇ ਨਾਲ ਸਨ ਉੱਠੇ ਅਤੇ ਉਹਨਾਂ ਨੇ ਸ਼ਾਫਾਨ ਦੇ ਪੋਤੇ ਅਹੀਕਾਮ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ ਨੂੰ ਤਲਵਾਰ ਮਾਰੀ ਅਤੇ ਉਹ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਜਿਹ ਨੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੇ ਦੇਸ ਵਿੱਚ ਹਾਕਮ ਥਾਪਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19961', '24', '41', '3', 'ਨਾਲੇ ਇਸਮਾਏਲ ਨੇ ਸਾਰੇ ਯਹੂਦੀਆਂ ਨੂੰ ਜਿਹੜੇ ਮਿਸਪਾਹ ਵਿੱਚ ਗਦਲਯਾਹ ਦੇ ਨਾਲ ਸਨ ਅਤੇ ਕਸਦੀਆਂ ਨੂੰ ਜਿਹੜੇ ਉੱਥੇ ਲੱਭੇ ਅਤੇ ਯੋਧੇ ਸਨ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19962', '24', '41', '4', 'ਤਾਂ ਗਦਲਯਾਹ ਦੀ ਮੌਤ ਦੇ ਦੂਜੇ ਦਿਨ ਜਿਹ ਦਾ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਪਤਾ ਨਾ ਲੱਗਾ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19963', '24', '41', '5', 'ਕਿ ਸ਼ਕਮ ਤੋਂ, ਸ਼ੀਲੋਹ ਤੋਂ, ਸਾਮਰਿਯਾ ਤੋਂ, ਅੱਸੀ ਮਨੁੱਖ ਦਾੜ੍ਹੀ ਮੁਨਾ ਕੇ ਬਸਤਰ ਪਾੜ ਕੇ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਕੱਟ ਵੱਢ ਕਰ ਕੇ ਆਏ ਕਿ ਮੈਦੇ ਦੀ ਭੇਟ ਅਤੇ ਲੁਬਾਨ ਆਪਣਿਆਂ ਹੱਥਾਂ ਵਿੱਚ ਲੈ ਕੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਚੜਾਉਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19964', '24', '41', '6', 'ਤਾਂ ਨਥਨਯਾਹ ਦਾ ਪੁੱਤਰ ਇਸਮਾਏਲ ਉਹਨਾਂ ਨੂੰ ਮਿਲਣ ਲਈ ਮਿਸਪਾਹ ਤੋਂ ਬਾਹਰ ਨਿੱਕਲਿਆ। ਉਹ ਤੁਰਿਆ ਜਾਂਦਾ ਰੋਂਦਾ ਸੀ। ਜਿਵੇਂ ਹੀ ਉਹ ਉਹਨਾਂ ਨੂੰ ਮਿਲਿਆ ਉਸ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਅਹੀਕਾਮ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ ਕੋਲ ਆਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19965', '24', '41', '7', 'ਅੱਗੋਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਸ਼ਹਿਰ ਦੇ ਵਿਚਕਾਰ ਪਹੁੰਚੇ ਤਾਂ ਨਥਨਯਾਹ ਦਾ ਪੁੱਤਰ ਇਸਮਾਏਲ ਨੇ ਉਹ ਦੇ ਸਾਥੀਆਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਭੋਰੇ ਦੇ ਵਿਚਕਾਰ ਸੁੱਟ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19966', '24', '41', '8', 'ਪਰ ਉਹਨਾਂ ਵਿੱਚ ਦਸ ਮਨੁੱਖ ਨਿੱਕਲੇ ਜਿਹਨਾਂ ਨੇ ਇਸਮਾਏਲ ਨੂੰ ਆਖਿਆ, ਸਾਨੂੰ ਨਾ ਮਾਰ ਕਿਉਂ ਜੋ ਸਾਡੇ ਕੋਲ ਖੇਤ ਵਿੱਚ ਕਣਕ, ਜੌਂ, ਤੇਲ ਅਤੇ ਸਹਿਤ ਦੇ ਗੋਦਾਮ ਲੁਕਾਏ ਹੋਏ ਹਨ। ਸੋ ਉਸ ਉਹਨਾਂ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਭਰਾਵਾਂ ਨਾਲ ਨਾ ਮਾਰਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19967', '24', '41', '9', 'ਇਹ ਭੋਹਰਾ ਉਹ ਸੀ ਜਿਹੜਾ ਆਸਾ ਰਾਜਾ ਨੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਬਆਸ਼ਾ ਦੇ ਕਾਰਨ ਬਣਾਇਆ ਸੀ ਜਿਹ ਦੇ ਵਿੱਚ ਇਸਮਾਏਲ ਨੇ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਲੋਥਾਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਗਦਲਯਾਹ ਦੇ ਨਾਲ ਮਾਰਿਆ ਸੀ ਪਾਈਆਂ ਸਨ। ਉਸ ਨੂੰ ਨਥਨਯਾਹ ਦੇ ਪੁੱਤਰ ਇਸਮਾਏਲ ਨੇ ਵੱਢਿਆਂ ਹੋਇਆਂ ਨਾਲ ਭਰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19968', '24', '41', '10', 'ਤਾਂ ਇਸਮਾਏਲ ਨੇ ਸਾਰੇ ਰਹਿੰਦੇ-ਖੁੰਹਦੇ ਲੋਕ ਮਿਸਪਾਹ ਵਿੱਚ ਅਰਥਾਤ ਰਾਜਾ ਦੀਆਂ ਧੀਆਂ ਨੂੰ ਅਤੇ ਮਿਸਪਾਹ ਵਿਚਲੇ ਬਾਕੀ ਲੋਕਾਂ ਨੂੰ ਕੈਦ ਕਰ ਲਿਆ ਜਿਹਨਾਂ ਨੂੰ ਜੱਲਾਦਾਂ ਦਾ ਕਪਤਾਨ ਨਬੂਜ਼ਰਦਾਨ ਅਹੀਕਾਮ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਵਿੱਚ ਕਰ ਗਿਆ ਸੀ। ਨਥਨਯਾਹ ਦਾ ਪੁੱਤਰ ਇਸਮਾਏਲ ਉਹਨਾਂ ਨੂੰ ਕੈਦ ਕਰ ਕੇ ਲੈ ਗਿਆ ਭਈ ਅੰਮੋਨੀਆਂ ਕੋਲ ਪਾਰ ਲੰਘ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19969', '24', '41', '11', 'ਜਦ ਕਾਰੇਆਹ ਦੇ ਪੁੱਤਰ ਯੋਹਾਨਾਨ ਨੇ ਅਤੇ ਫੌਜਾਂ ਦੇ ਸਾਰੇ ਸਰਦਾਰਾਂ ਨੇ ਜਿਹੜੇ ਉਹ ਦੇ ਨਾਲ ਸਨ ਇਹ ਸਾਰੀ ਬੁਰਿਆਈ ਜਿਹੜੀ ਉਸ ਕੀਤੀ ਸੁਣੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19970', '24', '41', '12', 'ਤਾਂ ਉਹਨਾਂ ਨੇ ਸਾਰੇ ਮਨੁੱਖਾਂ ਨੂੰ ਲਿਆ ਅਤੇ ਨਥਨਯਾਹ ਦੇ ਪੁੱਤਰ ਇਸਮਾਏਲ ਨਾਲ ਲੜਨ ਲਈ ਗਏ ਅਤੇ ਓਹ ਨੂੰ ਵੱਡੇ ਪਾਣੀਆਂ ਕੋਲ ਜਿਹੜੇ ਗਿਬਓਨ ਵਿੱਚ ਸਨ ਜਾ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19971', '24', '41', '13', 'ਫੇਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਿਵੇਂ ਹੀ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਜਿਹੜੇ ਇਸਮਾਏਲ ਨਾਲ ਸਨ ਕਾਰੇਆਹ ਦੇ ਪੁੱਤਰ ਯੋਹਾਨਾਨ ਅਤੇ ਫੌਜਾਂ ਦੇ ਸਾਰੇ ਸਰਦਾਰਾਂ ਨੂੰ ਜਿਹੜੇ ਓਹ ਦੇ ਨਾਲ ਸਨ ਵੇਖਿਆ, ਤਾਂ ਅਨੰਦ ਹੋਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19972', '24', '41', '14', 'ਫੇਰ ਸਾਰੇ ਲੋਕ ਜਿਹਨਾਂ ਨੂੰ ਇਸਮਾਏਲ ਨੇ ਮਿਸਪਾਹ ਤੋਂ ਕੈਦ ਕੀਤਾ ਸੀ ਭੌਂ ਕੇ ਮੁੜੇ ਅਤੇ ਕਾਰੇਆਹ ਦੇ ਪੁੱਤਰ ਯੋਹਾਨਾਨ ਕੋਲ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19973', '24', '41', '15', 'ਪਰ ਨਥਨਯਾਹ ਦਾ ਪੁੱਤਰ ਇਸਮਾਏਲ ਅੱਠਾਂ ਮਨੁੱਖਾਂ ਸਣੇ ਯੋਹਾਨਾਨ ਦੇ ਅੱਗੋਂ ਨੱਠ ਗਿਆ ਅਤੇ ਅੰਮੋਨੀਆਂ ਕੋਲ ਚਲਾ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19974', '24', '41', '16', 'ਕਾਰੇਆਹ ਦਾ ਪੁੱਤਰ ਯੋਹਾਨਾਨ ਅਤੇ ਫੌਜਾਂ ਦੇ ਸਾਰੇ ਸਰਦਾਰ ਜਿਹੜੇ ਉਸ ਦੇ ਨਾਲ ਸਨ ਬਾਕੀ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਮੋੜ ਲਿਆਏ ਜਿਹਨਾਂ ਨੂੰ ਉਹ ਨੇ ਨਥਨਯਾਹ ਦੇ ਪੁੱਤਰ ਇਸਮਾਏਲ ਤੋਂ ਅਹੀਕਾਮ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ ਨੂੰ ਘਾਤ ਕਰਨ ਦੇ ਪਿੱਛੋਂ ਮਿਸਪਾਹ ਤੋਂ ਲੈ ਲਿਆ ਸੀ, ਅਰਥਾਤ ਸੂਰਮੇ ਯੋਧਿਆਂ ਨੂੰ, ਔਰਤਾਂ ਨੂੰ, ਬੱਚਿਆਂ ਨੂੰ ਅਤੇ ਖੁਸਰਿਆਂ ਨੂੰ ਜਿਹਨਾਂ ਨੂੰ ਉਹ ਗਿਬਓਨ ਤੋਂ ਮੋੜ ਲਿਆਇਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19975', '24', '41', '17', 'ਤਾਂ ਉਹ ਚੱਲੇ ਗਏ ਅਤੇ ਗੇਰੂਥ ਕਿਮਹਾਮ ਵਿੱਚ ਟਿਕੇ ਜਿਹੜਾ ਬੈਤਲਹਮ ਦੇ ਨੇੜੇ ਹੈ ਕਿ ਮਿਸਰ ਨੂੰ ਜਾਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19976', '24', '41', '18', 'ਇਹ ਕਸਦੀਆਂ ਦੇ ਕਾਰਨ ਸੀ ਕਿਉਂ ਜੋ ਉਹ ਉਹਨਾਂ ਦੇ ਅੱਗੋਂ ਡਰਦੇ ਸਨ ਇਸ ਲਈ ਕਿ ਨਥਨਯਾਹ ਦੇ ਪੁੱਤਰ ਇਸਮਾਏਲ ਨੇ ਅਹੀਕਾਮ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਸੀ ਜਿਹ ਨੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੇ ਦੇਸ ਵਿੱਚ ਹਾਕਮ ਬਣਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19977', '24', '42', '1', '¶ ਤਦ ਫੌਜਾਂ ਦੇ ਸਾਰੇ ਸਰਦਾਰ ਕਾਰੇਆਹ ਦਾ ਪੁੱਤਰ ਯੋਹਾਨਾਨ ਹੋਸ਼ਆਯਾਹ ਦਾ ਪੁੱਤਰ ਯਜ਼ਨਯਾਹ ਅਤੇ ਸਭ ਲੋਕ ਛੋਟੇ ਤੋਂ ਵੱਡੇ ਤੱਕ ਨੇੜੇ ਆਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19978', '24', '42', '2', 'ਅਤੇ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੂੰ ਆਖਿਆ ਕਿ ਸਾਡੀ ਅਰਦਾਸ ਤੇਰੇ ਸਨਮੁਖ ਪਹੁੰਚੇ l ਸਾਡੇ ਲਈ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਪ੍ਰਾਰਥਨਾ ਕਰ ਅਤੇ ਇਹਨਾਂ ਸਾਰਿਆਂ ਬਚਿਆਂ ਹੋਇਆਂ ਲਈ ਵੀ, ਕਿਉਂ ਜੋ ਅਸੀਂ ਬਹੁਤਿਆਂ ਵਿੱਚੋਂ ਥੋੜੇ ਜਿਹੇ ਬਚੇ ਹਾਂ ਜਿਵੇਂ ਤੇਰੀਆਂ ਅੱਖਾਂ ਸਾਨੂੰ ਵੇਖਦੀਆਂ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19979', '24', '42', '3', 'ਕਿ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਸਾਨੂੰ ਉਹ ਰਾਹ ਜਿਹ ਦੇ ਵਿੱਚ ਅਸੀਂ ਚੱਲੀਏ ਅਤੇ ਉਹ ਕੰਮ ਜਿਹੜਾ ਅਸੀਂ ਕਰੀਏ ਦੱਸੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19980', '24', '42', '4', 'ਤਾਂ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਸੁਣ ਲਿਆ ਹੈ। ਵੇਖੋ, ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਕੋਲ ਤੁਹਾਡੀਆਂ ਗੱਲਾਂ ਅਨੁਸਾਰ ਪ੍ਰਾਰਥਨਾ ਕਰਾਂਗਾ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਉਹ ਸਾਰੀ ਗੱਲ ਜਿਹ ਦਾ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਉੱਤਰ ਦੇਵੇਗਾ ਮੈਂ ਤੁਹਾਨੂੰ ਦੱਸਾਂਗਾ ਅਤੇ ਕੋਈ ਗੱਲ ਤੁਹਾਥੋਂ ਨਾ ਲੁਕਾਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19981', '24', '42', '5', 'ਉਹਨਾਂ ਨੇ ਯਿਰਮਿਯਾਹ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਸਾਡੇ ਵਿੱਚ ਸੱਚਾ ਅਤੇ ਵਫ਼ਾਦਾਰ ਗਵਾਹ ਹੋਵੇ, ਜੇ ਅਸੀਂ ਓਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਉਵੇਂ ਹੀ ਨਾ ਕਰੀਏ ਜਿਨ੍ਹਾਂ ਨਾਲ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਤੈਨੂੰ ਸਾਡੇ ਕੋਲ ਘੱਲੇਗਾ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('19982', '24', '42', '6', 'ਭਾਵੇਂ ਚੰਗਾ ਹੋਵੇ ਭਾਵੇਂ ਬੁਰਾ, ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਸੁਣਾਂਗੇ ਜਿਹ ਦੇ ਕੋਲ ਅਸੀਂ ਤੈਨੂੰ ਭੇਜਦੇ ਹਾਂ ਇਸ ਲਈ ਭਈ ਜਦ ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਸੁਣੀਏ ਤਾਂ ਸਾਡੀ ਭਲਿਆਈ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19983', '24', '42', '7', '¶ ਦਸਾਂ ਦਿਨਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਯਿਰਮਿਯਾਹ ਕੋਲ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19984', '24', '42', '8', 'ਤਦ ਉਸ ਨੇ ਕਾਰੇਆਹ ਦੇ ਪੁੱਤਰ ਯੋਹਾਨਾਨ ਨੂੰ ਅਤੇ ਫੌਜਾਂ ਦੇ ਸਾਰੇ ਸਰਦਾਰਾਂ ਨੂੰ ਜਿਹੜੇ ਉਹ ਦੇ ਨਾਲ ਸਨ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਛੋਟੇ ਤੋਂ ਵੱਡੇ ਤੱਕ ਸੱਦਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19985', '24', '42', '9', 'ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ, ਜਿਹ ਦੇ ਕੋਲ ਤੁਸੀਂ ਮੈਨੂੰ ਭੇਜਿਆ ਕਿ ਤੁਹਾਡੀ ਅਰਦਾਸ ਉਹ ਦੇ ਅੱਗੇ ਕਰਾਂ, ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('19986', '24', '42', '10', 'ਜੇ ਤੁਸੀਂ ਮੁੜ ਇਸ ਦੇਸ ਵਿੱਚ ਵੱਸੋ ਤਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਬਣਾਵਾਂਗਾ ਅਤੇ ਨਾ ਡੇਗਾਂਗਾ, ਤੁਹਾਨੂੰ ਲਵਾਂਗਾ ਅਤੇ ਪੁੱਟਾਂਗਾ ਨਹੀਂ ਕਿਉਂ ਜੋ ਮੈਨੂੰ ਉਸ ਬੁਰਿਆਈ ਤੋਂ ਰੰਜ ਹੋਇਆ ਹੈ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19987', '24', '42', '11', 'ਬਾਬਲ ਦੇ ਰਾਜਾ ਤੋਂ ਨਾ ਡਰੋ ਜਿਸ ਤੋਂ ਤੁਸੀਂ ਡਰਦੇ ਹੋ। ਉਸ ਤੋਂ ਨਾ ਡਰੋ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਬਚਾਉਣ ਲਈ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਹਾਂ ਅਤੇ ਤੁਹਾਨੂੰ ਉਹ ਦੇ ਹੱਥੋਂ ਛੁਡਾਉਣ ਲਈ ਵੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19988', '24', '42', '12', 'ਮੈਂ ਤੁਹਾਡੇ ਉੱਤੇ ਰਹਮ ਕਰਾਂਗਾ ਭਈ ਉਹ ਤੁਹਾਡੇ ਉੱਤੇ ਰਹਮ ਕਰੇ ਅਤੇ ਤੁਹਾਨੂੰ ਤੁਹਾਡੀ ਆਪਣੀ ਭੂਮੀ ਵਿੱਚ ਫੇਰ ਮੋੜੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19989', '24', '42', '13', 'ਪਰ ਜੇ ਤੁਸੀਂ ਆਖੋ ਕਿ ਅਸੀਂ ਇਸ ਦੇਸ ਵਿੱਚ ਨਾ ਵੱਸਾਂਗੇ ਅਤੇ ਸੋ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਨਾ ਸੁਣੋਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19990', '24', '42', '14', 'ਅਤੇ ਆਖੋ, ਨਹੀਂ ਅਸੀਂ ਤਾਂ ਮਿਸਰ ਦੇ ਦੇਸ ਵਿੱਚ ਜਾਂਵਾਂਗੇ ਜਿੱਥੇ ਨਾ ਲੜਾਈ ਵੇਖਾਂਗੇ, ਨਾ ਤੁਰ੍ਹੀ ਦੀ ਆਵਾਜ਼ ਸੁਣਾਂਗੇ ਨਾ ਰੋਟੀ ਦਾ ਕਾਲ ਹੋਵੇਗਾ, ਉੱਥੇ ਅਸੀਂ ਵੱਸਾਂਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19991', '24', '42', '15', 'ਹੁਣ ਹੇ ਯਹੂਦਾਹ ਦੇ ਬਚੇ ਹੋਏ ਲੋਕੋ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ! ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਜੇ ਤੁਸੀਂ ਜ਼ਰੂਰ ਮਿਸਰ ਵਿੱਚ ਜਾਣ ਲਈ ਆਪਣਾ ਰੁਕ ਕਰਦੇ ਹੋ ਅਤੇ ਟਿਕਣ ਲਈ ਉੱਥੇ ਜਾਂਦੇ ਹੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19992', '24', '42', '16', 'ਤਾਂ ਤਲਵਾਰ ਜਿਸ ਤੋਂ ਤੁਸੀਂ ਡਰਦੇ ਹੋ ਉੱਥੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਤੁਹਾਨੂੰ ਜਾ ਫੜ੍ਹੇਗੀ ਅਤੇ ਕਾਲ ਜਿਸ ਤੋਂ ਤੁਸੀਂ ਤਹਿਕਦੇ ਹੋ ਉਹ ਉੱਥੇ ਤੁਹਾਡੇ ਪਿੱਛੇ ਮਿਸਰ ਵਿੱਚ ਵੀ ਜਾ ਲਵੇਗਾ। ਉੱਥੇ ਤੁਸੀਂ ਮਰ ਜਾਓਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19993', '24', '42', '17', 'ਉਹ ਸਾਰੇ ਮਨੁੱਖ ਜਿਹੜੇ ਮਿਸਰ ਜਾਣ ਦਾ ਰੁਕ ਕਰਦੇ ਹਨ ਭਈ ਉਹ ਟਿਕਣ, ਤਲਵਾਰ, ਕਾਲ ਅਤੇ ਬਵਾ ਨਾਲ ਮਰਨਗੇ। ਉਹ ਉਸ ਬੁਰਿਆਈ ਤੋਂ ਜਿਹੜੀ ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਲਿਆਵਾਂਗਾ ਨਾ ਨੱਠ ਸਕਣਗੇ, ਨਾ ਉਸ ਤੋਂ ਛੁੱਟ ਸਕਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19994', '24', '42', '18', 'ਕਿਉਂ ਜੋ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਜਿਵੇਂ ਮੇਰਾ ਕ੍ਰੋਧ ਅਤੇ ਗੁੱਸਾ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਉੱਤੇ ਵਰ੍ਹਾਇਆ ਗਿਆ, - ਤਿਵੇਂ ਮੇਰਾ ਗੁੱਸਾ ਤੁਹਾਡੇ ਉੱਤੇ ਜਦ ਤੁਸੀਂ ਮਿਸਰ ਵਿੱਚ ਜਾਓਗੇ ਵਰ੍ਹਾਇਆ ਜਾਵੇਗਾ ਅਤੇ ਤੁਸੀਂ ਆਨ, ਹੈਰਾਨੀ, ਸਰਾਪ ਅਤੇ ਉਲਾਹਮੇ ਦਾ ਕਾਰਨ ਹੋਵੋਗੇ ਅਤੇ ਇਸ ਸਥਾਨ ਨੂੰ ਫਿਰ ਨਾ ਵੇਖੋਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19995', '24', '42', '19', 'ਹੇ ਯਹੂਦਾਹ ਦੇ ਬਕੀਏ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਤੁਹਾਡੇ ਲਈ ਇਹ ਹੈ, “ਭਈ ਤੁਸੀਂ ਮਿਸਰ ਨੂੰ ਨਾ ਜਾਓ, ਤੁਸੀਂ ਸੱਚ-ਮੁੱਚ ਜਾਣ ਲਓ ਕਿ ਮੈਂ ਅੱਜ ਤੁਹਾਡੇ ਲਈ ਗਵਾਹੀ ਦਿੱਤੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19996', '24', '42', '20', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਆਪਣੀਆਂ ਜਾਨਾਂ ਨਾਲ ਧੋਖਾ ਕਮਾਇਆ ਹੈ ਜਦੋਂ ਤੁਸੀਂ ਮੈਨੂੰ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਕੋਲ ਭੇਜਿਆ ਕਿ ਸਾਡੇ ਲਈ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕਰ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਆਖੇਗਾ ਤਿਵੇਂ ਸਾਨੂੰ ਦੱਸ ਤੇ ਅਸੀਂ ਕਰਾਂਗੇ”');
INSERT INTO `bible_verses_pa_irv` VALUES ('19997', '24', '42', '21', 'ਸੋ ਅੱਜ ਦੇ ਦਿਨ ਮੈਂ ਤੁਹਾਨੂੰ ਦੱਸਿਆ ਹੈ ਪਰ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਨਹੀਂ ਸੁਣਿਆ, ਨਾ ਕਿਸੇ ਹੋਰ ਗੱਲ ਨੂੰ ਜਿਹੜੇ ਲਈ ਉਹ ਨੇ ਮੈਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('19998', '24', '42', '22', 'ਹੁਣ ਸੱਚ-ਮੁੱਚ ਜਾਣ ਲਓ ਕਿ ਉਸ ਸਥਾਨ ਵਿੱਚ ਜਿੱਥੇ ਤੁਸੀਂ ਜਾਣ ਲਈ ਅਤੇ ਟਿਕਣ ਲਈ ਲੋਚਦੇ ਹੋ ਤੁਸੀਂ ਤਲਵਾਰ, ਕਾਲ ਅਤੇ ਬਵਾ ਨਾਲ ਮਰੋਗੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('19999', '24', '43', '1', '¶ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਯਿਰਮਿਯਾਹ ਸਾਰੇ ਲੋਕਾਂ ਨਾਲ ਉਹਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਬੋਲ ਚੁੱਕਾ, ਜਿਹਨਾਂ ਨੂੰ ਯਹੋਵਾਹ ਉਹਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹਨਾਂ ਕੋਲ ਭੇਜਿਆ, ਅਰਥਾਤ ਇਹਨਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20000', '24', '43', '2', 'ਤਾਂ ਹੋਸ਼ਆਯਾਹ ਦੇ ਪੁੱਤਰ ਅਜ਼ਰਯਾਹ, ਕਾਰੇਆਹ ਦੇ ਪੁੱਤਰ ਯੋਹਾਨਾਨ, ਅਤੇ ਸਾਰੇ ਅਭਮਾਨੀ ਮਨੁੱਖਾਂ ਨੇ ਯਿਰਮਿਯਾਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਝੂਠ ਬੋਲਦਾ ਹੈਂ, ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੈਨੂੰ ਇਹ ਆਖਣ ਲਈ ਨਹੀਂ ਭੇਜਿਆ ਕਿ ਮਿਸਰ ਨੂੰ ਟਿਕਣ ਲਈ ਨਾ ਜਾਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20001', '24', '43', '3', 'ਤੈਨੂੰ ਤਾਂ ਨੇਰੀਯਾਹ ਦੇ ਪੁੱਤਰ ਬਾਰੂਕ ਨੇ ਸਾਡੇ ਵਿਰੁੱਧ ਪਰੇਰਿਆ ਹੈ ਭਈ ਸਾਨੂੰ ਕਸਦੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇਵੇਂ ਅਤੇ ਉਹ ਸਾਨੂੰ ਮਾਰ ਸੁੱਟਣ ਅਤੇ ਸਾਨੂੰ ਗ਼ੁਲਾਮ ਕਰਕੇ ਬਾਬਲ ਨੂੰ ਲੈ ਜਾਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20002', '24', '43', '4', 'ਤਾਂ ਕਾਰੇਆਹ ਦੇ ਪੁੱਤਰ ਯੋਹਾਨਾਨ ਨੇ ਅਤੇ ਫੌਜਾਂ ਦੇ ਸਾਰੇ ਸਰਦਾਰਾਂ ਨੇ ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਨਾ ਸੁਣੀ ਭਈ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਵਿੱਚ ਵੱਸਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20003', '24', '43', '5', 'ਫਿਰ ਕਾਰੇਆਹ ਦੇ ਪੁੱਤਰ ਯੋਹਾਨਾਨ ਨੇ ਅਤੇ ਫੌਜਾਂ ਦੇ ਸਾਰੇ ਸਰਦਾਰਾਂ ਨੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਬਕੀਏ ਨੂੰ ਲਿਆ ਜਿਹੜਾ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚੋਂ ਜਿੱਥੇ ਉਹ ਖੇਰੂੰ-ਖੇਰੂੰ ਹੋ ਗਏ ਸਨ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਵਿੱਚ ਟਿਕਣ ਲਈ ਮੁੜ ਆਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20004', '24', '43', '6', 'ਅਰਥਾਤ ਮਰਦਾਂ ਨੂੰ, ਔਰਤਾਂ ਨੂੰ, ਬੱਚਿਆਂ ਨੂੰ, ਰਾਜਾ ਦੀਆਂ ਧੀਆਂ ਨੂੰ ਅਤੇ ਸਾਰੀਆਂ ਜਾਨਾਂ ਨੂੰ ਜਿਹਨਾਂ ਨੂੰ ਜੱਲਾਦਾਂ ਦੇ ਕਪਤਾਨ ਨਬੂਜ਼ਰਦਾਨ ਨੇ ਸ਼ਾਫਾਨ ਦੇ ਪੋਤੇ ਅਹੀਕਾਮ ਦੇ ਪੁੱਤਰ ਗਦਲਯਾਹ ਅਤੇ ਯਿਰਮਿਯਾਹ ਨਬੀ ਅਤੇ ਨੇਰੀਯਾਹ ਦੇ ਪੁੱਤਰ ਬਾਰੂਕ ਕੋਲ ਛੱਡਿਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20005', '24', '43', '7', 'ਉਹ ਮਿਸਰ ਦੇਸ ਨੂੰ ਆਏ ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਨਾ ਸੁਣਿਆ ਅਤੇ ਤਹਪਨਹੇਸ ਤੱਕ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20006', '24', '43', '8', 'ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਤਹਪਨਹੇਸ ਵਿੱਚ ਯਿਰਮਿਯਾਹ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20007', '24', '43', '9', 'ਤੂੰ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਵੱਡੇ ਪੱਥਰ ਲੈ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਚੂਨੇ ਵਿੱਚ ਉਸ ਚੌਂਕ ਵਿੱਚ ਲੁਕੋ ਦੇ ਜਿਹੜਾ ਤਹਪਨਹੇਸ ਵਿੱਚ ਫ਼ਿਰਊਨ ਦੇ ਮਹਿਲ ਦੇ ਫਾਟਕ ਕੋਲ ਹੈ ਅਤੇ ਇਹ ਯਹੂਦਾਹ ਦੇ ਮਨੁੱਖਾਂ ਦੇ ਵੇਖਦਿਆਂ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20008', '24', '43', '10', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖ ਕਿ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਵੇਖੋ, ਮੈਂ ਬਾਬਲ ਦੇ ਰਾਜਾ ਆਪਣੇ ਟਹਿਲੂਏ ਨਬੂਕਦਨੱਸਰ ਨੂੰ ਬੁਲਾ ਲਵਾਂਗਾ। ਮੈਂ ਇਹਨਾਂ ਪੱਥਰਾਂ ਉੱਤੇ ਉਹ ਦਾ ਸਿੰਘਾਸਣ ਰੱਖਾਂਗਾ ਜਿਹਨਾਂ ਨੂੰ ਮੈਂ ਲੁਕਾਇਆ ਹੈ ਅਤੇ ਉਹ ਉਹਨਾਂ ਉੱਤੇ ਆਪਣੀ ਸ਼ਾਹੀ ਚਾਨਣੀ ਤਾਣੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20009', '24', '43', '11', 'ਉਹ ਆ ਕੇ ਮਿਸਰ ਦੇਸ ਨੂੰ ਮਾਰੇਗਾ। ਮੌਤ ਵਾਲੇ ਮੌਤ ਲਈ, ਕੈਦ ਵਾਲੇ ਕੈਦ ਲਈ, ਤਲਵਾਰ ਵਾਲੇ ਤਲਵਾਰ ਲਈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20010', '24', '43', '12', 'ਅਤੇ ਮੈਂ ਮਿਸਰ ਦੇ ਦੇਵਤਿਆਂ ਦੇ ਮੰਦਰਾਂ ਵਿੱਚ ਅੱਗ ਭੜਕਾਵਾਂਗਾ। ਉਹ ਉਹਨਾਂ ਨੂੰ ਸਾੜ ਦੇਵੇਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਗ਼ੁਲਾਮ ਕਰਕੇ ਲੈ ਜਾਵੇਗਾ ਅਤੇ ਜਿਵੇਂ ਆਜੜੀ ਆਪਣਾ ਕੱਪੜਾ ਲਪੇਟਦਾ ਹੈ ਤਿਵੇਂ ਉਹ ਮਿਸਰ ਦੇਸ ਨੂੰ ਲਪੇਟ ਲਵੇਗਾ ਅਤੇ ਉੱਥੋਂ ਸ਼ਾਂਤੀ ਨਾਲ ਨਿੱਕਲ ਜਾਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20011', '24', '43', '13', 'ਉਹ ਬੈਤ ਸ਼ਮਸ਼ ਦੇ ਥੰਮ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਹਨ ਤੋੜ ਦੇਵੇਗਾ ਅਤੇ ਮਿਸਰ ਦੇ ਦੇਵਤਿਆਂ ਦੇ ਮੰਦਰਾਂ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜ ਸੁੱਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20012', '24', '44', '1', '¶ ਉਹ ਬਚਨ ਜਿਹੜਾ ਸਾਰੇ ਯਹੂਦੀਆਂ ਦੇ ਬਾਰੇ ਜਿਹੜੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਵੱਸਦੇ ਸਨ, ਅਰਥਾਤ ਮਿਗਦੋਲ, ਤਹਪਨਹੇਸ, ਨੋਫ਼ ਅਤੇ ਪਥਰੋਸ ਦੇਸ ਦੇ ਵੱਸਣ ਵਾਲਿਆਂ ਦੇ ਬਾਰੇ ਯਿਰਮਿਯਾਹ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20013', '24', '44', '2', 'ਸੈਨਾਂ ਦਾ ਰਾਜਾ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਆਪ ਉਹ ਸਾਰੀ ਬੁਰਿਆਈ ਜਿਹੜੀ ਮੈਂ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਉੱਤੇ ਲਿਆਂਦੀ ਡਿੱਠੀ। ਵੇਖੋ, ਉਹ ਅੱਜ ਦੇ ਦਿਨ ਉਜਾੜ ਪਏ ਹਨ, ਉਹਨਾਂ ਵਿੱਚ ਕੋਈ ਨਹੀਂ ਵੱਸਦਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20014', '24', '44', '3', 'ਉਸ ਬੁਰਿਆਈ ਦੇ ਕਾਰਨ ਜਿਹੜੀ ਉਹਨਾਂ ਨੇ ਮੈਨੂੰ ਖਿਝਾਉਣ ਲਈ ਕੀਤੀ ਜਦ ਉਹ ਧੂਪ ਧੁਖਾਉਣ ਲਈ ਗਏ ਅਤੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਦੀ ਪੂਜਾ ਕੀਤੀ ਜਿਹਨਾਂ ਨੂੰ ਨਾ ਉਹ, ਨਾ ਤੁਸੀਂ, ਨਾ ਤੁਹਾਡੇ ਪਿਉ-ਦਾਦੇ ਜਾਣਦੇ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20015', '24', '44', '4', 'ਮੈਂ ਆਪਣੇ ਦਾਸ ਆਪਣੇ ਨਬੀਆਂ ਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਿਆ, ਸਗੋਂ ਜਤਨ ਕਰ ਕੇ ਭੇਜਿਆ ਅਤੇ ਆਖਿਆ, ਤੁਸੀਂ ਇਹ ਘਿਣਾਉਣਾ ਕੰਮ ਨਾ ਹੀ ਕਰੋ ਜਿਸ ਤੋਂ ਮੈਨੂੰ ਸੂਗ ਆਉਂਦੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20016', '24', '44', '5', 'ਪਰ ਉਹਨਾਂ ਨਾ ਸੁਣਿਆ ਅਤੇ ਨਾ ਆਪਣਾ ਕੰਨ ਲਾਇਆ ਭਈ ਆਪਣੀ ਬੁਰਿਆਈ ਤੋਂ ਮੁੜਨ ਅਤੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਲਈ ਧੂਪ ਧੁਖਾਉਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20017', '24', '44', '6', 'ਤਦ ਮੇਰਾ ਗੁੱਸਾ ਅਤੇ ਮੇਰਾ ਕ੍ਰੋਧ ਡੋਲ੍ਹਿਆ ਗਿਆ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀਆਂ ਗਲੀਆਂ ਵਿੱਚ ਭੜਕ ਉੱਠਿਆ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਬਰਬਾਦ ਅਤੇ ਵਿਰਾਨ ਕਰ ਦਿੱਤਾ ਹੈ ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20018', '24', '44', '7', 'ਹੁਣ ਯਹੋਵਾਹ ਸੈਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਕਿਉਂ ਇਹ ਵੱਡੀ ਬੁਰਿਆਈ ਆਪਣੀਆਂ ਜਾਨਾਂ ਨਾਲ ਕਰਦੇ ਹੋ ਭਈ ਤੁਸੀਂ ਆਪਣੇ ਵਿੱਚੋਂ ਮਨੁੱਖ ਅਤੇ ਔਰਤਾਂ, ਨਿਆਣੇ ਅਤੇ ਦੁੱਧ ਚੁੰਘਦੇ ਯਹੂਦਾਹ ਦੇ ਵਿੱਚੋਂ ਵੱਢੋ ਭਈ ਤੁਹਾਡੇ ਲਈ ਕੋਈ ਬਕੀਆ ਨਾ ਰਹੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20019', '24', '44', '8', 'ਤੁਸੀਂ ਆਪਣੇ ਹੱਥ ਦੇ ਕੰਮਾਂ ਨਾਲ ਅਤੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਲਈ ਧੂਪ ਧੁਖਾਉਣ ਨਾਲ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਜਿੱਥੇ ਤੁਸੀਂ ਟਿਕਣ ਲਈ ਗਏ ਮੈਨੂੰ ਕਿਉਂ ਖਿਝਾਉਂਦੇ ਹੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਕੱਟੇ ਜਾਓ ਅਤੇ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚ ਸਰਾਪ ਅਤੇ ਉਲਾਹਮਾ ਹੋਵੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20020', '24', '44', '9', 'ਕੀ ਤੁਸੀਂ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੀਆਂ ਬਦੀਆਂ, ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਦੀਆਂ ਬਦੀਆਂ, ਉਹਨਾਂ ਦੀਆਂ ਰਾਣੀਆਂ ਦੀਆਂ ਬਦੀਆਂ, ਆਪਣੀਆਂ ਬਦੀਆਂ, ਅਤੇ ਆਪਣੀਆਂ ਔਰਤਾਂ ਦੀਆਂ ਬਦੀਆਂ ਜਿਹੜੀਆਂ ਤੁਸੀਂ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਵਿੱਚ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀਆਂ ਗਲੀਆਂ ਵਿੱਚ ਕੀਤੀਆਂ ਭੁੱਲ ਗਏ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20021', '24', '44', '10', 'ਉਹ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਨੀਵੇਂ ਨਹੀਂ ਹੋਏ, ਨਾ ਡਰੇ ਅਤੇ ਨਾ ਮੇਰੀ ਬਿਵਸਥਾ ਅਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਉੱਤੇ ਚੱਲੇ ਜਿਹੜੀਆਂ ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਅਤੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਅੱਗੇ ਰੱਖੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20022', '24', '44', '11', 'ਇਸ ਲਈ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਮੈਂ ਬਦੀ ਲਈ ਆਪਣਾ ਮੂੰਹ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਕਰਾਂਗਾ, ਕਿ ਸਾਰੇ ਯਹੂਦਾਹ ਨੂੰ ਕੱਟ ਦੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20023', '24', '44', '12', 'ਮੈਂ ਯਹੂਦਾਹ ਦੇ ਬਾਕੀ ਲੋਕਾਂ ਨੂੰ ਲਵਾਂਗਾ ਜਿਹਨਾਂ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਜਾਣ ਲਈ ਅਤੇ ਉੱਥੇ ਟਿਕਣ ਲਈ ਆਪਣਾ ਰੁਕ ਕੀਤਾ ਹੈ ਅਤੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਦਾ ਅੰਤ ਹੋ ਜਾਵੇਗਾ, ਉਹ ਮਿਸਰ ਦੇ ਦੇਸ ਵਿੱਚ ਡਿੱਗ ਪੈਣਗੇ ਅਤੇ ਤਲਵਾਰ ਅਤੇ ਕਾਲ ਨਾਲ ਉਹਨਾਂ ਦਾ ਅੰਤ ਹੋ ਜਾਵੇਗਾ, ਛੋਟੇ ਤੋਂ ਵੱਡੇ ਤੱਕ ਉਹ ਤਲਵਾਰ ਅਤੇ ਕਾਲ ਨਾਲ ਮਰ ਜਾਣਗੇ ਅਤੇ ਉਹ ਆਨ, ਹੈਰਾਨੀ, ਸਰਾਪ ਅਤੇ ਉਲਾਹਮੇ ਦਾ ਕਾਰਨ ਹੋਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20024', '24', '44', '13', 'ਅਤੇ ਮੈਂ ਮਿਸਰ ਦੇਸ ਦੇ ਵਾਸੀਆਂ ਦੀ ਖ਼ਬਰ ਲਵਾਂਗਾ ਜਿਵੇਂ ਮੈਂ ਯਰੂਸ਼ਲਮ ਦੀ ਖ਼ਬਰ ਤਲਵਾਰ, ਕਾਲ ਅਤੇ ਬਵਾ ਨਾਲ ਲਈ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20025', '24', '44', '14', 'ਸੋ ਯਹੂਦਾਹ ਦੇ ਬਾਕੀ ਲੋਕਾਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਜਿਹੜਾ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਟਿਕਣ ਲਈ ਆਇਆ ਹੈ ਨੱਠ ਕੇ ਨਾ ਬਚੇਗਾ, ਨਾ ਯਹੋਵਾਹ ਦੇ ਦੇਸ ਨੂੰ ਮੁੜੇਗਾ ਜਿੱਥੇ ਉਹਨਾਂ ਦਾ ਜੀ ਵੱਸਣ ਲਈ ਮੁੜ ਜਾਨ ਨੂੰ ਲੋਚਦਾ ਹੈ ਕਿਉਂ ਜੋ ਭਗੌੜਿਆਂ ਤੋਂ ਛੁੱਟ ਉਹ ਨਾ ਮੁੜਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20026', '24', '44', '15', 'ਤਦ ਸਾਰੇ ਮਨੁੱਖਾਂ ਨੇ ਜਿਹੜੇ ਜਾਣਦੇ ਸਨ ਕਿ ਉਹਨਾਂ ਦੀਆਂ ਔਰਤਾਂ ਨੇ ਦੂਜੇ ਦੇਵਤਿਆਂ ਲਈ ਧੂਪ ਧੁਖਾਈ ਹੈ ਅਤੇ ਕੋਲ ਖਲੋਤੀਆਂ ਔਰਤਾਂ ਦੇ ਵੱਡੇ ਦਲ ਨੇ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਜਿਹੜੇ ਮਿਸਰ ਦੇਸ ਦੇ ਪਥਰੋਸ ਵਿੱਚ ਵੱਸਦੇ ਸਨ ਯਿਰਮਿਯਾਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20027', '24', '44', '16', 'ਜਿਹੜੀ ਗੱਲ ਤੂੰ ਸਾਨੂੰ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਨਾਲ ਬੋਲਿਆ ਹੈਂ ਅਸੀਂ ਤੇਰੀ ਨਾ ਸੁਣਾਂਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20028', '24', '44', '17', 'ਪਰ ਅਸੀਂ ਜ਼ਰੂਰ ਉਹ ਸਾਰਾ ਬਚਨ ਜਿਹੜਾ ਸਾਡੇ ਮੂੰਹੋਂ ਨਿੱਕਲਿਆ ਹੈ ਪੂਰਾ ਕਰਾਂਗੇ। ਅਸੀਂ ਅਕਾਸ਼ ਦੀ ਰਾਣੀ ਲਈ ਧੂਪ ਧੁਖਾਵਾਂਗੇ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਉਹ ਦੇ ਲਈ ਡੋਲ੍ਹਾਂਗੇ ਜਿਵੇਂ ਅਸੀਂ ਆਪ, ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੇ, ਸਾਡੇ ਰਾਜਿਆਂ ਨੇ, ਸਾਡੇ ਸਰਦਾਰਾਂ ਨੇ, ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀਆਂ ਗਲੀਆਂ ਵਿੱਚ ਕੀਤਾ ਸੀ। ਤਦ ਅਸੀਂ ਰੋਟੀ ਨਾਲ ਰਜਾਏ ਜਾਂਦੇ ਸੀ ਅਤੇ ਅਸੀਂ ਚੰਗੇ ਸੀ ਅਤੇ ਕੋਈ ਬੁਰਿਆਈ ਨਹੀਂ ਵੇਖਦੇ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20029', '24', '44', '18', 'ਜਦ ਤੋਂ ਤੁਸੀਂ ਅਕਾਸ਼ ਦੀ ਰਾਣੀ ਲਈ ਧੂਪ ਧੁਖਾਉਣੀ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਡੋਲ੍ਹਣੀਆਂ ਛੱਡੀਆਂ ਹਨ ਸਾਨੂੰ ਸਾਰੀਆਂ ਚੀਜ਼ਾਂ ਦੀ ਥੁੜ ਹੈ, ਸਾਡਾ ਤਲਵਾਰ ਅਤੇ ਕਾਲ ਨਾਲ ਅੰਤ ਹੋ ਗਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20030', '24', '44', '19', 'ਜਦ ਅਸੀਂ ਅਕਾਸ਼ ਦੀ ਰਾਣੀ ਲਈ ਧੂਪ ਧੁਖਾਉਂਦੀਆਂ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਡੋਲ੍ਹਦੀਆਂ ਸੀ ਤਾਂ ਕੀ ਅਸੀਂ ਆਪਣੇ ਮਨੁੱਖਾਂ ਦੇ ਬਿਨ੍ਹਾਂ ਉਹ ਦੀਆਂ ਟਿੱਕੀਆਂ ਦੇ ਬੁੱਤ ਬਣਾਉਂਦੀਆਂ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਡੋਲ੍ਹਦੀਆਂ ਸੀ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20031', '24', '44', '20', 'ਤਦ ਯਿਰਮਿਯਾਹ ਨੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਮਰਦਾਂ ਅਤੇ ਔਰਤਾਂ, ਸਗੋਂ ਉਹਨਾਂ ਸਾਰਿਆਂ ਲੋਕਾਂ ਦੇ ਬਾਰੇ ਜਿਹਨਾਂ ਉਸ ਨੂੰ ਇਹ ਉੱਤਰ ਦਿੱਤਾ ਸੀ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20032', '24', '44', '21', 'ਉਹ ਧੂਪ ਜਿਹੜੀ ਤੁਸੀਂ ਅਤੇ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ, ਤੁਹਾਡੇ ਰਾਜਿਆਂ, ਤੁਹਾਡੇ ਸਰਦਾਰਾਂ ਅਤੇ ਦੇਸ ਦੇ ਲੋਕਾਂ ਨੇ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀਆਂ ਗਲੀਆਂ ਵਿੱਚ ਧੁਖਾਈ, ਕੀ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਚੇਤੇ ਨਾ ਕੀਤਾ ਅਤੇ ਉਹ ਦੇ ਦਿਲ ਉੱਤੇ ਨਾ ਆਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20033', '24', '44', '22', 'ਯਹੋਵਾਹ ਇਸ ਦੇ ਅੱਗੇ ਤੁਹਾਡੇ ਬੁਰੇ ਕਰਤੱਬਾਂ ਦੇ ਕਾਰਨ ਅਤੇ ਘਿਣਾਉਣਿਆਂ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਜਿਹੜੇ ਤੁਸੀਂ ਕੀਤੇ ਤੁਹਾਨੂੰ ਝੱਲ ਨਾ ਸਕਿਆ। ਤੁਹਾਡਾ ਦੇਸ ਉਜਾੜ, ਵਿਰਾਨ ਅਤੇ ਸਰਾਪ ਹੋ ਗਿਆ ਜਿੱਥੇ ਕੋਈ ਨਹੀਂ ਵੱਸਦਾ ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20034', '24', '44', '23', 'ਇਸ ਲਈ ਜੋ ਤੁਸੀਂ ਧੂਪ ਧੁਖਾਈ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਕੀਤਾ ਅਤੇ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਨਾ ਸੁਣਿਆ ਅਤੇ ਉਸ ਦੀ ਬਿਵਸਥਾ ਅਤੇ ਉਸ ਦੀਆਂ ਵਿਧੀਆਂ ਅਤੇ ਉਸ ਦੀਆਂ ਸਾਖੀਆਂ ਉੱਤੇ ਨਾ ਚੱਲੇ, ਇਸ ਲਈ ਇਹ ਬੁਰਿਆਈ ਤੁਹਾਨੂੰ ਆ ਪਈ, ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20035', '24', '44', '24', 'ਯਿਰਮਿਯਾਹ ਨੇ ਸਾਰੇ ਲੋਕਾਂ ਅਤੇ ਔਰਤਾਂ ਨੂੰ ਆਖਿਆ, ਹੇ ਸਾਰੇ ਯਹੂਦਾਹ ਜਿਹੜੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਹੋ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20036', '24', '44', '25', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਅਤੇ ਤੁਹਾਡੀਆਂ ਔਰਤਾਂ ਨੇ ਆਪਣੇ ਮੂੰਹਾਂ ਨਾਲ ਗੱਲ ਕੀਤੀ ਅਤੇ ਆਪਣੇ ਹੱਥਾਂ ਨਾਲ ਉਸ ਨੂੰ ਪੂਰਾ ਵੀ ਕੀਤਾ ਕਿ ਅਸੀਂ ਆਪਣੀਆਂ ਸੁੱਖਣਾ ਜ਼ਰੂਰ ਪੂਰੀਆਂ ਕਰਾਂਗੇ ਜਿਹੜੀਆਂ ਅਸੀਂ ਸੁੱਖੀਆਂ ਹਨ ਕਿ ਅਸੀਂ ਅਕਾਸ਼ ਦੀ ਰਾਣੀ ਲਈ ਧੂਪ ਧੁਖਾਵਾਂਗੇ ਅਤੇ ਉਸ ਦੇ ਲਈ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਡੋਲ੍ਹਾਂਗੇ। ਤੁਸੀਂ ਆਪਣੀਆਂ ਸੁੱਖਣਾ ਨੂੰ ਜ਼ਰੂਰ ਕਾਇਮ ਕਰੋ ਅਤੇ ਆਪਣੀਆਂ ਸੁੱਖਣਾ ਨੂੰ ਜ਼ਰੂਰ ਪੂਰੀਆਂ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20037', '24', '44', '26', 'ਇਸ ਲਈ ਹੇ ਸਾਰੇ ਯਹੂਦਾਹ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ ਜਿਹੜੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਵੱਸਦੇ ਹੋ। ਵੇਖੋ, ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਆਪਣੇ ਵੱਡੇ ਨਾਮ ਦੀ ਸਹੁੰ ਖਾਧੀ ਹੈ ਕਿ ਮੇਰਾ ਨਾਮ ਫਿਰ ਯਹੂਦਾਹ ਦੇ ਕਿਸੇ ਮਨੁੱਖ ਦੇ ਮੂੰਹੋਂ ਨਾ ਲਿਆ ਜਾਵੇਗਾ ਜਿਹੜਾ ਮਿਸਰ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਆਖੇ, “ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦੇ ਜੀਵਨ ਦੀ ਸਹੁੰ”');
INSERT INTO `bible_verses_pa_irv` VALUES ('20038', '24', '44', '27', 'ਵੇਖੋ, ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਬੁਰਿਆਈ ਲਈ, ਭਲਿਆਈ ਲਈ ਨਹੀਂ, ਤਾੜ ਵਿੱਚ ਹਾਂ ਕਿ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਮਨੁੱਖ ਜਿਹੜੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਹਨ ਤਲਵਾਰ ਅਤੇ ਕਾਲ ਨਾਲ ਮੁਕਾਏ ਜਾਣ ਜਦ ਤੱਕ ਉਹਨਾਂ ਦਾ ਅੰਤ ਨਾ ਹੋ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20039', '24', '44', '28', 'ਜਿਹੜੇ ਤਲਵਾਰ ਤੋਂ ਬਚ ਰਹਿਣਗੇ ਉਹ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਨੂੰ ਮੁੜਨਗੇ ਪਰ ਉਹ ਗਿਣਤੀ ਵਿੱਚ ਥੋੜੇ ਹੋਣਗੇ ਅਤੇ ਯਹੂਦਾਹ ਦਾ ਸਾਰਾ ਬਕੀਆ ਜਿਹੜਾ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਟਿਕਣ ਲਈ ਆਇਆ ਹੈ ਜਾਣੇਗਾ ਭਈ ਕਿਹ ਦਾ ਬਚਨ ਕਾਇਮ ਰਹਿੰਦਾ ਹੈ, ਮੇਰਾ ਜਾਂ ਉਹਨਾਂ ਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20040', '24', '44', '29', 'ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਕਿ ਤੁਹਾਡੇ ਲਈ ਇਹ ਨਿਸ਼ਾਨ ਹੈ ਭਈ ਮੈਂ ਤੁਹਾਡੇ ਉੱਤੇ ਇਸੇ ਸਥਾਨ ਵਿੱਚ ਸਜ਼ਾ ਲਿਆਵਾਂਗਾ ਤਾਂ ਜੋ ਤੁਸੀਂ ਜਾਣ ਲਓ ਕਿ ਸੱਚ-ਮੁੱਚ ਬੁਰਿਆਈ ਲਈ ਮੇਰੀਆਂ ਗੱਲਾਂ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਕਾਇਮ ਰਹਿਣਗੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20041', '24', '44', '30', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਵੇਖੋ, ਮੈਂ ਮਿਸਰ ਦੇ ਰਾਜੇ ਫ਼ਿਰਊਨ ਹਾਫ਼ਰਾ ਨੂੰ ਉਹ ਦੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਅਤੇ ਉਹ ਦੀ ਜਾਨ ਦੇ ਗਾਹਕਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿਆਂਗਾ ਜਿਵੇਂ ਮੈਂ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸਿਦਕੀਯਾਹ ਨੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤਾ ਜਿਹੜਾ ਉਸ ਦਾ ਵੈਰੀ ਅਤੇ ਉਹ ਦੀ ਜਾਨ ਦਾ ਗਾਹਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20042', '24', '45', '1', '¶ ਉਹ ਬਚਨ ਜਿਹੜਾ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੇਰੀਯਾਹ ਦੇ ਪੁੱਤਰ ਬਾਰੂਕ ਨੂੰ ਬੋਲਿਆ, ਤਦ ਉਸ ਨੇ ਇਹਨਾਂ ਗੱਲਾਂ ਨੂੰ ਯਿਰਮਿਯਾਹ ਦੇ ਮੂੰਹੋਂ ਪੋਥੀ ਵਿੱਚ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯੋਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ ਯਹੋਯਾਕੀਮ ਦੇ ਸ਼ਾਸਨ ਦੇ ਚੌਥੇ ਸਾਲ ਲਿਖਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20043', '24', '45', '2', 'ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਤੇਰੇ ਵਿਖੇ, ਹੇ ਬਾਰੂਕ, ਐਉਂ ਆਖਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20044', '24', '45', '3', 'ਤੂੰ ਆਖਿਆ ਕਿ ਹਾਏ ਮੇਰੇ ਉੱਤੇ! ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਮੇਰੇ ਦੁੱਖ ਨਾਲ ਝੋਰਾ ਵਧਾ ਦਿੱਤਾ ਹੈ! ਮੈਂ ਧਾਹਾਂ ਮਾਰਦਾ-ਮਾਰਦਾ ਥੱਕ ਗਿਆ, ਮੈਨੂੰ ਅਰਾਮ ਨਹੀਂ ਲੱਭਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20045', '24', '45', '4', 'ਤੂੰ ਉਹ ਨੂੰ ਐਉਂ ਆਖੇਗਾ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਵੇਖ, ਜੋ ਮੈਂ ਬਣਾਇਆ ਹੈ ਮੈਂ ਉਹ ਨੂੰ ਡੇਗ ਦਿਆਂਗਾ ਅਤੇ ਜੋ ਮੈਂ ਲਾਇਆ ਉਹ ਨੂੰ ਪੁੱਟ ਸੁੱਟਾਂਗਾ ਅਰਥਾਤ ਇਹ ਸਾਰੇ ਦੇਸ ਨੂੰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20046', '24', '45', '5', 'ਕੀ ਤੂੰ ਆਪਣੇ ਲਈ ਵੱਡੀਆਂ ਚੀਜ਼ਾਂ ਲੱਭਦਾ ਹੈਂ? ਤੂੰ ਨਾ ਲੱਭ ਕਿਉਂ ਜੋ ਵੇਖ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਸਾਰੇ ਬਸ਼ਰ ਉੱਤੇ ਬੁਰਿਆਈ ਲਿਆ ਰਿਹਾ ਹਾਂ। ਪਰ ਤੇਰੀ ਜਾਨ ਨੂੰ ਸਾਰਿਆਂ ਸਥਾਨਾਂ ਉੱਤੇ ਜਿੱਥੇ ਤੂੰ ਜਾਵੇਂਗਾ ਤੇਰੇ ਲਈ ਲੁੱਟ ਦਾ ਮਾਲ ਠਹਿਰਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20047', '24', '46', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਜਿਹੜਾ ਕੌਮਾਂ ਦੇ ਬਾਰੇ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੂੰ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20048', '24', '46', '2', 'ਮਿਸਰ ਲਈ। ਮਿਸਰ ਦੇ ਰਾਜੇ ਫ਼ਿਰਊਨ ਨਕੋਹ ਦੀ ਫੌਜ ਦੇ ਬਾਰੇ ਜਿਹੜੀ ਕਰਕਮੀਸ਼ ਵਿੱਚ ਦਰਿਆ ਫ਼ਰਾਤ ਉੱਤੇ ਸੀ ਜਿਹ ਨੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਨੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯੋਸ਼ੀਯਾਹ ਦੇ ਪੁੱਤਰ ਯਹੋਯਾਕੀਮ ਦੇ ਚੌਥੇ ਸਾਲ ਵਿੱਚ ਫਤਹ ਕਰ ਲਿਆ ਸੀ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('20049', '24', '46', '3', 'ਸਿਪਰ ਅਤੇ ਢਾਲ਼ ਤਿਆਰ ਕਰੋ, ਲੜਾਈ ਲਈ ਨੇੜੇ ਆਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20050', '24', '46', '4', 'ਘੋੜਿਆਂ ਨੂੰ ਜੋਵੋ, ਹੇ ਅਸਵਾਰੋ, ਸਵਾਰ ਹੋਵੋ! ਟੋਪਾਂ ਨਾਲ ਖੜੇ ਹੋ ਜਾਓ, ਆਪਣਿਆਂ ਨੇਜ਼ਿਆਂ ਨੂੰ ਲਸ਼ਕਾਓ, ਸੰਜੋ ਨੂੰ ਪਹਿਨੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20051', '24', '46', '5', 'ਮੈਂ ਇਹ ਕਿਉਂ ਵੇਖਿਆ? ਉਹ ਘਬਰਾਏ ਹੋਏ ਹਨ, ਅਤੇ ਪਿਛਾਹਾਂ ਨੂੰ ਮੁੜੇ ਹਨ। ਉਹਨਾਂ ਦੇ ਸੂਰਮੇ ਮਾਰੇ ਗਏ ਹਨ, ਉਹ ਛੇਤੀ ਨਾਲ ਨੱਠ ਗਏ, ਉਹ ਪਿੱਛੇ ਨਹੀਂ ਵੇਖਦੇ, - ਆਲੇ-ਦੁਆਲੇ ਭੈਅ ਹੈ! ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20052', '24', '46', '6', 'ਛੋਹਲਾ ਨਾ ਨੱਠੇ, ਨਾ ਸੂਰਮਾ ਬਚੇ, - ਉੱਤਰ ਵਲ ਦਰਿਆ ਫ਼ਰਾਤ ਦੇ ਕੰਢੇ ਉੱਤੇ ਉਹਨਾਂ ਨੇ ਠੋਕਰ ਖਾਧੀ ਅਤੇ ਡਿੱਗ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20053', '24', '46', '7', 'ਉਹ ਕੌਣ ਹੈ ਜਿਹੜਾ ਨੀਲ ਨਦੀ ਵਾਂਗੂੰ ਉੱਛਲਦਾ ਹੈ, ਨਦੀਆਂ ਵਾਂਗੂੰ ਜਿਹਨਾਂ ਦੇ ਪਾਣੀ ਠਾਠਾਂ ਮਾਰਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20054', '24', '46', '8', 'ਮਿਸਰ ਨੀਲ ਨਦੀ ਵਾਂਗੂੰ ਉੱਛਲਦਾ ਹੈ, ਨਦੀਆਂ ਵਾਂਗੂੰ ਉਹ ਦੇ ਪਾਣੀ ਉੱਛਲਦੇ ਹਨ। ਉਸ ਆਖਿਆ, ਮੈਂ ਉੱਛਲਾਂਗਾ, ਮੈਂ ਧਰਤੀ ਨੂੰ ਢੱਕ ਲਵਾਂਗਾ, ਮੈਂ ਸ਼ਹਿਰ ਨੂੰ, ਉਹਨਾਂ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਨਾਸ ਕਰਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20055', '24', '46', '9', 'ਹੇ ਘੋੜਿਓ, ਉਤਾਹਾਂ ਜਾਓ, ਹੇ ਰਥੋ, ਢਿਲਕਦੇ ਫਿਰੋ! ਸੂਰਮੇ ਬਾਹਰ ਨਿੱਕਲਣ, ਕੂਸ਼ੀ ਅਤੇ ਪੂਟੀ ਜਿਹਨਾਂ ਢਾਲਾਂ ਫੜ੍ਹੀਆਂ ਹੋਈਆਂ ਹਨ, ਲੂਦੀ ਜਿਹੜੇ ਧਣੁੱਖ ਨੂੰ ਫੜ੍ਹ ਕੇ ਝੁਕਾ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20056', '24', '46', '10', 'ਉਹ ਸੈਨਾਂ ਦੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਦਿਨ ਹੈ, ਇੱਕ ਬਦਲਾ ਲੈਣ ਦਾ ਦਿਨ, ਭਈ ਉਹ ਆਪਣੇ ਵਿਰੋਧੀਆਂ ਤੋਂ ਬਦਲਾ ਲਵੇ। ਤਲਵਾਰ ਖਾ ਕੇ ਰੱਜੇਗੀ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਲਹੂ ਨਾਲ ਮਸਤ ਹੋਵੇਗੀ, ਕਿਉਂ ਜੋ ਸੈਨਾਂ ਦੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਲਈ ਇੱਕ ਬਲੀ ਹੈ, ਉੱਤਰ ਦੇਸ ਵਿੱਚ ਫ਼ਰਾਤ ਦਰਿਆ ਕੋਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20057', '24', '46', '11', 'ਗਿਲਆਦ ਨੂੰ ਚੜ੍ਹ ਜਾ ਅਤੇ ਬਲਸਾਨ ਲੈ, ਹੇ ਮਿਸਰ ਦੀਏ ਕੁਆਰੀਏ ਧੀਏ! ਤੂੰ ਏਵੇਂ ਬਹੁਤੀਆਂ ਦਵਾਈਆਂ ਵਰਤਦੀ ਹੈਂ, ਤੂੰ ਚੰਗੀ ਨਾ ਹੋਵੇਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20058', '24', '46', '12', 'ਕੌਮਾਂ ਨੇ ਤੇਰੀ ਸ਼ਰਮ ਨੂੰ ਸੁਣਿਆ, ਧਰਤੀ ਤੇਰੀ ਦੁਹਾਈ ਨਾਲ ਭਰ ਗਈ। ਸੂਰਮੇ ਨੇ ਸੂਰਮੇ ਨਾਲ ਠੋਕਰ ਖਾਧੀ, ਉਹ ਦੋਵੇਂ ਇਕੱਠੇ ਡਿੱਗ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20059', '24', '46', '13', '¶ ਉਹ ਬਚਨ ਜਿਹੜਾ ਯਹੋਵਾਹ ਯਿਰਮਿਯਾਹ ਨੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦੇ ਬਾਰੇ ਬੋਲਿਆ ਕਿ ਉਹ ਆ ਕੇ ਮਿਸਰ ਦੇਸ ਨੂੰ ਮਾਰੇਗਾ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('20060', '24', '46', '14', 'ਮਿਸਰ ਵਿੱਚ ਦੱਸੋ, ਮਿਗਦੋਲ ਵਿੱਚ ਸੁਣਾਓ, ਨੋਫ਼ ਵਿੱਚ ਅਤੇ ਤਹਪਨਹੇਸ ਵਿੱਚ ਵੀ ਸੁਣਾਓ, ਆਖੋ, ਖਲੋ ਜਾਓ ਅਤੇ ਤਿਆਰ ਰਹੋ, ਕਿਉਂ ਜੋ ਤਲਵਾਰ ਤੇਰੇ ਆਲਿਓਂ-ਦੁਆਲਿਓਂ ਖਾ ਲਵੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20061', '24', '46', '15', 'ਤੇਰੇ ਜ਼ੋਰਾਵਰ ਕਿਉਂ ਹੂੰਝੇ ਗਏ? ਉਹ ਖੜੇ ਨਾ ਰਹੇ, ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਦਫ਼ਾ ਜੋ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20062', '24', '46', '16', 'ਉਸ ਨੇ ਬਹੁਤਿਆਂ ਨੂੰ ਠੋਕਰ ਖੁਆਈ, ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਸਾਥੀ ਉੱਤੇ ਡਿੱਗਿਆ, ਉਹਨਾਂ ਨੇ ਆਖਿਆ, ਉੱਠੀਏ, ਅਸੀਂ ਆਪਣੇ ਲੋਕਾਂ ਕੋਲ ਅਤੇ ਆਪਣੀ ਜਨਮ ਭੂਮੀ ਨੂੰ ਸਤਾਉਣ ਵਾਲੀ ਤਲਵਾਰ ਦੇ ਕਾਰਨ ਮੁੜ ਚੱਲੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20063', '24', '46', '17', 'ਉਹਨਾਂ ਨੇ ਉੱਥੇ ਪੁਕਾਰਿਆ ਕਿ ਮਿਸਰ ਦਾ ਰਾਜਾ ਫ਼ਿਰਊਨ ਸ਼ੋਰ ਹੀ ਹੈ! ਉਸ ਨੇ ਮਿਥੇ ਹੋਏ ਵੇਲੇ ਨੂੰ ਲੰਘਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20064', '24', '46', '18', 'ਮੈਨੂੰ ਆਪਣੀ ਹਯਾਤੀ ਦੇ ਸਹੁੰ, ਰਾਜਾ ਦਾ ਵਾਕ ਹੈ, ਉਸ ਦਾ ਨਾਮ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਹੈ, ਨਿਸੰਗ ਜਿਵੇਂ ਪਹਾੜਾਂ ਵਿੱਚ ਤਾਬੋਰ, ਅਤੇ ਜਿਵੇਂ ਸਮੁੰਦਰ ਕੋਲ ਕਰਮਲ, ਓਵੇਂ ਉਹ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20065', '24', '46', '19', 'ਗ਼ੁਲਾਮੀ ਲਈ ਆਪਣਾ ਲਕਾ ਤੁਕਾ ਤਿਆਰ ਕਰ, ਹੇ ਮਿਸਰ ਦੀਏ ਵਸਨੀਕ ਧੀਏ! ਕਿਉਂ ਜੋ ਨੋਫ਼ ਵਿਰਾਨ ਹੋਵੇਗਾ, ਉਹ ਭਸਮ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਿਹ ਦੇ ਵਿੱਚ ਕੋਈ ਨਾ ਵੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20066', '24', '46', '20', 'ਮਿਸਰ ਇੱਕ ਬਹੁਤ ਸੁੰਦਰ ਵੱਛੀ ਹੈ, ਪਰ ਉੱਤਰ ਵੱਲੋਂ ਮੱਖ ਉਸ ਉੱਤੇ ਲਗਾ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20067', '24', '46', '21', 'ਉਹ ਦੇ ਭਾੜੇ ਦੇ ਸਿਪਾਹੀ ਵੀ ਉਹ ਦੇ ਵਿਚਕਾਰ ਪਲੇ ਹੋਏ ਵੱਛਿਆਂ ਵਾਂਗੂੰ ਹਨ। ਹਾਂ, ਉਹ ਮੁੜ ਕੇ ਇਕੱਠੇ ਨੱਠ ਗਏ, ਉਹ ਖਲੋ ਨਾ ਸਕੇ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੀ ਬਿਪਤਾ ਦਾ ਦਿਨ ਉਹਨਾਂ ਉੱਤੇ ਆਇਆ ਹੈ, ਉਹਨਾਂ ਦੀ ਸਜ਼ਾ ਦਾ ਸਮਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20068', '24', '46', '22', 'ਉਹ ਦੀ ਅਵਾਜ਼ ਸੱਪ ਵਾਂਗੂੰ ਉੱਠੇਗੀ, ਉਹ ਫੌਜ ਨਾਲ ਆਉਣਗੇ, ਉਹ ਉਸ ਦੇ ਉੱਤੇ ਲੱਕੜਹਾਰਿਆਂ ਵਾਂਗੂੰ ਕੁਹਾੜਿਆਂ ਨਾਲ ਆਉਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20069', '24', '46', '23', 'ਉਹ ਉਸ ਦੇ ਜੰਗਲ ਵੱਢ ਸੁੱਟਣਗੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਭਾਵੇਂ ਉਹ ਦੀ ਮਿਣਤੀ ਨਾ ਹੋ ਸਕੇ, ਕਿਉਂ ਜੋ ਉਹ ਸਲਾ ਨਾਲੋਂ ਬਹੁਤ ਵਧੀਕ ਹਨ, ਉਹਨਾਂ ਨੂੰ ਕੋਈ ਗਿਣ ਨਹੀਂ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20070', '24', '46', '24', 'ਮਿਸਰ ਦੀ ਧੀ ਲੱਜਿਆਵਾਨ ਹੋਵੇਗੀ, ਉਹ ਉੱਤਰ ਵੱਲ ਦੇ ਲੋਕਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20071', '24', '46', '25', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਆਖਦਾ ਹੈ, ਵੇਖੋ, ਮੈਂ ਨੋ ਦੇ ਆਮੋਨ ਦੀ, ਫ਼ਿਰਊਨ ਦੀ, ਮਿਸਰ ਦੀ, ਉਹ ਦੇ ਦੇਵਤਿਆਂ ਦੀ, ਉਹ ਦੇ ਰਾਜਿਆਂ ਦੀ, ਫ਼ਿਰਊਨ ਦੀ ਅਤੇ ਉਹਨਾਂ ਦੀ ਜਿਹੜੇ ਉਹ ਦਾ ਭਰੋਸਾ ਕਰਦੇ ਹਨ ਖ਼ਬਰ ਲੈਂਦਾ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20072', '24', '46', '26', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੀ ਜਾਨ ਦੇ ਗਾਹਕਾਂ ਦੇ ਹੱਥ ਵਿੱਚ, ਅਰਥਾਤ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਅਤੇ ਉਹ ਦੇ ਟਹਿਲੂਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿਆਂਗਾ। ਇਸ ਦੇ ਪਿੱਛੋਂ ਉਹ ਅਜਿਹੀ ਅਬਾਦ ਹੋਵੇਗੀ ਜਿਵੇਂ ਪਹਿਲਿਆਂ ਦਿਨਾਂ ਵਿੱਚ ਸੀ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20073', '24', '46', '27', '¶ ਪਰ ਤੂੰ, ਹੇ ਯਾਕੂਬ ਮੇਰੇ ਦਾਸ, ਨਾ ਡਰ, ਹੇ ਇਸਰਾਏਲ, ਨਾ ਘਬਰਾ, ਕਿਉਂ ਜੋ ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਦੂਰ ਤੋਂ, ਅਤੇ ਤੇਰੀ ਨਸਲ ਨੂੰ ਗ਼ੁਲਾਮੀ ਦੇ ਦੇਸ ਤੋਂ ਬਚਾਵਾਂਗਾ। ਯਾਕੂਬ ਮੁੜੇਗਾ ਅਤੇ ਆਰਾਮ ਅਤੇ ਚੈਨ ਕਰੇਗਾ, ਉਹ ਨੂੰ ਕੋਈ ਨਾ ਡਰਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20074', '24', '46', '28', 'ਹੇ ਯਾਕੂਬ ਮੇਰੇ ਦਾਸ, ਨਾ ਡਰ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਜੋ ਹਾਂ, ਮੈਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦਾ ਅੰਤ ਕਰ ਦਿਆਂਗਾ, ਜਿਹਨਾਂ ਵਿੱਚ ਮੈਂ ਤੈਨੂੰ ਹੱਕ ਦਿੱਤਾ, ਪਰ ਮੈਂ ਤੇਰਾ ਅੰਤ ਨਾ ਕਰਾਂਗਾ, ਮੈਂ ਨਰਮਾਈ ਨਾਲ ਤੇਰਾ ਸੁਧਾਰ ਕਰਾਂਗਾ, ਪਰ ਤੈਨੂੰ ਸਜ਼ਾ ਦਿੱਤੇ ਬਿਨ੍ਹਾਂ ਨਾ ਛੱਡਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20075', '24', '47', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਉਹ ਬਚਨ ਜਿਹੜਾ ਯਿਰਮਿਯਾਹ ਨਬੀ ਕੋਲ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਬਾਰੇ ਆਇਆ, ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਫ਼ਿਰਊਨ ਨੇ ਅੱਜ਼ਾਹ ਨੂੰ ਮਾਰ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20076', '24', '47', '2', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਵੇਖੋ, ਉੱਤਰ ਵਿੱਚੋਂ ਪਾਣੀ ਚੜ੍ਹੇ ਆਉਂਦੇ ਹਨ, ਉਹ ਇੱਕ ਰੇੜ੍ਹਨ ਵਾਲਾ ਨਾਲਾ ਹੋਵੇਗਾ, ਉਹ ਧਰਤੀ ਨੂੰ ਅਤੇ ਜੋ ਉਹ ਦੇ ਵਿੱਚ ਭਰਿਆ ਹੈ ਰੇੜ੍ਹ ਲੈਣਗੇ, ਸ਼ਹਿਰ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਵਾਸੀਆਂ ਨੂੰ, ਆਦਮੀ ਚਿੱਲਾਉਣਗੇ, ਧਰਤੀ ਦੇ ਸਾਰੇ ਵੱਸਣ ਵਾਲੇ ਰੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20077', '24', '47', '3', 'ਉਹ ਦੇ ਜੰਗੀ ਘੋੜਿਆਂ ਦੇ ਸੁੰਮਾਂ ਦੀ ਟਾਪ ਦੀ ਅਵਾਜ਼ ਨਾਲ, ਉਹ ਦੇ ਰੱਥਾਂ ਦੇ ਸ਼ੋਰ ਨਾਲ, ਉਹ ਦੇ ਪਹਿਆਂ ਦੇ ਖੜਾਕ ਨਾਲ, ਪਿਉ ਆਪਣੇ ਪੁੱਤਰਾਂ ਵੱਲ ਮੁੜ ਕੇ ਨਾ ਵੇਖਦੇ, ਉਹਨਾਂ ਦੇ ਹੱਥ ਇੰਨ੍ਹੇ ਨਿਰਬਲ ਹੋ ਗਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20078', '24', '47', '4', 'ਉਸ ਦਿਨ ਦੇ ਕਾਰਨ ਜਿਹੜਾ ਆਉਂਦਾ ਹੈ, ਭਈ ਸਾਰੇ ਫ਼ਲਿਸਤੀਆਂ ਦਾ ਨਾਸ ਕਰੇ, ਸੂਰ ਅਤੇ ਸੀਦੋਨ ਤੋਂ ਹਰੇਕ ਨੂੰ ਜੋ ਰਹਿੰਦਾ ਹੈ ਕੱਟ ਦੇਵੇ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਫ਼ਲਿਸਤੀਆਂ ਦਾ ਨਾਸ ਕਰੇਗਾ, ਅਤੇ ਕਫ਼ਤੋਰ ਦੇ ਟਾਪੂ ਦੇ ਬਕੀਏ ਨੂੰ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20079', '24', '47', '5', 'ਅੱਜ਼ਾਹ ਉੱਤੇ ਗੰਜ ਆ ਗਿਆ ਹੈ, ਅਸ਼ਕਲੋਨ ਬਰਬਾਦ ਕੀਤਾ ਗਿਆ ਹੈ, ਆਪਣੀ ਵਾਦੀ ਦੇ ਬਕੀਏ ਸਣੇ ਤੂੰ ਕਦ ਤੱਕ ਆਪਣੇ ਆਪ ਨੂੰ ਘਾਇਲ ਕਰੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20080', '24', '47', '6', 'ਹੇ ਯਹੋਵਾਹ ਦੀ ਤਲਵਾਰ, ਤੂੰ ਕਦ ਤੱਕ ਨਾ ਖਲੋਵੇਂਗੀ? ਆਪਣੇ ਆਪ ਨੂੰ ਮਿਆਨ ਵਿੱਚ ਪਾ, ਆਰਾਮ ਕਰ ਅਤੇ ਥੰਮੀ ਰਹਿ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20081', '24', '47', '7', 'ਤੂੰ ਕਿਵੇਂ ਖਲੋ ਸਕਦੀ ਹੈਂ ਜਦ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ? ਅਸ਼ਕਲੋਨ ਅਤੇ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਦੇ ਵਿਰੁੱਧ, ਉੱਥੇ ਉਸ ਉਹ ਨੂੰ ਠਹਿਰਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20082', '24', '48', '1', '¶ ਮੋਆਬ ਦੇ ਵਿਖੇ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਨਬੋ ਲਈ ਅਫ਼ਸੋਸ! ਉਹ ਵਿਰਾਨ ਜੋ ਹੋ ਗਿਆ, ਕਿਰਯਾਤਾਇਮ ਸ਼ਰਮਿੰਦਾ ਹੋਇਆ, ਉਹ ਲੈ ਗਿਆ, ਉੱਚਾ ਬੁਰਜ ਵੀ ਸ਼ਰਮਿੰਦਾ ਹੋਇਆ ਅਤੇ ਘਬਰਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20083', '24', '48', '2', 'ਮੋਆਬ ਦੀ ਵਡਿਆਈ ਫੇਰ ਨਾ ਹੋਵੇਗੀ, ਹਸ਼ਬੋਨ ਵਿੱਚ ਉਹ ਦੇ ਵਿਰੁੱਧ ਬੁਰਿਆਈ ਦੀਆਂ ਜੁਗਤਾਂ ਕੀਤੀਆਂ ਗਈਆਂ ਹਨ, ਕਿ ਆਓ, ਅਸੀਂ ਉਹ ਨੂੰ ਕੌਮ ਹੋਣ ਤੋਂ ਕੱਟ ਸੁੱਟੀਏ! ਹੇ ਮਦਮੇਨ ਸ਼ਹਿਰ, ਤੂੰ ਵੀ ਚੁੱਪ ਕਰਾਇਆ ਜਾਵੇਂਗਾ, ਤਲਵਾਰ ਤੇਰਾ ਪਿੱਛਾ ਕਰੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20084', '24', '48', '3', 'ਹੋਰੋਨਇਮ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਦੁਹਾਈ ਦੀ ਆਵਾਜ਼, ਉਜਾੜ ਅਤੇ ਭੰਨ ਤੋੜ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20085', '24', '48', '4', 'ਮੋਆਬ ਭੰਨਿਆ ਤੋੜਿਆ ਗਿਆ, ਉਹ ਦੇ ਨਿਆਣਿਆਂ ਦਾ ਚਿੱਲਾਉਣਾ ਸੁਣਾਈ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20086', '24', '48', '5', 'ਕਿਉਂ ਜੋ ਲੂਹੀਥ ਦੀ ਚੜ੍ਹਾਈ ਉੱਤੇ, ਉਹ ਰੋਂਦੇ-ਰੋਂਦੇ ਚੜ੍ਹਦੇ ਹਨ, ਹੋਰੋਨਇਮ ਦੀ ਉਤਰਾਈ ਉੱਤੇ ਤਾਂ ਉਹਨਾਂ ਨੇ ਭੰਨ ਤੋੜ ਦੀ ਦੁਹਾਈ ਦੇ ਦੁੱਖ ਨੂੰ ਸੁਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20087', '24', '48', '6', 'ਨੱਠੋ! ਆਪਣੀਆਂ ਜਾਨਾਂ ਨੂੰ ਬਚਾਓ! ਉਜਾੜ ਵਿਚਲੇ ਸੁੱਕੇ ਰੁੱਖ ਵਾਂਗੂੰ ਹੋ ਜਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20088', '24', '48', '7', 'ਇਸ ਲਈ ਕਿ ਤੂੰ ਆਪਣਿਆਂ ਕੰਮਾਂ ਅਤੇ ਆਪਣਿਆਂ ਖ਼ਜ਼ਾਨਿਆਂ ਉੱਤੇ ਭਰੋਸਾ ਕੀਤਾ ਹੈ, ਤੂੰ ਵੀ ਲੈ ਲਿਆ ਜਾਵੇਗਾ, ਕਮੋਸ਼ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਜਾਵੇਗਾ, ਉਹ ਦੇ ਜਾਜਕ ਅਤੇ ਉਹ ਦੇ ਸਰਦਾਰ ਇਕੱਠੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20089', '24', '48', '8', 'ਬਰਬਾਦ ਕਰਨ ਵਾਲਾ ਹਰੇਕ ਸ਼ਹਿਰ ਉੱਤੇ ਆਵੇਗਾ, ਅਤੇ ਕੋਈ ਸ਼ਹਿਰ ਨਾ ਬਚੇਗਾ, ਵਾਦੀ ਮਿਟ ਜਾਵੇਗੀ, ਮੈਦਾਨ ਦਾ ਸੱਤਿਆਨਾਸ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20090', '24', '48', '9', 'ਮੋਆਬ ਨੂੰ ਖੰਭ ਲਾ ਦਿਓ, ਕਿ ਉਹ ਉੱਡ ਕੇ ਚਲਾ ਜਾਵੇ। ਉਹ ਦੇ ਸ਼ਹਿਰ ਵਿਰਾਨ ਹੋ ਜਾਣ, ਉਹਨਾਂ ਵਿੱਚ ਵੱਸਣ ਵਾਲਾ ਕੋਈ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20091', '24', '48', '10', 'ਸਰਾਪੀ ਹੈ ਉਹ ਜਿਹੜਾ ਯਹੋਵਾਹ ਦਾ ਕੰਮ ਆਲਸੀ ਨਾਲ ਕਰਦਾ ਹੈ! ਅਤੇ ਸਰਾਪੀ ਹੈ ਉਹ ਜਿਹੜਾ ਆਪਣੀ ਤਲਵਾਰ ਨੂੰ ਲਹੂ ਵਹਾਉਣ ਤੋਂ ਰੋਕਦਾ ਹੈ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20092', '24', '48', '11', '¶ ਮੋਆਬ ਆਪਣੀ ਜੁਆਨੀ ਤੋਂ ਅਮਨ ਵਿੱਚ ਰਿਹਾ, ਉਸ ਆਪਣਾ ਫੋਗ ਰੱਖ ਛੱਡਿਆ, ਨਾ ਉਹ ਇੱਕ ਭਾਂਡੇ ਵਿੱਚੋਂ ਦੂਜੇ ਭਾਂਡੇ ਵਿੱਚ ਉਲੱਦਿਆ ਗਿਆ, ਨਾ ਉਹ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਗਿਆ, ਇਸ ਲਈ ਉਹ ਦਾ ਸੁਆਦ ਉਹ ਦੇ ਵਿੱਚ ਕਾਇਮ ਰਿਹਾ, ਅਤੇ ਉਹ ਦੀ ਵਾਸ਼ਨਾ ਨਾ ਬਦਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20093', '24', '48', '12', 'ਇਸ ਲਈ ਵੇਖ, ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਉਸ ਦੇ ਕੋਲ ਉਲੱਦਣ ਵਾਲਿਆਂ ਨੂੰ ਭੇਜਾਂਗਾ। ਉਹ ਉਸ ਦੇ ਭਾਂਡਿਆਂ ਨੂੰ ਉਲੱਦਣਗੇ ਅਤੇ ਸੱਖਣਾ ਕਰਨਗੇ, ਅਤੇ ਮੱਟਾਂ ਨੂੰ ਚੂਰ-ਚੂਰ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20094', '24', '48', '13', 'ਤਾਂ ਮੋਆਬ ਕਮੋਸ਼ ਤੋਂ ਸ਼ਰਮਾਵੇਗਾ, ਜਿਵੇਂ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਬੈਤਏਲ ਤੋਂ ਸ਼ਰਮਾਇਆ, ਜਿਹੜਾ ਉਹ ਦਾ ਭਰੋਸਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20095', '24', '48', '14', 'ਤੁਸੀਂ ਕਿਵੇਂ ਆਖਦੇ ਭਈ ਅਸੀਂ ਸੂਰਮੇ ਹਾਂ! ਲੜਾਈ ਲਈ ਫ਼ੌਜੀ ਮਨੁੱਖ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20096', '24', '48', '15', 'ਮੋਆਬ ਅਤੇ ਉਸ ਦੇ ਸ਼ਹਿਰਾਂ ਦਾ ਬਰਬਾਦ ਕਰਨ ਵਾਲਾ ਚੜ੍ਹ ਆਇਆ ਹੈ, ਉਸ ਦੇ ਚੁਗਵੇਂ ਜੁਆਨ ਘਾਤ ਹੋਣ ਲਈ ਉਤਰ ਗਏ, ਰਾਜਾ ਦਾ ਵਾਕ ਹੈ ਜਿਹ ਦਾ ਨਾਮ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20097', '24', '48', '16', 'ਮੋਆਬ ਦਾ ਦੁੱਖ ਨੇੜੇ ਹੈ, ਉਸ ਦੀ ਬਿਪਤਾ ਬਹੁਤ ਛੇਤੀ ਲੱਗੀ ਆਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20098', '24', '48', '17', 'ਤੁਸੀਂ ਸਾਰੇ ਜਿਹੜੇ ਆਲੇ-ਦੁਆਲੇ ਹੋ, ਰੋਵੋ। ਤੁਸੀਂ ਸਾਰੇ ਜਿਹੜੇ ਉਸ ਦਾ ਨਾਮ ਜਾਣਦੇ ਹੋ, ਆਖੋ, ਕਿਵੇਂ ਇਹ ਤਕੜਾ ਢਾਂਗਾ ਟੁੱਟ ਗਿਆ, ਉਹ ਸੋਹਣਾ ਡੰਡਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20099', '24', '48', '18', 'ਆਪਣੇ ਪਰਤਾਪ ਤੋਂ ਹੇਠਾਂ ਆ, ਅਤੇ ਤਿਹਾਈ ਬੈਠ, ਹੇ ਦੀਬੋਨ ਦੀਏ ਵਸਨੀਕ ਧੀਏ, - ਕਿਉਂ ਜੋ ਮੋਆਬ ਦਾ ਲੁੱਟਣ ਵਾਲਾ ਤੇਰੇ ਵਿਰੁੱਧ ਚੜ੍ਹਿਆ ਹੈ, ਉਸ ਤੇਰੇ ਗੜ੍ਹਾਂ ਨੂੰ ਬਰਬਾਦ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20100', '24', '48', '19', 'ਰਾਹ ਉੱਤੇ ਖਲੋ ਅਤੇ ਵੇਖ, ਹੇ ਅਰੋਏਰ ਸ਼ਹਿਰ ਦੇ ਵੱਸਣ ਵਾਲੇ! ਨੱਠੇ ਜਾਂਦੇ ਤੋਂ ਅਤੇ ਬਚੇ ਹੋਏ ਤੋਂ ਪੁੱਛ, ਅਤੇ ਆਖ, ਕੀ ਹੋਇਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20101', '24', '48', '20', 'ਮੋਆਬ ਸ਼ਰਮਿੰਦਾ ਹੋਇਆ, ਉਹ ਢਾਹਿਆ ਜੋ ਗਿਆ, - ਤੁਸੀਂ ਰੋਵੋ ਅਤੇ ਚਿੱਲਾਓ! ਅਰਨੋਨ ਨਦੀ ਵਿੱਚ ਦੱਸੋ, ਭਈ ਮੋਆਬ ਲੁੱਟਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20102', '24', '48', '21', 'ਪੱਧਰੇ ਦੇਸ ਉੱਤੇ, ਹੋਲੋਨ, ਯਹਾਸ ਅਤੇ ਮੇਫ਼ਾਅਥ ਸ਼ਹਿਰ ਉੱਤੇ ਇਨਸਾਫ਼ ਆਇਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20103', '24', '48', '22', 'ਦੀਬੋਨ ਉੱਤੇ, ਨਬੋ ਉੱਤੇ, ਬੈਤ-ਦਿਬਲਾਤਇਮ ਉੱਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20104', '24', '48', '23', 'ਕਿਰਯਾਤਾਇਮ ਉੱਤੇ, ਬੈਤ ਗਾਮੂਲ ਉੱਤੇ ਅਤੇ ਬੈਤ ਮਾਓਨ ਉੱਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20105', '24', '48', '24', 'ਕਰੀਯੋਥ ਉੱਤੇ, ਬਾਸਰਾਹ ਉੱਤੇ ਅਤੇ ਮੋਆਬ ਦੇਸ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਉੱਤੇ ਜਿਹੜੇ ਦੂਰ ਅਤੇ ਨੇੜੇ ਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20106', '24', '48', '25', 'ਮੋਆਬ ਦਾ ਸਿੰਗ ਭੰਨਿਆ ਗਿਆ ਅਤੇ ਉਹ ਦੀ ਬਾਂਹ ਤੋੜੀ ਗਈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20107', '24', '48', '26', '¶ ਉਸ ਨੂੰ ਨਸ਼ਈ ਕਰੋ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਪ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਵੱਡਾ ਬਣਾਇਆ ਹੈ। ਮੋਆਬ ਆਪਣੀ ਕੈ ਵਿੱਚ ਲੇਟੇਗਾ, ਨਾਲੇ ਉਹ ਹਾਸੇ ਲਈ ਹੋਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20108', '24', '48', '27', 'ਕੀ ਇਸਰਾਏਲ ਤੇਰੇ ਲਈ ਹਾਸਾ ਨਾ ਸੀ? ਕੀ ਉਹ ਚੋਰਾਂ ਵਿੱਚ ਪਾਇਆ ਗਿਆ ਕਿ ਜਦ ਕਦੀਂ ਤੂੰ ਉਹ ਦੀ ਗੱਲ ਕੀਤੀ ਤੂੰ ਆਪਣਾ ਸਿਰ ਹਿਲਾਇਆ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20109', '24', '48', '28', 'ਸ਼ਹਿਰਾਂ ਨੂੰ ਤਿਆਗੋ ਅਤੇ ਚੱਟਾਨ ਵਿੱਚ ਵੱਸੋ, ਹੇ ਮੋਆਬ ਦੇ ਵਾਸੀਓ! ਘੁੱਗੀ ਵਾਂਗੂੰ ਬਣੋ ਜਿਹੜੀ ਗੁਫ਼ਾ ਦੇ ਮੂੰਹ ਦੇ ਇੱਕ ਪਾਸੇ ਵੱਲ ਆਪਣਾ ਆਲ੍ਹਣਾ ਬਣਾਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20110', '24', '48', '29', 'ਅਸੀਂ ਮੋਆਬ ਦਾ ਹੰਕਾਰ ਸੁਣਿਆ, - ਉਹ ਬਹੁਤ ਹੰਕਾਰੀ ਹੈ, - ਉਸ ਦਾ ਘਮੰਡ, ਉਸ ਦਾ ਹੰਕਾਰ, ਉਸ ਦੀ ਹੈਂਕੜੀ, ਅਤੇ ਉਸ ਦੇ ਦਿਲ ਦੀ ਆਕੜ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20111', '24', '48', '30', 'ਮੈਂ ਉਸ ਦੇ ਕਹਿਰ ਨੂੰ ਜਾਣਦਾ ਹਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਉਹ ਕੁਝ ਵੀ ਨਹੀਂ ਹੈ, ਉਸ ਦੀ ਸ਼ੇਖੀ ਤੋਂ ਕੁਝ ਨਹੀਂ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20112', '24', '48', '31', 'ਇਸ ਲਈ ਮੈਂ ਮੋਆਬ ਲਈ ਰੋਵਾਂਗਾ, ਮੈਂ ਸਾਰੇ ਮੋਆਬ ਲਈ ਚਿੱਲਾਵਾਂਗਾ, ਉਹ ਕੀਰ-ਹਰਸ ਦੇ ਮਨੁੱਖਾਂ ਲਈ ਵਿਰਲਾਪ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20113', '24', '48', '32', 'ਯਾਜ਼ੇਰ ਦੇ ਰੋਣ ਨਾਲੋਂ ਮੈਂ ਉਸ ਲਈ ਵੱਧ ਰੋਵਾਂਗਾ, ਹੇ ਸਿਬਮਾਹ ਦੀ ਦਾਖ! ਤੇਰੀਆਂ ਟਹਿਣੀਆਂ ਸਮੁੰਦਰੋਂ ਲੰਘ ਗਈਆਂ ਹਨ, ਉਹ ਯਅਜ਼ੇਰ ਦੇ ਸਮੁੰਦਰ ਤੱਕ ਪੁੱਜ ਗਈਆਂ ਹਨ। ਤੇਰੇ ਗਰਮ ਰੁੱਤ ਦੇ ਮੇਵਿਆਂ ਉੱਤੇ, ਤੇਰੀ ਅੰਗੂਰਾਂ ਦੀ ਫਸਲ ਉੱਤੇ, ਲੁਟੇਰਾ ਆ ਡਿੱਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20114', '24', '48', '33', 'ਅਨੰਦ ਅਤੇ ਮੌਜ ਫਲਦਾਰ ਖੇਤ ਤੋਂ, ਮੋਆਬ ਦੇ ਦੇਸ ਤੋਂ ਚੁੱਕੇ ਗਏ। ਮੈਂ ਚੁਬੱਚਿਆਂ ਤੋਂ ਮੈ ਬੰਦ ਕਰ ਦਿੱਤੀ, ਕੋਈ ਲਲਕਾਰ ਕੇ ਨਾ ਲਤਾੜੇਗਾ, ਉਹਨਾਂ ਦੀ ਲਲਕਾਰ, ਲਲਕਾਰ ਨਾ ਹੋਵੇਗੀ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20115', '24', '48', '34', 'ਹਸ਼ਬੋਨ ਅਲਾਲੇਹ ਤੱਕ ਚਿੱਲਾਉਂਦਾ ਹੈ, ਯਹਸ ਤੱਕ ਉਹਨਾਂ ਦੀ ਅਵਾਜ਼ ਸੋਆਰ ਵਿੱਚੋਂ ਹੋਰੋਨਇਮ ਅਤੇ ਅਗਲਥ-ਸ਼ਲੀਸ਼ੀਯਾਹ ਤੱਕ ਆਉਂਦੀ ਹੈ ਕਿਉਂ ਜੋ ਨਿਮਰੀਮ ਦੇ ਪਾਣੀ ਵੀ ਵਿਰਾਨ ਹੋ ਜਾਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20116', '24', '48', '35', 'ਮੈਂ ਮੋਆਬ ਵਿੱਚ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਉਹ ਨੂੰ ਜਿਹੜਾ ਉੱਚੇ ਸਥਾਨ ਉੱਤੇ ਬਲੀ ਚੜ੍ਹਾਉਂਦਾ ਹੈ ਅਤੇ ਆਪਣੇ ਦੇਵਤਿਆਂ ਲਈ ਧੂਪ ਧੁਖਾਉਂਦਾ ਹੈ ਮੁਕਾ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20117', '24', '48', '36', 'ਇਸ ਲਈ ਮੇਰਾ ਦਿਲ ਮੋਆਬ ਲਈ ਬੰਸਰੀ ਵਾਂਗੂੰ ਹਡਕੋਰੇ ਲੈਂਦਾ ਅਤੇ ਮੇਰਾ ਦਿਲ ਕੀਰ-ਹਰਸ ਦੇ ਮਨੁੱਖਾਂ ਲਈ ਵੀ ਬੰਸਰੀਆਂ ਵਾਂਗੂੰ ਹਡਕੋਰੇ ਲੈਂਦਾ ਹੈ, ਇਸ ਲਈ ਜਿਹੜਾ ਧਨ ਬਚਤ ਦਾ ਸੀ ਉਹ ਨਾਸ ਹੋ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20118', '24', '48', '37', 'ਕਿਉਂ ਜੋ ਹਰੇਕ ਸਿਰ ਮੁੰਨਿਆ ਹੈ, ਹਰੇਕ ਦਾੜ੍ਹੀ ਕਤਰੀ ਗਈ ਹੈ, ਹਰੇਕ ਦੇ ਹੱਥ ਵਿੱਚ ਘਾਓ ਲਾਇਆ ਗਿਆ ਹੈ ਅਤੇ ਹਰੇਕ ਲੱਕ ਉੱਤੇ ਤੱਪੜ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20119', '24', '48', '38', 'ਮੋਆਬ ਦੀਆਂ ਸਾਰੀਆਂ ਛੱਤਾਂ ਉੱਤੇ ਅਤੇ ਉਸ ਦੀਆਂ ਗਲੀਆਂ ਵਿੱਚ ਹਰ ਥਾਂ ਰੋਣਾ-ਪਿੱਟਣਾ ਹੈ ਕਿਉਂ ਜੋ ਮੈਂ ਮੋਆਬ ਨੂੰ ਉਸ ਭਾਂਡੇ ਵਾਂਗੂੰ ਭੰਨ ਸੁੱਟਿਆ ਹੈ ਜਿਹੜਾ ਚੰਗਾ ਨਹੀਂ ਲੱਗਦਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20120', '24', '48', '39', 'ਇਹ ਕਿਵੇਂ ਢਾਹਿਆ ਗਿਆ, ਉਹਨਾਂ ਸਿਆਪਾ ਕੀਤਾ, ਕਿਵੇਂ ਮੋਆਬ ਨੇ ਸ਼ਰਮ ਨਾਲ ਆਪਣੀ ਪਿੱਠ ਮੋੜੀ ਹੈ! ਮੋਆਬ ਇੱਕ ਹਾਸਾ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਆਲੇ-ਦੁਆਲੇ ਲਈ ਭੈਅ ਬਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20121', '24', '48', '40', '¶ ਯਹੋਵਾਹ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਉਹ ਉਕਾਬ ਵਾਂਗੂੰ ਉੱਡੇਗਾ, ਮੋਆਬ ਦੇ ਵਿਰੁੱਧ ਆਪਣੇ ਪਰਾਂ ਨੂੰ ਖਿਲਾਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20122', '24', '48', '41', 'ਨਗਰ ਲੈ ਲਏ ਜਾਣਗੇ, ਗੜ੍ਹ ਫੜੇ ਜਾਣਗੇ। ਮੋਆਬ ਦੇ ਸੂਰਮਿਆਂ ਦੇ ਦਿਲ ਉਸ ਦਿਨ ਪੀੜਾਂ ਵਾਲੀ ਦੇ ਦਿਲ ਵਾਂਗੂੰ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20123', '24', '48', '42', 'ਮੋਆਬ ਦਾ ਨਾਸ ਹੋ ਜਾਵੇਗਾ, ਉਹ ਕੌਮ ਨਾ ਰਹੇਗਾ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਪ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਵੱਡਾ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20124', '24', '48', '43', 'ਭੋਂ, ਭੋਹਰਾ ਤੇ ਫੰਧਾ ਤੇਰੇ ਉੱਤੇ ਹੋਵੇਗਾ, ਹੇ ਮੋਆਬ ਦੇ ਵਾਸੀ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20125', '24', '48', '44', 'ਉਹ ਜਿਹੜਾ ਭੋਂ ਤੋਂ ਨੱਠੇਗਾ ਭੋਹਰੇ ਵਿੱਚ ਡਿੱਗੇਗਾ, ਉਹ ਜਿਹੜਾ ਭੋਹਰੇ ਵਿੱਚੋਂ ਉਤਾਹਾਂ ਆਵੇਗਾ, ਫੰਧੇ ਵਿੱਚ ਫਸ ਜਾਵੇਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਉਸ ਉੱਤੇ, ਹਾਂ, ਮੋਆਬ ਉੱਤੇ, ਉਹਨਾਂ ਦੀ ਸਜ਼ਾ ਦਾ ਵਰ੍ਹਾ ਲਿਆਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20126', '24', '48', '45', 'ਹਸ਼ਬੋਨ ਦੀ ਛਾਂ ਵਿੱਚ, ਬਲਹੀਣ ਭਗੌੜੇ ਖਲੋਤੇ ਹਨ, ਕਿਉਂ ਜੋ ਹਸ਼ਬੋਨ ਤੋਂ ਅੱਗ, ਸੀਹੋਨ ਦੇ ਵਿਚਕਾਰੋਂ ਭਬੂਕਾ ਨਿੱਕਲਿਆ ਹੈ। ਉਹ ਮੋਆਬ ਦੇ ਮੱਥੇ ਨੂੰ ਅਤੇ ਫਸਾਦੀਆਂ ਦੀ ਖੋਪੜੀ ਨੂੰ ਖਾ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20127', '24', '48', '46', 'ਹੇ ਮੋਆਬ, ਤੇਰੇ ਲਈ ਅਫ਼ਸੋਸ! ਕਮੋਸ਼ ਦੇ ਲੋਕ ਨਾਸ ਹੋਏ, ਕਿਉਂ ਜੋ ਤੇਰੇ ਪੁੱਤਰ ਗ਼ੁਲਾਮ ਹੋ ਕੇ ਲਏ ਗਏ, ਤੇਰੀਆਂ ਧੀਆਂ ਵੀ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20128', '24', '48', '47', 'ਤਦ ਵੀ ਮੈਂ ਮੋਆਬ ਦੀ ਗ਼ੁਲਾਮੀ ਨੂੰ ਮੁਕਾ ਦਿਆਂਗਾ, ਪਰ ਆਖਰੀ ਦਿਨਾਂ ਵਿੱਚ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਏਥੇ ਤੱਕ ਮੋਆਬ ਦਾ ਨਿਆਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20129', '24', '49', '1', '¶ ਅੰਮੋਨੀਆਂ ਦੇ ਵਿਖੇ, ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਕੀ ਇਸਰਾਏਲ ਦਾ ਕੋਈ ਪੁੱਤਰ ਨਹੀਂ? ਕੀ ਉਹ ਦਾ ਕੋਈ ਵਾਰਿਸ ਨਹੀਂ? ਫਿਰ ਕਿਉਂ ਮਲਕਾਮ ਨੇ ਗਾਦ ਨੂੰ ਕਬਜ਼ੇ ਵਿੱਚ ਕਰ ਲਿਆ? ਅਤੇ ਕਿਉਂ ਉਹ ਦੇ ਕੋਲ ਉਸ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵੱਸਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20130', '24', '49', '2', 'ਇਸ ਲਈ ਵੇਖੋ, ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਲੜਾਈ ਦਾ ਰੌਲ਼ਾ ਸੁਣਾਵਾਂਗਾ, ਅੰਮੋਨੀਆਂ ਦੇ ਰੱਬਾਹ ਦੇ ਵਿਰੁੱਧ। ਉਹ ਇੱਕ ਵਿਰਾਨ ਥੇਹ ਹੋ ਜਾਵੇਗਾ, ਉਸ ਦਿਨ ਬਸਤੀਆਂ ਅੱਗ ਨਾਲ ਸਾੜੀਆਂ ਜਾਣਗੀਆਂ, ਤਦ ਇਸਰਾਏਲ ਉਹਨਾਂ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰੇਗਾ ਜਿਹਨਾਂ ਉਸ ਦੇ ਉੱਤੇ ਕਬਜ਼ਾ ਕੀਤਾ, ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20131', '24', '49', '3', 'ਹੇ ਹਸ਼ਬੋਨ, ਰੋ! ਕਿਉਂ ਜੋ ਅਈ ਲੁੱਟਿਆ ਗਿਆ। ਹੇ ਰੱਬਾਹ ਦੀ ਧੀਓ, ਦੁਹਾਈ ਦਿਓ! ਆਪਣੇ ਤੇੜ ਤੱਪੜ ਪਾਓ, ਸੋਗ ਕਰੋ, ਵਾੜਿਆਂ ਵਿੱਚ ਇੱਧਰ ਉੱਧਰ ਦੌੜੋ! ਕਿਉਂ ਜੋ ਮਲਕਾਮ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਜਾਵੇਗਾ, ਆਪਣਿਆਂ ਜਾਜਕਾਂ ਅਤੇ ਆਪਣਿਆਂ ਸਰਦਾਰਾਂ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20132', '24', '49', '4', 'ਤੂੰ ਆਪਣੀਆਂ ਵਾਦੀਆਂ ਦਾ ਕਿਉਂ ਮਾਣ ਕਰਦੀ ਹੈਂ? ਹੇ ਫਿਰਤੂ ਧੀਏ, ਤੇਰੀ ਵਾਦੀ ਵਗਣ ਵਾਲੀ ਹੈ, ਤੇਰਾ ਭਰੋਸਾ ਤੇਰੇ ਖ਼ਜ਼ਾਨਿਆਂ ਉੱਤੇ ਹੈ, ਮੇਰੇ ਵਿਰੁੱਧ ਕੌਣ ਆਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20133', '24', '49', '5', 'ਵੇਖ, ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਭੋਂ ਲਿਆਵਾਂਗਾ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਪ੍ਰਭੂ ਦਾ ਵਾਕ ਹੈ, ਉਹਨਾਂ ਸਾਰਿਆਂ ਤੋਂ ਜਿਹੜੇ ਤੇਰੇ ਆਲੇ-ਦੁਆਲੇ ਹਨ, ਤੁਸੀਂ ਹਰੇਕ ਮਨੁੱਖ ਉਹ ਦੇ ਅੱਗੇ ਹੱਕੇ ਜਾਓਗੇ, ਭਗੌੜਿਆਂ ਨੂੰ ਇਕੱਠਾ ਕਰਨ ਲਈ ਕੋਈ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20134', '24', '49', '6', 'ਪਰ ਓੜਕ ਨੂੰ ਮੈਂ ਫਿਰ ਅੰਮੋਨੀਆਂ ਦੀ ਗ਼ੁਲਾਮੀ ਨੂੰ ਮੁਕਾ ਦਿਆਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20135', '24', '49', '7', '¶ ਅਦੋਮ ਦੇ ਵਿਖੇ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਕੀ ਤੇਮਾਨ ਵਿੱਚ ਹੋਰ ਬੁੱਧੀ ਨਾ ਰਹੀ? ਕੀ ਸਮਝ ਵਾਲਿਆਂ ਵਿੱਚੋਂ ਸਲਾਹ ਦਾ ਨਾਸ ਹੋ ਗਿਆ? ਕੀ ਉਹਨਾਂ ਦੀ ਬੁੱਧੀ ਮਿਟ ਗਈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20136', '24', '49', '8', 'ਤੁਸੀਂ ਨੱਠੋ, ਮੁੜੋ ਅਤੇ ਡੁੰਘਿਆਈਆਂ ਵਿੱਚ ਵੱਸੋ, ਹੇ ਦਦਾਨ ਦੇ ਵਾਸੀਓ, ਮੈਂ ਉਹ ਦੇ ਉੱਤੇ ਤਾਂ ਏਸਾਓ ਦੀ ਬਿਪਤਾ ਲਿਆਵਾਂਗਾ, ਉਸ ਵੇਲੇ ਜਦ ਮੈਂ ਉਹ ਨੂੰ ਸਜ਼ਾ ਦਿਆਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20137', '24', '49', '9', 'ਜੇ ਅੰਗੂਰ ਤੋੜਨ ਵਾਲੇ ਤੇਰੇ ਕੋਲ ਆਉਣ, ਕੀ ਉਹ ਕੁਝ ਦਾਣੇ ਨਹੀਂ ਛੱਡਣਗੇ? ਜੇ ਰਾਤ ਨੂੰ ਚੋਰ ਆਉਣ, ਕੀ ਉਹ ਆਪਣੀ ਲੋੜ ਪੂਰੀ ਕਰਨ ਲਈ ਹੀ ਨਹੀਂ ਲੁੱਟਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20138', '24', '49', '10', 'ਪਰ ਮੈਂ ਏਸਾਓ ਨੂੰ ਨੰਗਾ ਕੀਤਾ, ਉਸ ਦੇ ਲੁਕੇ ਹੋਏ ਥਾਵਾਂ ਨੂੰ ਬੇਪੜਦਾ ਕੀਤਾ, ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਨਾ ਲੁਕਾ ਸਕੇਗਾ, ਉਸ ਦੀ ਨਸਲ ਬਰਬਾਦ ਹੋ ਜਾਵੇਗੀ ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਵੀ, ਅਤੇ ਉਸ ਦੇ ਗੁਆਂਢੀ ਅਤੇ ਉਹ ਹੈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20139', '24', '49', '11', 'ਆਪਣੇ ਅਨਾਥਾਂ ਨੂੰ ਛੱਡ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਜੀਉਂਦੇ ਰੱਖਾਂਗਾ, ਅਤੇ ਤੇਰੀਆਂ ਵਿਧਵਾਂ ਮੇਰੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20140', '24', '49', '12', 'ਯਹੋਵਾਹ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖ, ਜਿਹਨਾਂ ਦਾ ਹੱਕ ਨਹੀਂ ਸੀ ਭਈ ਕਟੋਰਾ ਪੀਣ, ਉਹਨਾਂ ਨੇ ਜ਼ਰੂਰ ਪੀਣਾ ਹੈ। ਕੀ ਤੂੰ ਉਹ ਹੈ ਜਿਹੜਾ ਸੱਚ-ਮੁੱਚ ਬੇਦੋਸ਼ਾ ਹੈਂ? ਤੂੰ ਬੇਦੋਸ਼ਾ ਨਾ ਰਹੇਂਗਾ, ਤੂੰ ਸੱਚ-ਮੁੱਚ ਪੀਵੇਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20141', '24', '49', '13', 'ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣੀ ਹੀ ਸਹੁੰ ਖਾਧੀ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਬਾਸਰਾਹ ਹੈਰਾਨੀ ਅਤੇ ਤਾਹਨੇ ਅਤੇ ਖਰਾਬੀ ਅਤੇ ਸਰਾਪ ਲਈ ਹੋਵੇਗਾ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਸ਼ਹਿਰ ਸਦਾ ਲਈ ਵਿਰਾਨ ਰਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20142', '24', '49', '14', 'ਮੈਂ ਇੱਕ ਅਵਾਈ ਯਹੋਵਾਹ ਤੋਂ ਸੁਣੀ, ਭਈ ਕੌਮਾਂ ਵਿੱਚ ਇੱਕ ਸੰਦੇਸ਼ਵਾਹਕ ਭੇਜਿਆ ਗਿਆ, ਇਕੱਠੇ ਹੋਵੋ ਅਤੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਨਿੱਕਲੋ, ਲੜਨ ਲਈ ਉੱਠ ਖੜ੍ਹੇ ਹੋਵੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20143', '24', '49', '15', 'ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਕੌਮਾਂ ਵਿੱਚ ਛੋਟਾ ਕਰ ਕੇ, ਆਦਮੀਆਂ ਵਿੱਚ ਤੁੱਛ ਕਰ ਕੇ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20144', '24', '49', '16', 'ਤੇਰੇ ਭਿਆਨਕ ਰੂਪ ਨੇ ਤੈਨੂੰ ਧੋਖਾ ਦਿੱਤਾ, ਨਾਲੇ ਤੇਰੇ ਦਿਲ ਦੇ ਹੰਕਾਰ ਨੇ, ਤੂੰ ਜਿਹੜਾ ਚੱਟਾਨਾਂ ਦੀਆਂ ਦਰਾਰਾਂ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈਂ, ਅਤੇ ਪਹਾੜੀਆਂ ਦੀਆਂ ਉੱਚਿਆਈਆਂ ਨੂੰ ਫੜਦਾ ਹੈਂ, ਭਾਵੇਂ ਤੂੰ ਆਪਣਾ ਆਲ੍ਹਣਾ ਉਕਾਬ ਵਾਂਗੂੰ ਉੱਚਾ ਬਣਾਵੇਂ, ਪਰ ਉੱਥੋਂ ਵੀ ਮੈਂ ਤੈਨੂੰ ਹੇਠਾਂ ਲਾਹ ਲਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20145', '24', '49', '17', 'ਅਦੋਮ ਹੈਰਾਨੀ ਲਈ ਹੋਵੇਗਾ, ਹਰੇਕ ਜਿਹੜਾ ਉਹ ਦੇ ਅੱਗੋਂ ਦੀ ਲੰਘੇਗਾ ਉਹ ਹੈਰਾਨ ਹੋਵੇਗਾ ਅਤੇ ਉਸ ਦੀਆਂ ਬਵਾਂ ਦੇ ਕਾਰਨ ਨੱਕ ਚੜ੍ਹਾਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20146', '24', '49', '18', 'ਜਿਵੇਂ ਸਦੂਮ ਅਤੇ ਅਮੂਰਾਹ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵਾਸ ਉੱਲਦੇ ਗਏ, ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਉੱਥੇ ਕੋਈ ਨਾ ਵੱਸੇਗਾ, ਨਾ ਕੋਈ ਆਦਮ ਵੰਸ਼ ਉਸ ਦੇ ਵਿੱਚ ਟਿਕੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20147', '24', '49', '19', 'ਵੇਖੋ, ਉਹ ਬਬਰ ਸ਼ੇਰ ਵਾਂਗੂੰ ਯਰਦਨ ਦੇ ਜੰਗਲ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਇੱਕ ਪੱਕੇ ਵਸੇਬੇ ਉੱਤੇ ਆਵੇਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਅਚਾਨਕ ਉਹਨਾਂ ਨੂੰ ਉੱਥੋਂ ਨਠਾ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਨੂੰ ਜਿਹੜਾ ਚੁਣਿਆ ਹੋਇਆ ਹੈ ਮੈਂ ਉਸ ਦੇ ਉੱਤੇ ਠਹਿਰਾਵਾਂਗਾ ਕਿਉਂ ਜੋ ਮੇਰੇ ਵਰਗਾ ਕੌਣ ਹੈ? ਅਤੇ ਕੌਣ ਮੇਰੇ ਲਈ ਵੇਲਾ ਠਹਿਰਾਵੇਗਾ? ਕਿਹੜਾ ਅਯਾਲੀ ਮੇਰੇ ਅੱਗੇ ਖਲੋ ਸਕੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20148', '24', '49', '20', 'ਇਸ ਲਈ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੀ ਸਲਾਹ ਸੁਣੋ ਜਿਹੜੀ ਉਸ ਨੇ ਅਦੋਮ ਦੇ ਬਾਰੇ ਸੋਚੀ ਹੋਈ ਹੈ ਅਤੇ ਉਹ ਦੀਆਂ ਵਿਚਾਰਾਂ ਨੂੰ ਜਿਹੜੀਆਂ ਉਸ ਨੇ ਤੇਮਾਨ ਦੇ ਵਾਸੀਆਂ ਦੇ ਬਾਰੇ ਕੀਤੀਆਂ ਹਨ। ਸੱਚ-ਮੁੱਚ ਉਹ ਉਹਨਾਂ ਦੇ ਇੱਜੜ ਦੇ ਨਿੱਕੇ-ਨਿੱਕੇ ਵੀ ਧੂ ਕੇ ਲੈ ਜਾਣਗੇ, ਸੱਚ-ਮੁੱਚ ਉਹਨਾਂ ਦੀਆਂ ਚਾਰਗਾਹਾਂ ਵੀ ਉਹਨਾਂ ਲਈ ਵਿਰਾਨ ਹੋਣਗੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20149', '24', '49', '21', 'ਉਹਨਾਂ ਦੇ ਡਿੱਗਣ ਦੀ ਅਵਾਜ਼ ਨਾਲ ਧਰਤੀ ਕੰਬੇਗੀ, ਉਹਨਾਂ ਦੀ ਦੁਹਾਈ ਦੀ ਅਵਾਜ਼ ਲਾਲ ਸਮੁੰਦਰ ਤੱਕ ਸੁਣਾਈ ਦੇਵੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20150', '24', '49', '22', 'ਵੇਖੋ, ਉਹ ਉਕਾਬ ਵਾਂਗੂੰ ਚੜ੍ਹੇਗਾ ਅਤੇ ਉੱਡੇਗਾ ਅਤੇ ਆਪਣੇ ਪਰਾਂ ਨੂੰ ਬਾਸਰਾਹ ਦੇ ਉੱਤੇ ਖਿਲਾਰੇਗਾ ਅਤੇ ਅਦੋਮ ਦੇ ਸੂਰਮਿਆਂ ਦਾ ਦਿਲ ਉਸ ਦਿਨ ਉਸ ਔਰਤ ਦੇ ਦਿਲ ਵਾਂਗੂੰ ਹੋਵੇਗਾ ਜਿਹ ਨੂੰ ਪੀੜਾਂ ਲੱਗੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20151', '24', '49', '23', '¶ ਦੰਮਿਸ਼ਕ ਦੇ ਵਿਖੇ, ਹਮਾਥ ਅਤੇ ਅਰਪਾਦ ਘਬਰਾ ਗਏ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਬੁਰੀਆਂ ਅਵਾਈਆਂ ਸੁਣੀਆਂ, ਉਹ ਪੰਘਰ ਗਏ, ਸਮੁੰਦਰ ਵਿੱਚ ਹਲਚਲ ਹੈ, ਉਹ ਆਰਾਮ ਨਹੀਂ ਕਰ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20152', '24', '49', '24', 'ਦੰਮਿਸ਼ਕ ਨਿਰਬਲ ਹੋ ਗਿਆ, ਉਸ ਆਪਣਾ ਮੂੰਹ ਮੋੜ ਲਿਆ, ਕੰਬਣੀ ਨੇ ਉਹ ਨੂੰ ਆ ਫੜਿਆ, ਪੀੜ ਨੇ ਅਤੇ ਗ਼ਮ ਨੇ ਉਹ ਨੂੰ ਫੜ ਲਿਆ ਜਣਨ ਵਾਲੀ ਔਰਤ ਵਾਂਗੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20153', '24', '49', '25', 'ਉਸਤਤ ਜੋਗ ਮੇਰਾ ਸ਼ਹਿਰ, ਮੇਰਾ ਅਨੰਦ ਦਾ ਨਗਰ, ਕਿਵੇਂ ਤਿਆਗਿਆ ਹੋਇਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20154', '24', '49', '26', 'ਇਸ ਲਈ ਉਹ ਦੇ ਗੱਭਰੂ ਉਹ ਦੇ ਚੌਂਕਾਂ ਵਿੱਚ ਡਿੱਗ ਪੈਣਗੇ, ਅਤੇ ਸਾਰੇ ਯੋਧੇ ਉਸ ਦਿਨ ਮਿਟ ਜਾਣਗੇ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20155', '24', '49', '27', 'ਮੈਂ ਦੰਮਿਸ਼ਕ ਦੀ ਸਫੀਲ ਵਿੱਚ ਅੱਗ ਜਲਾਵਾਂਗਾ, ਉਹ ਬਨ-ਹਦਦ ਦੇ ਮਹਿਲਾਂ ਨੂੰ ਖਾ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20156', '24', '49', '28', '¶ ਕੇਦਾਰ ਦੇ ਬਾਰੇ ਅਤੇ ਹਾਸੋਰ ਦੇ ਰਾਜਿਆਂ ਦੇ ਬਾਰੇ ਜਿਹਨਾਂ ਨੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਨੇ ਮਾਰਿਆ, - ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਤੁਸੀਂ ਉੱਠੋ ਅਤੇ ਕੇਦਾਰ ਨੂੰ ਚੜ੍ਹੋ ਚੜ੍ਹਦੇ ਪਾਸੇ ਦੇ ਲੋਕਾਂ ਨੂੰ ਬਰਬਾਦ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20157', '24', '49', '29', 'ਉਹਨਾਂ ਦੇ ਤੰਬੂ ਅਤੇ ਉਹਨਾਂ ਦੇ ਇੱਜੜ ਲਏ ਜਾਣਗੇ, ਉਹਨਾਂ ਦੇ ਪੜਦੇ, ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਭਾਂਡੇ, ਉਹਨਾਂ ਦੇ ਊਠ ਉਹ ਆਪਣੇ ਲਈ ਲੈ ਜਾਣਗੇ, ਉਹ ਉਹਨਾਂ ਦੇ ਉੱਤੇ ਪੁਕਾਰਨਗੇ, ਭਈ ਆਲੇ-ਦੁਆਲੇ ਭੈਅ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20158', '24', '49', '30', 'ਤੁਸੀਂ ਨੱਠੋ, ਬਹੁਤ ਦੂਰ ਖਿਸਕ ਜਾਓ ਅਤੇ ਡੂੰਘਿਆਈ ਵਿੱਚ ਵੱਸੋ, ਹੇ ਹਾਸੋਰ ਦੇ ਵਾਸੀਓ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿਉਂ ਜੋ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਨੇ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਸਲਾਹ ਕੀਤੀ ਹੈ, ਅਤੇ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਮਤਾ ਪਕਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20159', '24', '49', '31', 'ਉੱਠੋ, ਇੱਕ ਨਿਸਚਿੰਤ ਕੌਮ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰੋ, ਜਿਹੜੀ ਭਰੋਸੇ ਨਾਲ ਵੱਸਦੀ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਨਾ ਉਸ ਦੇ ਦਰ ਹਨ ਨਾ ਅਰਲ, ਉਹ ਇਕੱਲੀ ਵੱਸਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20160', '24', '49', '32', 'ਉਹਨਾਂ ਦੇ ਊਠ ਲੁੱਟ ਦਾ ਮਾਲ ਹੋਣਗੇ, ਉਹਨਾਂ ਦੇ ਵੱਗਾਂ ਦੀ ਵਾਫ਼ਰੀ ਮਾਰ-ਧਾੜ ਲਈ ਹੋਵੇਗੀ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਸਾਰੀਆਂ ਹਵਾਵਾਂ ਵੱਲ ਖਿਲਾਰ ਦਿਆਂਗਾ, ਜਿਹੜੇ ਆਪਣੀਆਂ ਦਾੜ੍ਹੀਆਂ ਦੀਆਂ ਨੁੱਕਰਾਂ ਮੁਨਾਉਂਦੇ ਹਨ, ਮੈਂ ਉਹਨਾਂ ਦੇ ਹਰ ਪਾਸੇ ਤੋਂ ਬਿਪਤਾ ਲਿਆਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20161', '24', '49', '33', 'ਹਾਸੋਰ ਗਿੱਦੜਾਂ ਦੀ ਖੋਹ ਹੋਵੇਗਾ, ਉਹ ਸਦਾ ਤੱਕ ਵਿਰਾਨ ਰਹੇਗਾ, ਉੱਥੇ ਕੋਈ ਮਨੁੱਖ ਨਾ ਵੱਸੇਗਾ, ਕੋਈ ਆਦਮ ਵੰਸ਼ ਉਹ ਦੇ ਵਿੱਚ ਨਾ ਟਿਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20162', '24', '49', '34', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਜਿਹੜਾ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸਿਦਕੀਯਾਹ ਦੀ ਪਾਤਸ਼ਾਹੀ ਦੇ ਅਰੰਭ ਵਿੱਚ ਏਲਾਮ ਦੇ ਬਾਰੇ ਯਿਰਮਿਯਾਹ ਨਬੀ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20163', '24', '49', '35', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖ ਮੈਂ ਏਲਾਮ ਦੇ ਧਣੁੱਖ ਨੂੰ ਤੋੜ ਸੁੱਟਾਂਗਾ ਜਿਹੜਾ ਉਹਨਾਂ ਦੀ ਸੂਰਮਗਤੀ ਦਾ ਮੁੱਢ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20164', '24', '49', '36', 'ਮੈਂ ਏਲਾਮ ਉੱਤੇ ਚੌਂਹ ਹਵਾਵਾਂ ਨੂੰ ਅਕਾਸ਼ ਦੀਆਂ ਚੌਂਹ ਕੂਟਾਂ ਤੋਂ ਲਿਆਵਾਂਗਾ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਸਾਰੀਆਂ ਹਵਾਵਾਂ ਵੱਲ ਖਿਲਾਰ ਦਿਆਂਗਾ ਅਤੇ ਕੋਈ ਕੌਮ ਨਾ ਹੋਵੇਗੀ ਜਿੱਥੇ ਏਲਾਮ ਦੇ ਹੱਕੇ ਹੋਏ ਨਾ ਜਾਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20165', '24', '49', '37', 'ਮੈਂ ਏਲਾਮ ਨੂੰ ਉਹਨਾਂ ਦੇ ਵੈਰੀਆਂ ਦੇ ਅੱਗੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਜਿਹੜੇ ਉਹਨਾਂ ਦੀਆਂ ਜਾਨਾਂ ਦੇ ਗਾਹਕ ਹਨ ਹੱਕਾ-ਬੱਕਾ ਕਰਾਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਆਪਣੇ ਵੱਡੇ ਕ੍ਰੋਧ ਦੀ ਬੁਰਿਆਈ ਲਿਆਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਮੈਂ ਉਹਨਾਂ ਦੇ ਪਿੱਛੇ ਤਲਵਾਰ ਭੇਜਾਂਗਾ ਐਥੋਂ ਤੱਕ ਕਿ ਉਹਨਾਂ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20166', '24', '49', '38', 'ਮੈਂ ਏਲਾਮ ਵਿੱਚ ਆਪਣਾ ਸਿੰਘਾਸਣ ਰੱਖਾਂਗਾ ਅਤੇ ਉੱਥੋਂ ਰਾਜਾ ਅਤੇ ਸਰਦਾਰਾਂ ਨੂੰ ਨਾਸ ਕਰਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20167', '24', '49', '39', 'ਪਰ ਅੰਤ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਮੈਂ ਏਲਾਮ ਨੂੰ ਗ਼ੁਲਾਮੀ ਤੋਂ ਮੋੜ ਲਿਆਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20168', '24', '50', '1', '¶ ਉਹ ਬਚਨ ਜਿਹੜਾ ਯਹੋਵਾਹ ਬਾਬਲ ਲਈ ਕਸਦੀਆਂ ਦੇ ਦੇਸ ਦੇ ਬਾਰੇ ਯਿਰਮਿਯਾਹ ਨਬੀ ਦੇ ਰਾਹੀਂ ਬੋਲਿਆ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('20169', '24', '50', '2', 'ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਦੱਸੋ ਅਤੇ ਸੁਣਾਓ, ਝੰਡਾ ਖੜਾ ਕਰੋ ਅਤੇ ਸੁਣਾਓ, ਨਾ ਲੁਕਾਓ ਪਰ ਆਖੋ, ਬਾਬਲ ਲੈ ਲਿਆ ਗਿਆ! ਬੇਲ ਸ਼ਰਮਿੰਦਾ ਹੋਇਆ, ਮਰੋਦਾਕ ਹੱਕਾ-ਬੱਕਾ ਹੋਇਆ, ਉਹ ਦੀਆਂ ਮੂਰਤਾਂ ਸ਼ਰਮਿੰਦਾ ਹੋਈਆਂ, ਉਹ ਦੇ ਬੁੱਤ ਹੱਕੇ-ਬੱਕੇ ਰਹਿ ਗਏ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20170', '24', '50', '3', 'ਉੱਤਰ ਵੱਲੋਂ ਉਹ ਦੇ ਵਿਰੁੱਧ ਇੱਕ ਕੌਮ ਚੜ੍ਹੀ ਆਉਂਦੀ ਹੈ ਜਿਹੜੀ ਉਹ ਦੇ ਦੇਸ ਨੂੰ ਵਿਰਾਨ ਕਰ ਦੇਵੇਗੀ ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਕੋਈ ਨਾ ਵੱਸੇਗਾ। ਆਦਮੀਆਂ ਤੋਂ ਡੰਗਰਾਂ ਤੱਕ ਖਿਸਕ ਕੇ ਚੱਲੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20171', '24', '50', '4', '¶ ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਅਤੇ ਉਸ ਵੇਲੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਇਸਰਾਏਲੀ ਅਤੇ ਯਹੂਦੀ ਇਕੱਠੇ ਆਉਣਗੇ, ਉਹ ਰੋਂਦੇ-ਰੋਂਦੇ ਆਉਣਗੇ, ਉਹ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਭਾਲਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20172', '24', '50', '5', 'ਉਹ ਆਪਣਿਆਂ ਮੂੰਹਾਂ ਨੂੰ ਉੱਧਰ ਕਰ ਕੇ ਸੀਯੋਨ ਦਾ ਰਾਹ ਪੁੱਛਣਗੇ ਕਿ ਆਓ, ਅਸੀਂ ਯਹੋਵਾਹ ਨਾਲ ਮਿਲ ਕੇ ਇੱਕ ਸਦੀਪਕਾਲ ਦਾ ਨੇਮ ਬੰਨ੍ਹੀਏ ਜਿਹੜਾ ਵਿਸਾਰਿਆ ਨਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20173', '24', '50', '6', 'ਮੇਰੀ ਪਰਜਾ ਭੁੱਲੀ ਭੇਡ ਹੈ, ਉਹਨਾਂ ਦੇ ਆਜੜੀਆਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਕੁਰਾਹੇ ਪਾਇਆ, ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਪਹਾੜਾਂ ਵਿੱਚ ਭੁਆਂਇਆ। ਉਹ ਪਹਾੜੀ ਤੋਂ ਟਿੱਲੇ ਨੂੰ ਗਏ, ਉਹ ਆਪਣੇ ਲੇਟਣ ਦਾ ਥਾਂ ਭੁੱਲ ਗਏ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20174', '24', '50', '7', 'ਉਹ ਸਾਰੇ ਜਿਹਨਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਲੱਭਿਆ ਉਹਨਾਂ ਨੂੰ ਖਾ ਗਏ। ਉਹਨਾਂ ਦੇ ਵਿਰੋਧੀਆਂ ਨੇ ਆਖਿਆ, ਅਸੀਂ ਦੋਸ਼ੀ ਨਹੀਂ ਹਾਂ, ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਕੀਤਾ ਹੈ ਜਿਹੜਾ ਧਰਮ ਸਥਾਨ ਹੈ, ਹਾਂ, ਯਹੋਵਾਹ, ਉਹਨਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੀ ਆਸ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20175', '24', '50', '8', 'ਬਾਬਲ ਦੇ ਵਿਚਕਾਰੋਂ ਨੱਠੋ ਅਤੇ ਕਸਦੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਨਿੱਕਲੋ ਅਤੇ ਇੱਜੜ ਦੇ ਅੱਗੇ ਬੱਕਰਿਆਂ ਵਾਂਗੂੰ ਹੋਵੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20176', '24', '50', '9', 'ਕਿਉਂ ਜੋ ਵੇਖੋ, ਮੈਂ ਉੱਤਰ ਦੇਸ ਵੱਲੋਂ ਵੱਡੀਆਂ ਕੌਮਾਂ ਦਾ ਇੱਕ ਦਲ ਪਰੇਰ ਕੇ ਬਾਬਲ ਦੇ ਵਿਰੁੱਧ ਚੜ੍ਹਾ ਲਿਆਉਂਦਾ ਹਾਂ। ਉਹ ਉਸ ਦੇ ਵਿਰੁੱਧ ਪਾਲਾਂ ਬੰਨ੍ਹਣਗੇ ਅਤੇ ਉੱਥੋਂ ਉਸ ਨੂੰ ਲੈ ਲੈਣਗੇ। ਉਹਨਾਂ ਦੇ ਤੀਰ ਇੱਕ ਘਾਗ ਸੂਰਮੇ ਦੇ ਹੋਣਗੇ ਜਿਹੜਾ ਖਾਲੀ ਹੱਥ ਨਹੀਂ ਮੁੜਦਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20177', '24', '50', '10', 'ਕਸਦੀ ਲੁੱਟੇ ਜਾਣਗੇ ਅਤੇ ਜਿਹੜੇ ਉਸ ਨੂੰ ਲੁੱਟਣਗੇ ਉਹ ਰੱਜ ਜਾਣਗੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20178', '24', '50', '11', '¶ ਭਾਵੇਂ ਤੁਸੀਂ ਅਨੰਦ ਹੋਵੋ, ਭਾਵੇਂ ਤੁਸੀਂ ਬਾਗ਼ ਬਾਗ ਹੋਵੋ, ਹੇ ਮੇਰੀ ਮਿਲਖ਼ ਨੂੰ ਲੁੱਟਣ ਵਾਲਿਓ! ਭਾਵੇਂ ਤੁਸੀਂ ਘਾਹ ਉੱਤੇ ਵੱਛੀ ਵਾਂਗੂੰ ਮਸਤ ਹੋ, ਅਤੇ ਸਾਨ੍ਹ ਘੋੜੇ ਵਾਂਗੂੰ ਹਿਣਕੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20179', '24', '50', '12', 'ਤੁਹਾਡੀ ਮਾਂ ਬਹੁਤ ਸ਼ਰਮਿੰਦੀ ਹੋਵੇਗੀ, ਜਿਸ ਤੁਹਾਨੂੰ ਜਣਿਆ ਉਹ ਬੇਪਤ ਹੋਵੇਗੀ, ਵੇਖੋ, ਉਹ ਕੌਮਾਂ ਵਿੱਚ ਨੀਚ ਹੋਵੇਗੀ, ਸੁੱਕੀ ਉਜਾੜ ਅਤੇ ਥਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20180', '24', '50', '13', 'ਯਹੋਵਾਹ ਦੇ ਕੋਪ ਦੇ ਕਾਰਨ ਉਹ ਨਾ ਵਸਾਈ ਜਾਵੇਗੀ, ਪਰ ਉਹ ਉੱਕੀ ਵਿਰਾਨ ਕੀਤੀ ਜਾਵੇਗੀ, ਹਰੇਕ ਜਿਹੜਾ ਬਾਬਲ ਦੇ ਕੋਲੋਂ ਦੀ ਲੰਘੇਗਾ ਹੈਰਾਨ ਹੋਵੇਗਾ, ਉਹ ਦੀਆਂ ਸਾਰੀਆਂ ਬਵਾਂ ਦੇ ਕਾਰਨ ਉਹ ਨੱਕ ਚੜ੍ਹਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20181', '24', '50', '14', 'ਤੁਸੀਂ ਬਾਬਲ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਆਪਣੀਆਂ ਪਾਲਾਂ ਬੰਨ੍ਹੋ, ਤੁਸੀਂ ਸਾਰੇ ਜਿਹੜੇ ਧਣੁੱਖ ਚਲਾਉਂਦੇ ਹੋ, ਉਹ ਦੇ ਉੱਤੇ ਚਲਾਓ ਅਤੇ ਤੀਰਾਂ ਦਾ ਸਰਫ਼ਾ ਨਾ ਕਰੋ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਯਹੋਵਾਹ ਦਾ ਪਾਪ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20182', '24', '50', '15', 'ਉਹ ਦੇ ਵਿਰੁੱਧ ਆਲਿਓਂ-ਦੁਆਲਿਓਂ ਲਲਕਾਰੋ, ਉਸ ਨੇ ਹਾਰ ਮੰਨੀ, ਉਹ ਦੀਆਂ ਨੀਹਾਂ ਡਿੱਗ ਪਾਈਆਂ, ਉਹ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਢਾਹੀ ਗਈ, ਕਿਉਂ ਜੋ ਇਹ ਯਹੋਵਾਹ ਦਾ ਬਦਲਾ ਹੈ। ਉਸ ਤੋਂ ਬਦਲਾ ਲਓ, ਜਿਵੇਂ ਉਸ ਕੀਤਾ, ਉਸ ਦੇ ਨਾਲ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20183', '24', '50', '16', 'ਬਾਬਲ ਵਿੱਚੋਂ ਬੀਜਣ ਵਾਲੇ ਨੂੰ, ਅਤੇ ਫਸਲ ਦੇ ਵੇਲੇ ਦਾਤੀ ਫੜਨ ਵਾਲੇ ਨੂੰ ਵੱਢ ਸੁੱਟੋ! ਸਤਾਉਣ ਵਾਲੇ ਦੀ ਤਲਵਾਰ ਦੇ ਕਾਰਨ, ਹਰੇਕ ਆਪਣੇ ਲੋਕਾਂ ਵੱਲ ਮੁੜੇਗਾ, ਹਰੇਕ ਆਪਣੇ ਦੇਸ ਵੱਲ ਨੱਠੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20184', '24', '50', '17', '¶ ਇਸਰਾਏਲ ਇੱਕ ਭਟਕੀ ਹੋਈ ਭੇਡ ਹੈ ਜਿਹ ਨੂੰ ਬੱਬਰ ਸ਼ੇਰਾਂ ਨੇ ਧੱਕ ਦਿੱਤਾ ਹੈ। ਪਹਿਲਾਂ ਉਹ ਨੂੰ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੇ ਖਾਧਾ ਅਤੇ ਓੜਕ ਨੂੰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਉਹ ਦੀਆਂ ਹੱਡੀਆਂ ਚੱਬ ਗਿਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20185', '24', '50', '18', 'ਇਸ ਲਈ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖੋ, ਮੈਂ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਦੇਸ ਨੂੰ ਸਜ਼ਾ ਦਿਆਂਗਾ ਜਿਵੇਂ ਮੈਂ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ ਨੂੰ ਸਜ਼ਾ ਦਿੱਤੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20186', '24', '50', '19', 'ਮੈਂ ਇਸਰਾਏਲ ਨੂੰ ਉਹ ਦੀ ਚਰਾਂਦ ਵਿੱਚ ਮੋੜ ਲਿਆਵਾਂਗਾ। ਉਹ ਕਰਮਲ ਅਤੇ ਬਾਸ਼ਾਨ ਵਿੱਚ ਚੁੱਗੇਗਾ ਅਤੇ ਇਫ਼ਰਾਈਮ ਅਤੇ ਗਿਲਆਦ ਦੇ ਪਰਬਤ ਉੱਤੇ ਉਹ ਦੀ ਜਾਨ ਰੱਜ ਜਾਵੇਗੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20187', '24', '50', '20', 'ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਅਤੇ ਉਸ ਵੇਲੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਇਸਰਾਏਲ ਦੀ ਬਦੀ ਭਾਲੀ ਜਾਵੇਗੀ ਪਰ ਹੋਵੇਗੀ ਨਹੀਂ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਪਾਪ, ਪਰ ਪਾਏ ਨਾ ਜਾਣਗੇ। ਜਿਹਨਾਂ ਨੂੰ ਮੈਂ ਬਾਕੀ ਰੱਖਾਂਗਾ ਉਹਨਾਂ ਨੂੰ ਮਾਫ਼ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20188', '24', '50', '21', '¶ ਮਰਾਥਇਮ ਦੇ ਦੇਸ ਉੱਤੇ ਚੜ੍ਹ ਜਾ, ਅਤੇ ਪਕੋਦ ਦੇ ਵਾਸੀਆਂ ਦੇ ਵਿਰੁੱਧ, ਉਹਨਾਂ ਨੂੰ ਵਿਰਾਨ ਕਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੱਛੇ ਪੈ ਕੇ ਉਹਨਾਂ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਉਹ ਸਭ ਕੁਝ ਕਰ ਜਿਹ ਦਾ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20189', '24', '50', '22', 'ਦੇਸ ਵਿੱਚ ਲੜਾਈ ਦੀ ਅਵਾਜ਼ ਹੈ, ਅਤੇ ਵੱਡੇ ਭੰਨ ਤੋੜ ਦੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20190', '24', '50', '23', 'ਸਾਰੀ ਧਰਤੀ ਦਾ ਹਥੌੜਾ ਕਿਵੇਂ ਕੱਟਿਆ ਗਿਆ ਅਤੇ ਭੰਨਿਆ ਗਿਆ! ਬਾਬਲ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਵਿਰਾਨ ਕਿਵੇਂ ਹੋ ਗਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20191', '24', '50', '24', 'ਹੇ ਬਾਬਲ, ਮੈਂ ਤੇਰੇ ਲਈ ਫਾਹੀ ਲਾਈ ਅਤੇ ਤੂੰ ਫੜਿਆ ਗਿਆ, ਤੂੰ ਨਾ ਜਾਣਿਆ, ਤੂੰ ਲੱਭ ਪਿਆ ਅਤੇ ਫੜਿਆ ਵੀ ਗਿਆ, ਕਿਉਂ ਜੋ ਤੂੰ ਯਹੋਵਾਹ ਨਾਲ ਝਗੜਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20192', '24', '50', '25', 'ਯਹੋਵਾਹ ਨੇ ਆਪਣਾ ਸ਼ਸਤਰ-ਖ਼ਾਨਾ ਖੋਲ੍ਹਿਆ ਹੈ, ਨਾਲੇ ਆਪਣੇ ਗਜ਼ਬ ਦੇ ਹਥਿਆਰਾਂ ਨੂੰ ਬਾਹਰ ਕੱਢਿਆ ਹੈ, ਕਿਉਂ ਜੋ ਸੈਨਾਂ ਦੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਨੇ ਕਸਦੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਇੱਕ ਕੰਮ ਕਰਨਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20193', '24', '50', '26', 'ਹਰ ਪਾਸਿਓਂ ਉਹ ਦੇ ਵਿਰੁੱਧ ਆਓ, ਉਹ ਦੇ ਖੱਤਿਆਂ ਨੂੰ ਖੋਲ੍ਹੋ ਅੰਨ ਦੀਆਂ ਢੇਰੀਆਂ ਵਾਂਗੂੰ ਉਹ ਦੀਆਂ ਢੇਰੀਆਂ ਲਾ ਦਿਓ, ਉਹ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰ ਦਿਓ, ਉਹ ਦਾ ਕੁਝ ਬਾਕੀ ਨਾ ਰਹੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20194', '24', '50', '27', 'ਉਹ ਦੇ ਸਾਰੇ ਬਲ਼ਦਾਂ ਨੂੰ ਕੱਟ ਸੁੱਟੋ, ਉਹਨਾਂ ਨੂੰ ਵੱਢੇ ਜਾਣ ਲਈ ਹੇਠਾਂ ਜਾਣ ਦਿਓ, ਉਹਨਾਂ ਉੱਤੇ ਅਫ਼ਸੋਸ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦਾ ਦਿਨ ਆ ਗਿਆ, ਉਹਨਾਂ ਦੀ ਸਜ਼ਾ ਦਾ ਵੇਲਾ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20195', '24', '50', '28', 'ਬਾਬਲ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਨੱਠਣ ਵਾਲਿਆਂ ਅਤੇ ਬਚਣ ਵਾਲਿਆਂ ਦੀ ਅਵਾਜ਼ ਹੈ ਭਈ ਉਹ ਸੀਯੋਨ ਵਿੱਚ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਦਲਾ, ਉਹ ਦੀ ਹੈਕਲ ਦਾ ਬਦਲਾ ਦੱਸਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20196', '24', '50', '29', 'ਧਣੁੱਖ ਦੇ ਘਾਗਾਂ ਨੂੰ ਸਾਰੇ ਜਿਹੜੇ ਧਣੁੱਖ ਝੁਕਾਉਂਦੇ ਹਨ ਬਾਬਲ ਦੇ ਵਿਰੁੱਧ ਬੁਲਾ ਲਓ। ਉਹ ਉਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਤੰਬੂ ਲਾਉਣ, ਕੋਈ ਨਾ ਹੋਵੇ ਜਿਹੜਾ ਬਚ ਜਾਵੇ! ਉਸ ਦੇ ਕੰਮ ਦਾ ਵੱਟਾ ਉਸ ਨੂੰ ਦਿਓ। ਉਹ ਦੇ ਅਨੁਸਾਰ ਜੋ ਉਸ ਨੇ ਕੀਤਾ ਉਸ ਦੇ ਨਾਲ ਕਰੋ ਕਿਉਂ ਜੋ ਉਸ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਹੰਕਾਰ ਕੀਤਾ, ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਦੇ ਵਿਰੁੱਧ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20197', '24', '50', '30', 'ਇਸ ਲਈ ਉਸ ਦੇ ਚੁਗਵੇਂ ਉਸ ਦੇ ਚੌਂਕਾਂ ਵਿੱਚ ਡਿੱਗਣਗੇ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਯੋਧੇ ਉਸ ਦਿਨ ਨਾਸ ਹੋ ਜਾਣਗੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20198', '24', '50', '31', 'ਵੇਖ, ਹੇ ਹੰਕਾਰੀ, ਮੈਂ ਤੇਰੇ ਵਿਰੁੱਧ ਹਾਂ, ਸੈਨਾਂ ਦੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿਉਂ ਜੋ ਤੇਰਾ ਦਿਨ ਆ ਗਿਆ, ਤੇਰੀ ਸਜ਼ਾ ਦਾ ਸਮਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20199', '24', '50', '32', 'ਹੰਕਾਰੀ ਠੇਡਾ ਖਾਵੇਗਾ ਅਤੇ ਡਿੱਗ ਪਵੇਗਾ, ਉਹ ਨੂੰ ਕੋਈ ਨਾ ਉਠਾਵੇਗਾ, ਮੈਂ ਉਹ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਅੱਗ ਬਾਲਾਂਗਾ, ਉਹ ਉਸ ਦਾ ਸਾਰਾ ਆਲਾ-ਦੁਆਲਾ ਭੱਖ ਲਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20200', '24', '50', '33', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਇਸਰਾਏਲੀਆਂ ਅਤੇ ਯਹੂਦੀਆਂ ਉੱਤੇ ਇਕੱਠਾ ਅਨ੍ਹੇਰ ਹੋਇਆ ਹੈ ਅਤੇ ਉਹ ਸਾਰੇ ਜਿਹਨਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਗ਼ੁਲਾਮ ਕੀਤਾ ਹੈ ਉਹਨਾਂ ਨੂੰ ਫੜੀ ਬੈਠੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਛੱਡਣ ਤੋਂ ਮੁੱਕਰਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20201', '24', '50', '34', 'ਉਹਨਾਂ ਦਾ ਛੁਟਕਾਰਾ ਦੇਣ ਵਾਲਾ ਤਕੜਾ ਹੈ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਉਸ ਦਾ ਨਾਮ ਹੈ, ਉਹ ਜ਼ਰੂਰ ਉਹਨਾਂ ਦਾ ਮੁਕੱਦਮਾ ਲੜੇਗਾ ਤਾਂ ਜੋ ਉਹ ਦੇਸ ਨੂੰ ਆਰਾਮ ਦੇਵੇ ਪਰ ਬਾਬਲ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਹੈਰਾਨ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20202', '24', '50', '35', 'ਕਸਦੀਆਂ ਉੱਤੇ ਤਲਵਾਰ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਅਤੇ ਬਾਬਲ ਦੇ ਵਾਸੀਆਂ ਉੱਤੇ ਵੀ, ਨਾਲੇ ਉਸ ਦੇ ਸਰਦਾਰਾਂ ਅਤੇ ਬੁੱਧਵਾਨਾਂ ਉੱਤੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20203', '24', '50', '36', 'ਬੜਬੋਲਿਆਂ ਉੱਤੇ ਤਲਵਾਰ ਹੈ, ਕਿ ਉਹ ਮੂਰਖ ਹੋ ਜਾਣ! ਉਹ ਦੇ ਸੂਰਮਿਆਂ ਉੱਤੇ ਤਲਵਾਰ ਹੈ, ਕਿ ਉਹ ਘਬਰਾ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20204', '24', '50', '37', 'ਉਹ ਦੇ ਘੋੜਿਆਂ ਅਤੇ ਰੱਥਾਂ ਉੱਤੇ ਤਲਵਾਰ ਹੈ, ਉਹਨਾਂ ਸਾਰੀਆਂ ਰਲਿਆਂ-ਮਿਲਿਆਂ ਉੱਤੇ ਜਿਹੜੇ ਉਹ ਦੇ ਵਿੱਚ ਹਨ, ਭਈ ਉਹ ਔਰਤਾਂ ਵਰਗੇ ਹੋ ਜਾਣ! ਉਹ ਦੇ ਸਾਰੇ ਖ਼ਜ਼ਾਨਿਆਂ ਉੱਤੇ ਤਲਵਾਰ ਹੈ, ਭਈ ਉਹ ਲੁੱਟ ਦਾ ਮਾਲ ਹੋਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20205', '24', '50', '38', 'ਉਹ ਦੇ ਪਾਣੀਆਂ ਉੱਤੇ ਔੜ ਹੈ, ਕਿ ਉਹ ਸੁੱਕ ਜਾਣ! ਕਿਉਂ ਜੋ ਇਹ ਘੜ੍ਹੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਦਾ ਦੇਸ ਹੈ, ਉਹ ਬੁੱਤਾਂ ਉੱਤੇ ਪਾਗਲ ਹੋਏ ਪਏ ਹਨ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20206', '24', '50', '39', 'ਇਸ ਲਈ ਜੰਗਲੀ ਜਾਨਵਰ ਅਤੇ ਗਿੱਦੜ ਉੱਥੇ ਵੱਸਣਗੇ ਅਤੇ ਸ਼ੁਤਰਮੁਰਗ ਉਸ ਦੇ ਵਿੱਚ ਵੱਸੋਂ ਕਰਨਗੇ, ਉਹ ਸਦਾ ਤੱਕ ਫਿਰ ਨਾ ਵਸਾਇਆ ਜਾਵੇਗਾ ਅਤੇ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਉਸ ਦੇ ਵਿੱਚ ਕੋਈ ਨਾ ਵੱਸੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20207', '24', '50', '40', 'ਜਿਵੇਂ ਹੋਇਆ ਜਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਦੂਮ ਅਤੇ ਅਮੂਰਾਹ ਅਤੇ ਉਹ ਦੇ ਵਾਸਾਂ ਨੂੰ ਉਲਟਾ ਦਿੱਤਾ, ਸੋ ਉਸ ਦੇ ਵਿੱਚ ਕੋਈ ਮਨੁੱਖ ਨਹੀਂ ਵੱਸੇਗਾ, ਨਾ ਕੋਈ ਆਦਮ ਵੰਸ਼ ਉਸ ਦੇ ਵਿੱਚ ਟਿਕੇਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20208', '24', '50', '41', 'ਵੇਖੋ, ਉੱਤਰ ਵੱਲੋਂ ਇੱਕ ਉੱਮਤ ਆਉਂਦੀ ਹੈ, ਇੱਕ ਵੱਡੀ ਕੌਮ ਅਤੇ ਬਹੁਤੇ ਰਾਜੇ, ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਤੋਂ ਉਹ ਉਕਸਾਏ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20209', '24', '50', '42', 'ਉਹਨਾਂ ਧਣੁੱਖ ਅਤੇ ਭਾਲਾ ਫੜਿਆ ਹੈ, ਉਹ ਜ਼ਾਲਮ ਹਨ, ਉਹਨਾਂ ਵਿੱਚ ਰਹਮ ਨਹੀਂ, ਉਹਨਾਂ ਦੀ ਅਵਾਜ਼ ਸਮੁੰਦਰ ਵਾਂਗੂੰ ਗੱਜਦੀ ਹੈ, ਉਹ ਘੋੜਿਆਂ ਉੱਤੇ ਸਵਾਰ ਹਨ, ਉਹ ਜੰਗੀ ਮਨੁੱਖਾਂ ਵਾਂਗੂੰ ਪਾਲਾਂ ਬੰਨ੍ਹਦੇ ਹਨ, ਹੇ ਬਾਬਲ ਦੀਏ ਧੀਏ, ਤੇਰੇ ਵਿਰੁੱਧ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20210', '24', '50', '43', 'ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੇ ਉਹਨਾਂ ਦੀ ਅਵਾਈ ਸੁਣੀ, ਉਹ ਦੇ ਹੱਥ ਢਿੱਲੇ ਪੈ ਗਏ, ਦੁੱਖ ਨੇ ਉਹ ਨੂੰ ਆ ਫੜਿਆ, ਉਹ ਨੂੰ ਜਣਨ ਵਾਲੀ ਔਰਤ ਵਾਂਗੂੰ ਪੀੜਾਂ ਲੱਗੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20211', '24', '50', '44', 'ਵੇਖੋ, ਉਹ ਬਬਰ ਸ਼ੇਰ ਵਾਂਗੂੰ ਯਰਦਨ ਦੇ ਜੰਗਲ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਇੱਕ ਪੱਕੇ ਵਸੇਬੇ ਉੱਤੇ ਚੜ੍ਹ ਆਵੇਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਅਚਾਨਕ ਉਹਨਾਂ ਨੂੰ ਉੱਥੋਂ ਨਠਾ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਨੂੰ ਜਿਹੜਾ ਚੁਣਿਆ ਹੋਇਆ ਹੈ ਮੈਂ ਉਸ ਦੇ ਉੱਤੇ ਠਹਿਰਾਵਾਂਗਾ ਕਿਉਂ ਜੋ ਮੇਰੇ ਵਰਗਾ ਕੌਣ ਹੈ? ਅਤੇ ਕੌਣ ਮੇਰੇ ਲਈ ਵੇਲਾ ਠਹਿਰਾਵੇਗਾ? ਕਿਹੜਾ ਅਯਾਲੀ ਮੇਰੇ ਅੱਗੇ ਖਲੋ ਸਕੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20212', '24', '50', '45', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਦੀ ਸਲਾਹ ਸੁਣੋ ਜਿਹੜੀ ਉਸ ਦੇ ਬਾਬਲ ਦੇ ਬਾਰੇ ਸੋਚੀ ਹੈ ਅਤੇ ਉਹ ਦੀਆਂ ਵਿਚਾਰਾਂ ਜਿਹੜੀਆਂ ਉਸ ਕਸਦੀਆਂ ਦੇ ਦੇਸ ਦੇ ਬਾਰੇ ਕੀਤੀਆਂ ਹਨ। ਸੱਚ-ਮੁੱਚ ਉਹ ਉਹਨਾਂ ਦੇ ਇੱਜੜ ਦੇ ਨਿੱਕੇ-ਨਿੱਕੇ ਧੂ ਕੇ ਲੈ ਜਾਣਗੇ, ਸੱਚ-ਮੁੱਚ ਉਹਨਾਂ ਦੀਆਂ ਚਾਰਗਾਹਾਂ ਵੀ ਉਹਨਾਂ ਲਈ ਵਿਰਾਨ ਹੋਣਗੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20213', '24', '50', '46', 'ਬਾਬਲ ਦੇ ਲਏ ਜਾਣ ਦੀ ਅਵਾਜ਼ ਨਾਲ ਧਰਤੀ ਕੰਬੇਗੀ ਅਤੇ ਉਹ ਦਾ ਚਿੱਲਾਉਣਾ ਕੌਮਾਂ ਵਿੱਚ ਸੁਣਿਆ ਜਾਵੇਗਾ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20214', '24', '51', '1', '¶ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਵੇਖ, ਮੈਂ ਇੱਕ ਨਾਸ ਕਰਨ ਵਾਲੀ ਹਵਾ ਚਲਾਵਾਂਗਾ, ਬਾਬਲ ਦੇ ਵਿਰੁੱਧ, ਲੇਬ-ਕਾਮਾਈ ਦੇ ਵਿਰੁੱਧ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20215', '24', '51', '2', 'ਮੈਂ ਬਾਬਲ ਲਈ ਉਡਾਵੇ ਘੱਲਾਂਗਾ, ਉਹ ਉਸ ਨੂੰ ਉਡਾਉਣਗੇ, ਉਹ ਦੇਸ ਨੂੰ ਸੱਖਣਾ ਕਰਨਗੇ, ਜਦ ਉਹ ਆਲਿਓਂ-ਦੁਆਲਿਓਂ ਉਸ ਦੇ ਵਿਰੁੱਧ, ਉਸ ਦੀ ਬਿਪਤਾ ਦੇ ਦਿਨ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20216', '24', '51', '3', 'ਤੀਰ-ਅੰਦਾਜ਼ ਆਪਣਾ ਧਣੁੱਖ ਤੀਰ-ਅੰਦਾਜ਼ ਦੇ ਵਿਰੁੱਧ ਚੜ੍ਹਾਵੇ, ਅਤੇ ਉਸ ਦੇ ਵਿਰੁੱਧ ਜੋ ਆਪਣੇ ਆਪ ਨੂੰ ਸੰਜੋ ਵਿੱਚ ਚੁੱਕਦਾ ਹੈ, ਤੁਸੀਂ ਉਸ ਦੇ ਜੁਆਨਾਂ ਦਾ ਸਰਫ਼ਾ ਨਾ ਕਰੋ, ਉਸ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਦਾ ਸੱਤਿਆ ਨਾਸ ਕਰ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20217', '24', '51', '4', 'ਉਹ ਮਾਰੇ ਜਾ ਕੇ ਕਸਦੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਡਿੱਗਣਗੇ, ਵਿੰਨ੍ਹੇ ਹੋਏ ਉਸ ਦੀਆਂ ਗਲੀਆਂ ਵਿੱਚ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20218', '24', '51', '5', 'ਕਿਉਂ ਜੋ ਇਸਰਾਏਲ ਅਤੇ ਯਹੂਦਾਹ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਤਿਆਗੇ ਨਾ ਗਏ, ਭਾਵੇਂ ਉਹਨਾਂ ਦਾ ਦੇਸ ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਦੇ ਅੱਗੇ ਦੋਸ਼ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20219', '24', '51', '6', 'ਬਾਬਲ ਦੇ ਵਿਚਕਾਰੋਂ ਨੱਠੋ, ਹਰੇਕ ਮਨੁੱਖ ਆਪਣੀ ਜਾਨ ਬਚਾਵੇ! ਉਸ ਦੀ ਬਦੀ ਵਿੱਚ ਮਾਰੇ ਨਾ ਜਾਓ, ਕਿਉਂ ਜੋ ਇਹ ਯਹੋਵਾਹ ਦੇ ਬਦਲੇ ਦਾ ਵੇਲਾ ਹੈ, ਉਹ ਉਸ ਨੂੰ ਵੱਟਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20220', '24', '51', '7', 'ਬਾਬਲ ਯਹੋਵਾਹ ਦੇ ਹੱਥ ਵਿੱਚ ਇੱਕ ਸੋਨੇ ਦਾ ਕਟੋਰਾ ਸੀ, ਜਿਸ ਸਾਰੀ ਧਰਤੀ ਨੂੰ ਨਸ਼ਈ ਕੀਤਾ, ਕੌਮਾਂ ਨੇ ਉਸ ਦੀ ਮਧ ਪੀਤੀ ਇਸ ਲਈ ਕੌਮਾਂ ਖੀਵੀਆਂ ਹੋ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20221', '24', '51', '8', 'ਬਾਬਲ ਮਲਕੜੇ ਡਿੱਗ ਪਿਆ ਅਤੇ ਭੰਨਿਆ ਤੋੜਿਆ ਗਿਆ, ਉਸ ਦੇ ਉੱਤੇ ਰੋਵੋ! ਉਸ ਦੇ ਦੁੱਖ ਲਈ ਬਲਸਾਨ ਲਓ, ਸ਼ਾਇਦ ਉਹ ਚੰਗਾ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20222', '24', '51', '9', 'ਅਸੀਂ ਤਾਂ ਬਾਬਲ ਨੂੰ ਚੰਗਾ ਕਰਨਾ ਚਾਹੁੰਦੇ ਸੀ, ਪਰ ਉਹ ਚੰਗਾ ਨਾ ਹੋਇਆ। ਤੁਸੀਂ ਉਸ ਨੂੰ ਛੱਡੋ, ਆਓ, ਅਸੀਂ ਹਰੇਕ ਆਪਣੇ ਦੇਸ ਨੂੰ ਤੁਰ ਚੱਲੀਏ, ਕਿਉਂ ਜੋ ਉਸ ਦਾ ਨਿਆਂ ਅਕਾਸ਼ ਦੇ ਨੇੜੇ ਪਹੁੰਚਿਆ, ਅਤੇ ਬੱਦਲਾਂ ਤੱਕ ਉੱਠ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20223', '24', '51', '10', 'ਯਹੋਵਾਹ ਨੇ ਸਾਡੇ ਧਰਮ ਨੂੰ ਪਰਗਟ ਕੀਤਾ ਹੈ, ਆਓ, ਸੀਯੋਨ ਵਿੱਚ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੰਮ ਦਾ ਵਰਣਨ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20224', '24', '51', '11', 'ਤੀਰਾਂ ਨੂੰ ਤਿੱਖਾ ਕਰੋ, ਢਾਲਾਂ ਨੂੰ ਤਕੜਾਈ ਨਾਲ ਫੜੋ! ਯਹੋਵਾਹ ਨੇ ਮਾਦੀ ਰਾਜਿਆਂ ਦੀ ਰੂਹ ਨੂੰ ਪਰੇਰਿਆ ਹੈ, ਕਿਉਂ ਜੋ ਉਸ ਦਾ ਪਰੋਜਨ ਬਾਬਲ ਦੇ ਉਜਾੜ ਦੇਣ ਦਾ ਹੈ, ਇਹ ਯਹੋਵਾਹ ਦਾ ਬਦਲਾ, ਹਾਂ, ਉਹ ਦੀ ਹੈਕਲ ਦਾ ਬਦਲਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20225', '24', '51', '12', 'ਬਾਬਲ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਦੇ ਵਿਰੁੱਧ ਝੰਡਾ ਖੜਾ ਕਰੋ, ਪਹਿਰੇ ਨੂੰ ਤਕੜਾ ਕਰੋ, ਪਹਿਰੇਦਾਰ ਨੂੰ ਕਾਇਮ ਕਰੋ, ਘਾਤ ਦੇ ਥਾਂ ਤਿਆਰ ਕਰੋ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਮਤਾ ਪਕਾਇਆ ਸੋ ਕੀਤਾ ਵੀ, ਜਿਹੜਾ ਉਹ ਬਾਬਲ ਦੇ ਵਾਸੀਆਂ ਦੇ ਬਾਰੇ ਬੋਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20226', '24', '51', '13', 'ਬਹੁਤਿਆਂ ਖ਼ਜ਼ਾਨਿਆਂ ਵਾਲੀਏ, ਤੂੰ ਜਿਹੜੀ ਬਹੁਤਿਆਂ ਪਾਣੀਆਂ ਉੱਤੇ ਵੱਸਦੀ ਹੈਂ, ਤੇਰਾ ਅੰਤ ਆ ਗਿਆ, ਤੇਰੀ ਮਾਰ-ਧਾੜ ਦਾ ਹਾੜਾ ਭਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20227', '24', '51', '14', 'ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੇ ਆਪਣੀ ਜਾਨ ਦੀ ਸਹੁੰ ਖਾਧੀ ਹੈ, ਮੈਂ ਜ਼ਰੂਰ ਤੈਨੂੰ ਆਦਮੀਆਂ ਨਾਲ ਸਲਾ ਵਾਂਗੂੰ ਭਰ ਦਿਆਂਗਾ, ਉਹ ਤੇਰੇ ਉੱਤੇ ਫਤਹ ਦਾ ਨਾਰਾ ਮਾਰਨਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20228', '24', '51', '15', '¶ ਉਸ ਨੇ ਧਰਤੀ ਨੂੰ ਆਪਣੀ ਸ਼ਕਤੀ ਨਾਲ ਬਣਾਇਆ, ਉਸ ਆਪਣੀ ਬੁੱਧ ਨਾਲ ਜਗਤ ਨੂੰ ਕਾਇਮ ਕੀਤਾ, ਅਤੇ ਆਪਣੀ ਸਮਝ ਨਾਲ ਅਕਾਸ਼ਾਂ ਨੂੰ ਤਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20229', '24', '51', '16', 'ਜਦ ਉਹ ਆਪਣੀ ਆਵਾਜ਼ ਕੱਢਦਾ ਹੈ, ਤਾਂ ਅਕਾਸ਼ ਵਿੱਚ ਪਾਣੀਆਂ ਦਾ ਸ਼ੋਰ ਹੁੰਦਾ ਹੈ, ਉਹ ਧਰਤੀ ਦੇ ਕੰਢਿਆਂ ਤੋਂ ਭਾਫ਼ ਨੂੰ ਚੁੱਕਦਾ ਹੈ, ਉਹ ਵਰਖਾ ਲਈ ਬਿਜਲੀਆਂ ਬਣਾਉਂਦਾ ਹੈ, ਉਹ ਆਪਣਿਆਂ ਖ਼ਜ਼ਾਨਿਆਂ ਤੋਂ ਹਵਾ ਵਗਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20230', '24', '51', '17', 'ਹਰੇਕ ਆਦਮੀ ਪਸ਼ੂ ਜਿਹਾ ਵਹਿਸ਼ੀ ਅਤੇ ਗਿਆਨਹੀਣ ਹੋ ਗਿਆ ਹੈ, ਹਰੇਕ ਸਰਾਫ਼ ਆਪਣੀ ਮੂਰਤ ਤੋਂ ਸ਼ਰਮਿੰਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਸ ਦੀ ਢਾਲੀ ਹੋਈ ਮੂਰਤ ਝੂਠੀ ਹੈ, ਉਸ ਦੇ ਵਿੱਚ ਸਾਹ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20231', '24', '51', '18', 'ਉਹ ਫੋਕੇ ਹਨ, ਉਹ ਧੋਖੇ ਦਾ ਕੰਮ ਹਨ, ਉਹ ਆਪਣੀ ਸਜ਼ਾ ਦੇ ਵੇਲੇ ਮਿਟ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20232', '24', '51', '19', 'ਯਾਕੂਬ ਦਾ ਹਿੱਸਾ ਉਹਨਾਂ ਵਰਗਾ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਉਹ ਉਹਨਾਂ ਸਭਨਾਂ ਦਾ ਸਿਰਜਣਹਾਰ ਹੈ, ਉਹ ਉਸ ਦੀ ਮਿਲਖ਼ ਦਾ ਗੋਤ ਹੈ, - ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਉਸ ਦਾ ਨਾਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20233', '24', '51', '20', '¶ ਤੂੰ ਮੇਰੇ ਲਈ ਹਥੌੜਾ ਅਤੇ ਲੜਾਈ ਦਾ ਹਥਿਆਰ ਹੈਂ, ਤੇਰੇ ਨਾਲ ਮੈਂ ਕੌਮਾਂ ਨੂੰ ਭੰਨਾਂਗਾ, ਤੇਰੇ ਨਾਲ ਪਾਤਸ਼ਾਹੀਆਂ ਦਾ ਨਾਸ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20234', '24', '51', '21', 'ਮੈਂ ਤੇਰੇ ਨਾਲ ਘੋੜੇ ਅਤੇ ਉਸ ਦੇ ਸਵਾਰ ਨੂੰ ਭੰਨ ਸੁੱਟਾਂਗਾ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਰਥ ਅਤੇ ਸਾਰਥੀ ਨੂੰ ਭੰਨ ਸੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20235', '24', '51', '22', 'ਮੈਂ ਤੇਰੇ ਨਾਲ ਮਨੁੱਖ ਅਤੇ ਔਰਤ ਨੂੰ ਭੰਨ ਸੁੱਟਾਂਗਾ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਬੁੱਢੇ ਅਤੇ ਜੁਆਨ ਨੂੰ ਭੰਨ ਸੁੱਟਾਂਗਾ ਮੈਂ ਤੇਰੇ ਨਾਲ ਗੱਭਰੂ ਅਤੇ ਕੁਆਰੀ ਨੂੰ ਭੰਨ ਸੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20236', '24', '51', '23', 'ਮੈਂ ਤੇਰੇ ਨਾਲ ਅਯਾਲੀ ਅਤੇ ਉਸ ਦੇ ਇੱਜੜ ਨੂੰ ਭੰਨ ਸੁੱਟਾਂਗਾ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਹਾਲ੍ਹੀ ਅਤੇ ਉਸ ਦੀ ਜੋਗ ਨੂੰ ਭੰਨ ਸੁੱਟਾਂਗਾ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਸੂਬੇਦਾਰ ਅਤੇ ਰਈਸਾਂ ਨੂੰ ਭੰਨ ਸੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20237', '24', '51', '24', '¶ ਮੈਂ ਬਾਬਲ ਅਤੇ ਕਸਦੀਆਂ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਨੂੰ ਉਸ ਸਾਰੀ ਬੁਰਿਆਈ ਦਾ ਜਿਹੜੀ ਉਹਨਾਂ ਸੀਯੋਨ ਵਿੱਚ ਤੁਹਾਡੇ ਵੇਖਦਿਆਂ ਕੀਤੀ ਬਦਲਾ ਦਿਆਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20238', '24', '51', '25', 'ਵੇਖ, ਹੇ ਨਾਸ ਕਰਨ ਵਾਲੇ ਪਰਬਤ, ਮੈਂ ਤੇਰੇ ਵਿਰੁੱਧ ਹਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਜਿਸ ਨੇ ਸਾਰੀ ਧਰਤੀ ਨੂੰ ਨਾਸ ਕਰ ਦਿੱਤਾ ਹੈ, ਮੈਂ ਤੇਰੇ ਵਿਰੁੱਧ ਆਪਣੇ ਹੱਥ ਪਸਾਰਾਂਗਾ, ਅਤੇ ਤੈਨੂੰ ਚਟਾਨਾਂ ਵਿੱਚੋਂ ਰੇੜ੍ਹ ਦਿਆਂਗਾ, ਤੈਨੂੰ ਬਲਿਆ ਹੋਇਆ ਪਰਬਤ ਬਣਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20239', '24', '51', '26', 'ਉਹ ਤੇਰੇ ਵਿੱਚੋਂ ਨਾ ਕੋਈ ਪੱਥਰ ਖੂੰਜੇ ਲਈ, ਨਾ ਕੋਈ ਪੱਥਰ ਨੀਹਾਂ ਲਈ ਲੈਣਗੇ, ਪਰ ਤੂੰ ਸਦਾ ਲਈ ਵਿਰਾਨ ਰਹੇਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20240', '24', '51', '27', 'ਤੁਸੀਂ ਦੇਸ ਵਿੱਚ ਝੰਡਾ ਖੜਾ ਕਰੋ, ਕੌਮਾਂ ਵਿੱਚ ਤੁਰ੍ਹੀ ਫੂਕੋ, ਕੌਮਾਂ ਨੂੰ ਉਸ ਦੇ ਵਿਰੁੱਧ ਤਿਆਰ ਕਰੋ, ਪਾਤਸ਼ਾਹੀਆਂ ਨੂੰ ਉਸ ਦੇ ਵਿਰੁੱਧ ਬੁਲਾਓ, ਅਰਥਾਤ ਅਰਾਰਾਤ, ਮਿੰਨੀ ਅਤੇ ਅਸ਼ਕਨਜ਼ ਨੂੰ, ਉਸ ਦੇ ਵਿਰੁੱਧ ਸੈਨਾਪਤੀ ਠਹਿਰਾਓ, ਵਾਲਾਂ ਵਾਲੀਆਂ ਸਲਾ ਵਾਂਗੂੰ ਘੋੜਿਆਂ ਨੂੰ ਚੜ੍ਹਾ ਲਿਆਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20241', '24', '51', '28', 'ਉਸ ਦੇ ਵਿਰੁੱਧ ਕੌਮਾਂ ਨੂੰ ਤਿਆਰ ਕਰੋ, ਮਾਦੀ ਰਾਜਿਆਂ ਨੂੰ, ਉਸ ਦੇ ਸੂਬੇਦਾਰਾਂ ਨੂੰ, ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਰਈਸਾਂ ਨੂੰ, ਉਹਨਾਂ ਦੀ ਹਕੂਮਤ ਦੇ ਹਰੇਕ ਦੇਸ ਨੂੰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20242', '24', '51', '29', 'ਉਹ ਦੇਸ ਕੰਬਦਾ ਹੈ ਅਤੇ ਪੀੜਾਂ ਲੱਗੀਆਂ ਹੋਈਆਂ ਹਨ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਪਰੋਜਨ ਬਾਬਲ ਦੇ ਵਿਰੁੱਧ ਕਾਇਮ ਹਨ, ਭਈ ਬਾਬਲ ਦੇ ਦੇਸ ਨੂੰ ਵਿਰਾਨ ਕਰੇ, ਜਿਸ ਦੇ ਵਿੱਚ ਕੋਈ ਨਾ ਵੱਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20243', '24', '51', '30', 'ਬਾਬਲ ਦੇ ਸੂਰਮਿਆਂ ਨੇ ਲੜਨਾ ਛੱਡ ਦਿੱਤਾ ਹੈ, ਉਹ ਆਪਣੇ ਗੜ੍ਹਾਂ ਵਿੱਚ ਰਹਿੰਦੇ ਹਨ, ਉਹਨਾਂ ਦੀ ਸੂਰਮਤਾਈ ਘੱਟ ਗਈ ਹੈ, ਉਹ ਔਰਤਾਂ ਵਾਂਗੂੰ ਹੋ ਗਏ, ਉਸ ਦੇ ਵਾਸ ਸੜ ਗਏ, ਉਸ ਦੇ ਅਰਲ ਤੋੜੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20244', '24', '51', '31', 'ਇੱਕ ਨੱਠਣ ਵਾਲਾ ਦੂਜੇ ਨੱਠਣ ਵਾਲੇ ਨੂੰ ਮਿਲਣ ਲਈ, ਅਤੇ ਇੱਕ ਦੱਸਣ ਵਾਲਾ ਦੂਜੇ ਦੱਸਣ ਵਾਲੇ ਨੂੰ ਮਿਲਣ ਲਈ ਨੱਠੇਗਾ, ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੂੰ ਦੱਸਣ ਲਈ, ਭਈ ਉਹ ਦਾ ਸ਼ਹਿਰ ਹਰ ਪਾਸਿਓਂ ਲੈ ਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20245', '24', '51', '32', 'ਪੱਤਣ ਵੀ ਖੋਹ ਲਏ ਗਏ, ਕਾਨੇ ਅੱਗ ਨਾਲ ਸਾੜੇ ਗਏ, ਅਤੇ ਯੋਧੇ ਘਬਰਾ ਗਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20246', '24', '51', '33', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਤਰ੍ਹਾਂ ਕਹਿੰਦਾ ਹੈ, ਕਿ ਬਾਬਲ ਦੀ ਧੀ ਪਿੜ ਵਾਂਗੂੰ ਹੈ, ਉਸ ਵੇਲੇ ਜਦ ਗਾਹੁੰਦੇ ਹਨ, ਥੋੜਾ ਚਿਰ ਬਾਕੀ ਹੈ, ਕਿ ਉਸ ਦੀ ਫਸਲ ਦਾ ਵੇਲਾ ਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20247', '24', '51', '34', 'ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਨੇ ਮੈਨੂੰ ਭੱਖ ਲਿਆ, ਉਸ ਨੇ ਮੈਨੂੰ ਭੰਨ ਸੁੱਟਿਆ ਹੈ, ਉਸ ਨੇ ਮੈਨੂੰ ਇੱਕ ਸੱਖਣਾ ਭਾਂਡਾ ਕਰ ਦਿੱਤਾ ਹੈ, ਉਸ ਨੇ ਸਰਾਲ ਵਾਂਗੂੰ ਮੈਨੂੰ ਹੜੱਪ ਲਿਆ, ਉਸ ਨੇ ਆਪਣੇ ਢਿੱਡ ਨੂੰ ਮੇਰਿਆਂ ਪਦਾਰਥਾਂ ਨਾਲ ਭਰ ਲਿਆ, ਉਸ ਨੇ ਮੈਨੂੰ ਕੱਢ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20248', '24', '51', '35', 'ਸੀਯੋਨ ਦੇ ਵੱਸਣ ਵਾਲੀ ਆਖੇਗੀ, ਮੇਰਾ ਅਤੇ ਮੇਰੇ ਸਾਕਾਂ ਦਾ ਜ਼ੁਲਮ ਬਾਬਲ ਉੱਤੇ ਹੋਵੇ! ਯਰੂਸ਼ਲਮ ਆਖੇਗੀ, ਮੇਰਾ ਲਹੂ ਕਸਦੀਆਂ ਵਾਲਿਆ ਵਾਸੀਆਂ ਉੱਤੇ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20249', '24', '51', '36', '¶ ਇਸ ਲਈ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਵੇਖ, ਮੈਂ ਤੇਰਾ ਮੁਕੱਦਮਾ ਆਪ ਲੜਾਂਗਾ, ਤੇਰਾ ਬਦਲਾ ਮੈਂ ਲਵਾਂਗਾ, ਮੈਂ ਉਸ ਦੇ ਸਮੁੰਦਰ ਨੂੰ ਮੁਕਾ ਦਿਆਂਗਾ, ਉਸ ਦੇ ਸੋਤੇ ਨੂੰ ਮੈਂ ਸੁਕਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20250', '24', '51', '37', 'ਬਾਬਲ ਥੇਹ ਹੋ ਜਾਵੇਗਾ, ਉਹ ਗਿੱਦੜਾਂ ਦੀ ਖੋਹ ਹੋਵੇਗਾ, ਉਹ ਹੈਰਾਨੀ ਅਤੇ ਸੂੰ-ਸੂੰ ਦਾ ਕਾਰਨ ਹੋਵੇਗਾ, ਉੱਥੇ ਕੋਈ ਨਾ ਵੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20251', '24', '51', '38', 'ਉਹ ਇਕੱਠੇ ਜੁਆਨ ਬੱਬਰ ਸ਼ੇਰਾਂ ਵਾਂਗੂੰ ਬੁੱਕਣਗੇ, ਉਹ ਸ਼ੇਰਨੀ ਦੇ ਬੱਚਿਆਂ ਵਾਂਗੂੰ ਗੁਰ ਗੁਰ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20252', '24', '51', '39', 'ਉਹਨਾਂ ਦੀ ਮਸਤੀ ਵਿੱਚ ਮੈਂ ਉਹਨਾਂ ਦੀ ਦਾਵਤ ਕਰਾਂਗਾ, ਭਈ ਉਹ ਖੀਵੇ ਹੋ ਜਾਣ ਅਤੇ ਖੁਸ਼ ਹੋਣ, ਸਦਾ ਦੀ ਨੀਂਦ ਸੌਂ ਜਾਣ, ਅਤੇ ਨਾ ਜਾਗਣ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20253', '24', '51', '40', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਲੇਲਿਆਂ ਵਾਂਗੂੰ ਮੇਂਢਿਆਂ ਅਤੇ ਬੱਕਰਿਆਂ ਵਾਂਗੂੰ ਘਾਤ ਹੋਣ ਲਈ ਹੇਠਾਂ ਲਾਹ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20254', '24', '51', '41', '¶ ਸ਼ੇਸ਼ਕ ਕਿਵੇਂ ਲੈ ਲਿਆ ਗਿਆ, ਸਾਰੀ ਧਰਤੀ ਦੀ ਵਡਿਆਈ ਫੜੀ ਗਈ! ਬਾਬਲ ਕਿਵੇਂ ਕੌਮਾਂ ਵਿੱਚ ਵਿਰਾਨ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20255', '24', '51', '42', 'ਬਾਬਲ ਉੱਤੇ ਸਮੁੰਦਰ ਚੜ੍ਹ ਗਿਆ, ਉਹ ਉਸ ਦੀਆਂ ਠਾਠਾਂ ਦੀ ਵਾਫ਼ਰੀ ਨਾਲ ਕੱਜਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20256', '24', '51', '43', 'ਉਸ ਦੇ ਸ਼ਹਿਰ ਵਿਰਾਨ ਹੋ ਗਏ, ਉਹ ਧਰਤੀ ਸੁੱਕੀ ਅਤੇ ਥਲ ਹੋ ਗਈ, ਉਹ ਧਰਤੀ ਜਿਸ ਵਿੱਚ ਕੋਈ ਨਹੀਂ ਵੱਸਦਾ, ਜਿਹ ਦੇ ਵਿੱਚੋਂ ਦੀ ਆਦਮ ਵੰਸ਼ ਨਹੀਂ ਲੰਘਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20257', '24', '51', '44', 'ਮੈਂ ਬਾਬਲ ਵਿੱਚ ਬੇਲ ਉੱਤੇ ਸਜ਼ਾ ਲਾਵਾਂਗਾ, ਮੈਂ ਉਸ ਦੇ ਨਿਗਲੇ ਹੋਏ ਨੂੰ ਉਸ ਦੇ ਮੂੰਹੋਂ ਕੱਢਾਂਗਾ, ਕੌਮਾਂ ਫਿਰ ਉਸ ਦੀ ਵੱਲ ਨਾ ਵੱਗਣਗੀਆਂ, ਹਾਂ, ਬਾਬਲ ਦੀ ਕੰਧ ਢਾਹੀ ਜਾਵੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20258', '24', '51', '45', 'ਹੇ ਮੇਰੀ ਪਰਜਾ, ਉਸ ਦੇ ਵਿਚਕਾਰੋਂ ਨਿੱਕਲ ਜਾ, ਹਰ ਮਨੁੱਖ ਯਹੋਵਾਹ ਦੇ ਤੇਜ ਕ੍ਰੋਧ ਤੋਂ ਆਪਣੀ ਜਾਨ ਬਚਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20259', '24', '51', '46', 'ਨਾ ਤਾਂ ਤੁਹਾਡਾ ਦਿਲ ਘਬਰਾਏ ਅਤੇ ਨਾ ਤੁਸੀਂ ਡਰੋ, ਦੇਸ ਦੇ ਅਵਾਈਆਂ ਦੇ ਸੁਣਨ ਕਰਕੇ, - ਇੱਕ ਸਾਲ ਇੱਕ ਅਫ਼ਵਾਹ ਆਉਂਦੀ ਹੈ, ਉਹ ਦੇ ਪਿੱਛੋਂ ਦੂਜੇ ਸਾਲ ਹੋਰ ਅਫ਼ਵਾਹ, ਦੇਸ ਵਿੱਚ ਧੱਕਾ ਧੋੜਾ ਅਤੇ ਹਾਕਮ, ਹਾਕਮ ਦੇ ਵਿਰੁੱਧ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20260', '24', '51', '47', 'ਇਸ ਲਈ ਵੇਖੋ, ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ, ਜਦ ਮੈਂ ਬਾਬਲ ਦੀਆਂ ਘੜ੍ਹੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਉੱਤੇ ਸਜ਼ਾ ਲਿਆਵਾਂਗਾ, ਉਹ ਦਾ ਸਾਰਾ ਦੇਸ ਸ਼ਰਮਿੰਦਾ ਹੋ ਜਾਵੇਗਾ, ਉਸ ਦੇ ਸਾਰੇ ਵੱਢੇ ਹੋਏ ਉਸ ਦੇ ਵਿਚਕਾਰ ਡਿੱਗ ਪੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20261', '24', '51', '48', 'ਤਦ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ, ਅਤੇ ਸਭ ਜੋ ਉਹ ਦੇ ਵਿੱਚ ਹੈ, ਬਾਬਲ ਉੱਤੇ ਜੈਕਾਰਾ ਗਜਾਉਣਗੇ, ਕਿਉਂ ਜੋ ਲੁੱਟਣ ਵਾਲਾ ਉੱਤਰ ਵੱਲੋਂ ਉਸ ਦੇ ਵਿਰੁੱਧ ਆਵੇਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20262', '24', '51', '49', 'ਜਿਵੇਂ ਬਾਬਲ ਨੇ ਇਸਰਾਏਲ ਦੇ ਵੱਢੇ ਹੋਏ ਡੇਗੇ, ਤਿਵੇਂ ਸਾਰੇ ਦੇਸ ਦੇ ਵੱਢੇ ਹੋਏ ਬਾਬਲ ਲਈ ਡਿੱਗਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20263', '24', '51', '50', '¶ ਤੁਸੀਂ ਜਿਹੜੇ ਤਲਵਾਰ ਤੋਂ ਬਚ ਗਏ ਹੋ, ਤੁਸੀਂ ਜਾਓ ਅਤੇ ਨਾ ਖਲੋਵੋ! ਯਹੋਵਾਹ ਨੂੰ ਦੂਰੋਂ ਯਾਦ ਕਰੋ, ਯਰੂਸ਼ਲਮ ਤੁਹਾਡੇ ਦਿਲਾਂ ਉੱਤੇ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20264', '24', '51', '51', 'ਅਸੀਂ ਸ਼ਰਮਿੰਦੇ ਹਾਂ ਕਿਉਂ ਜੋ ਅਸੀਂ ਤਾਹਨੇ ਸੁਣੇ ਹਨ, ਨਮੋਸ਼ੀ ਨੇ ਸਾਡੇ ਮੂੰਹਾਂ ਨੂੰ ਕੱਜ ਦਿੱਤਾ ਹੈ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਪਵਿੱਤਰ ਸਥਾਨਾਂ ਉੱਤੇ ਪਰਾਏ ਆ ਗਏ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20265', '24', '51', '52', 'ਇਸ ਲਈ ਵੇਖੋ, ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਜਦ ਮੈਂ ਉਸ ਦੀਆਂ ਘੜ੍ਹੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਦੀ ਖ਼ਬਰ ਲਵਾਂਗਾ, ਉਸ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਵੱਢੇ ਹੋਏ ਹੂੰਗਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20266', '24', '51', '53', 'ਭਾਵੇਂ ਬਾਬਲ ਅਕਾਸ਼ ਉੱਤੇ ਚੜ੍ਹ ਜਾਵੇ, ਭਾਵੇਂ ਉਹ ਆਪਣੇ ਬਲਵੰਤ ਉਚਿਆਈ ਨੂੰ ਪੱਕਾ ਕਰੇ, ਤਦ ਵੀ ਮੇਰੀ ਵੱਲੋਂ ਬਰਬਾਦ ਕਰਨ ਵਾਲੇ ਉਸ ਦੇ ਉੱਤੇ ਆਉਣਗੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20267', '24', '51', '54', '¶ ਬਾਬਲ ਵਿੱਚ ਚਿੱਲਾਉਣ ਦੀ, ਕਸਦੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਵੱਡੇ ਭੰਨ ਤੋੜ ਦੀ ਅਵਾਜ਼ ਆਉਂਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20268', '24', '51', '55', 'ਯਹੋਵਾਹ ਤਾਂ ਬਾਬਲ ਨੂੰ ਵਿਰਾਨ ਕਰ ਰਿਹਾ ਹੈ, ਉਸ ਦੇ ਵਿੱਚੋਂ ਵੱਡੀ ਆਵਾਜ਼ ਨੂੰ ਮਿਟਾਉਂਦਾ ਹੈ, ਉਸ ਦੀਆਂ ਠਿੱਲਾਂ ਬਹੁਤਿਆਂ ਪਾਣੀਆਂ ਵਾਂਗੂੰ ਗੱਜਦੀਆਂ ਹਨ, ਉਹਨਾਂ ਦੀ ਅਵਾਜ਼ ਦਾ ਸ਼ੋਰ ਉਠਾਇਆ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20269', '24', '51', '56', 'ਬਰਬਾਦ ਕਰਨ ਵਾਲਾ ਉਸ ਦੇ ਉੱਤੇ, ਬਾਬਲ ਦੇ ਉੱਤੇ, ਆ ਗਿਆ ਹੈ, ਉਸ ਦੇ ਸੂਰਮੇ ਫੜੇ ਗਏ, ਉਹਨਾਂ ਦੇ ਧਣੁੱਖ ਤੋੜੇ ਜਾਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਤਾਂ ਬਦਲਾ ਲੈਣ ਵਾਲਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਉਹ ਜ਼ਰੂਰ ਬਦਲਾ ਲਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20270', '24', '51', '57', 'ਮੈਂ ਉਸ ਦੇ ਸਰਦਾਰਾਂ ਅਤੇ ਬੁੱਧਵਾਨਾਂ ਨੂੰ ਉਸ ਦੇ ਸੂਬੇਦਾਰਾਂ, ਉਸ ਦੇ ਰਈਸਾਂ, ਉਸ ਦੇ ਸੂਰਮਿਆਂ ਨੂੰ ਖੀਵੇ ਕਰਾਂਗਾ, ਉਹ ਸਦਾ ਦੀ ਨੀਂਦ ਸੌਂ ਜਾਣਗੇ ਅਤੇ ਨਾ ਜਾਗਣਗੇ! ਰਾਜਾ ਦਾ ਵਾਕ ਹੈ ਜਿਹ ਦਾ ਨਾਮ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20271', '24', '51', '58', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਬਾਬਲ ਦੀ ਚੌੜੀ ਸ਼ਹਿਰਪਨਾਹ ਮੁੱਢੋਂ ਢਾਹੀ ਜਾਵੇਗੀ, ਉਸ ਦੇ ਉੱਚੇ ਫਾਟਕ ਅੱਗ ਨਾਲ ਸਾੜੇ ਜਾਣਗੇ, ਲੋਕ ਫੋਕੀਆਂ ਗੱਲਾਂ ਲਈ ਮਿਹਨਤ ਕਰਨਗੇ, ਅਤੇ ਉੱਮਤਾਂ ਕੇਵਲ ਅੱਗ ਲਈ ਥੱਕ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20272', '24', '51', '59', '¶ ਇਹ ਉਹ ਬਚਨ ਹੈ ਜਿਹ ਦਾ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੇ ਮਹਸੇਯਾਹ ਦੇ ਪੋਤੇ ਨੇਰੀਯਾਹ ਦੇ ਪੁੱਤਰ ਸਰਾਯਾਹ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਜਦ ਉਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਸਿਦਕੀਯਾਹ ਨਾਲ ਉਹ ਦੀ ਪਾਤਸ਼ਾਹੀ ਦੇ ਚੌਥੇ ਸਾਲ ਬਾਬਲ ਨੂੰ ਗਿਆ। ਸਰਾਯਾਹ ਵੱਡਾ ਮੋਦੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20273', '24', '51', '60', 'ਯਿਰਮਿਯਾਹ ਨੇ ਉਹ ਸਾਰੀ ਬੁਰਿਆਈ ਜਿਹੜੀ ਬਾਬਲ ਉੱਤੇ ਆਉਣ ਵਾਲੀ ਸੀ ਲਿਖੀ ਅਰਥਾਤ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਜਿਹੜੀਆਂ ਬਾਬਲ ਦੇ ਬਾਰੇ ਲਿਖੀਆਂ ਗਈਆਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20274', '24', '51', '61', 'ਯਿਰਮਿਯਾਹ ਨੇ ਸਰਾਯਾਹ ਨੂੰ ਆਖਿਆ, ਜਦ ਤੂੰ ਬਾਬਲ ਵਿੱਚ ਆਵੇਂਗਾ ਤਾਂ ਵੇਖੀਂ ਕਿ ਤੂੰ ਇਹਨਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਪੜ੍ਹੇਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20275', '24', '51', '62', 'ਤਾਂ ਤੂੰ ਆਖੀਂ, ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਇਸ ਸਥਾਨ ਦੀ ਬਰਬਾਦੀ ਲਈ ਗੱਲ ਕੀਤੀ ਸੀ ਭਈ ਇਹ ਦੇ ਵਿੱਚ ਕੋਈ ਨਾ ਵੱਸੇਗਾ ਆਦਮੀ ਤੋਂ ਡੰਗਰ ਤੱਕ, ਕਿਉਂ ਜੋ ਇਹ ਸਦਾ ਲਈ ਵਿਰਾਨ ਹੋਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20276', '24', '51', '63', 'ਜਦ ਤੂੰ ਇਸ ਪੋਥੀ ਨੂੰ ਪੜ੍ਹ ਲਵੇਂ ਤਾਂ ਤੂੰ ਇਹ ਦੇ ਨਾਲ ਇੱਕ ਪੱਥਰ ਬੰਨ੍ਹੀਂ ਅਤੇ ਫ਼ਰਾਤ ਵਿੱਚ ਸੁੱਟ ਦੇਵੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20277', '24', '51', '64', 'ਤਾਂ ਤੂੰ ਆਖੀਂ, ਬਾਬਲ ਉਸ ਬੁਰਿਆਈ ਦੇ ਕਾਰਨ ਜਿਹੜੀ ਮੈਂ ਉਸ ਦੇ ਉੱਤੇ ਲਿਆਵਾਂਗਾ ਇਸੇ ਤਰ੍ਹਾਂ ਡੁੱਬ ਜਾਵੇਗਾ ਅਤੇ ਫਿਰ ਨਾ ਉੱਠੇਗਾ ਅਤੇ ਉਹ ਥੱਕ ਜਾਣਗੇ। ਯਿਰਮਿਯਾਹ ਦੀਆਂ ਗੱਲਾਂ ਇਥੋਂ ਤੱਕ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20278', '24', '52', '1', '¶ ਜਦ ਸਿਦਕੀਯਾਹ ਰਾਜ ਕਰਨ ਲੱਗਾ ਤਾਂ ਇੱਕੀਆਂ ਸਾਲਾਂ ਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਗਿਆਰ੍ਹਾਂ ਸਾਲ ਰਾਜ ਕੀਤਾ ਅਤੇ ਉਸ ਦੀ ਮਾਤਾ ਦਾ ਨਾਮ ਹਮੂਟਲ ਸੀ ਜੋ ਲਿਬਨਾਹ ਦੇ ਯਿਰਮਿਯਾਹ ਦੀ ਧੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20279', '24', '52', '2', 'ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਯਹੋਯਾਕੀਮ ਨੇ ਕੀਤਾ ਸੀ ਉਸੇ ਦੇ ਅਨੁਸਾਰ ਉਸ ਨੇ ਵੀ ਉਹ ਕੰਮ ਕੀਤਾ ਜੋ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਭੈੜਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20280', '24', '52', '3', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਕ੍ਰੋਧ ਕਰ ਕੇ ਜੋ ਯਰੂਸ਼ਲਮ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਉੱਤੇ ਸੀ ਇਹ ਹੋਇਆ ਕਿ ਅੰਤ ਨੂੰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਸਾਹਮਣਿਓਂ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਸਿਦਕੀਯਾਹ ਬਾਬਲ ਦੇ ਰਾਜਾ ਤੋਂ ਬੇਮੁੱਖ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20281', '24', '52', '4', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਉਹ ਦੇ ਰਾਜ ਦੇ ਨੌਵੇਂ ਸਾਲ ਦੇ ਦਸਵੇਂ ਮਹੀਨੇ ਦੇ ਦਸਵੇਂ ਦਿਨ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਨੇ ਆਪਣੀ ਸਾਰੀ ਸੈਨਾਂ ਦੇ ਨਾਲ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਅਤੇ ਉਹ ਦੇ ਸਾਹਮਣੇ ਡੇਰੇ ਲਾ ਲਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਸਾਹਮਣੇ ਤੇ ਆਲੇ-ਦੁਆਲੇ ਦਮਦਮਾ ਬਣਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20282', '24', '52', '5', 'ਅਤੇ ਸਿਦਕੀਯਾਹ ਰਾਜਾ ਦੇ ਸ਼ਾਸਨ ਦੇ ਗਿਆਰਵੇਂ ਸਾਲ ਤੱਕ ਸ਼ਹਿਰ ਘੇਰਿਆ ਰਿਹਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20283', '24', '52', '6', 'ਚੌਥੇ ਮਹੀਨੇ ਦੇ ਨੌਵੇਂ ਦਿਨ ਜਦ ਕਾਲ ਸ਼ਹਿਰ ਵਿੱਚ ਡਾਢਾ ਹੋ ਗਿਆ ਅਤੇ ਦੇਸ ਦੇ ਲੋਕਾਂ ਲਈ ਰੋਟੀ ਨਾ ਰਹੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20284', '24', '52', '7', 'ਤਦ ਸ਼ਹਿਰ ਤੋੜਿਆ ਗਿਆ ਅਤੇ ਦੋਹਾਂ ਕੰਧਾਂ ਦੇ ਵਿਚਕਾਰ ਜੋ ਫਾਟਕ ਰਾਜਾ ਦੇ ਬਾਗ ਦੇ ਕੋਲ ਸੀ ਉਹ ਦੇ ਰਾਹੀਂ ਸਾਰੇ ਯੋਧੇ ਰਾਤੋਂ-ਰਾਤ ਭੱਜ ਗਏ ਜਦ ਕਸਦੀ ਸ਼ਹਿਰ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਸਨ ਤਾਂ ਉਹ ਮੈਦਾਨ ਦੇ ਰਾਹ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20285', '24', '52', '8', 'ਅਤੇ ਕਸਦੀਆਂ ਦੀ ਸੈਨਾਂ ਨੇ ਰਾਜਾ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਯਰੀਹੋ ਦੇ ਮੈਦਾਨ ਵਿੱਚ ਸਿਦਕੀਯਾਹ ਨੂੰ ਜਾ ਲਿਆ ਅਤੇ ਉਹ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਉਹ ਦੇ ਕੋਲੋਂ ਖਿੰਡ-ਪੁੰਡ ਗਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20286', '24', '52', '9', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਰਾਜਾ ਨੂੰ ਫੜ੍ਹ ਲਿਆ ਅਤੇ ਉਹ ਨੂੰ ਹਮਾਥ ਦੇਸ ਦੇ ਰਿਬਲਾਹ ਵਿੱਚ ਬਾਬਲ ਦੇ ਰਾਜਾ ਕੋਲ ਲਿਆਏ ਤਾਂ ਉਸ ਨੇ ਉਹ ਦਾ ਨਿਆਂ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20287', '24', '52', '10', 'ਤਾਂ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੇ ਸਿਦਕੀਯਾਹ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਕੋਹਿਆ ਨਾਲੇ ਯਹੂਦਾਹ ਦੇ ਸਾਰੇ ਸਰਦਾਰਾਂ ਨੂੰ ਰਿਬਲਾਹ ਵਿੱਚ ਵੱਢ ਸੁੱਟਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20288', '24', '52', '11', 'ਉਸ ਨੇ ਸਿਦਕੀਯਾਹ ਦੀਆਂ ਅੱਖਾਂ ਕੱਢ ਛੱਡੀਆਂ ਅਤੇ ਉਹ ਨੂੰ ਬੇੜੀਆਂ ਨਾਲ ਜਕੜ ਕੇ ਬਾਬਲ ਵਿੱਚ ਲਿਆਇਆ ਅਤੇ ਉਹ ਨੂੰ ਪਹਿਰੇ ਦੇ ਘਰ ਵਿੱਚ ਉਹ ਦੀ ਮੌਤ ਦੇ ਦਿਨ ਤੱਕ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20289', '24', '52', '12', '¶ ਪੰਜਵੇਂ ਮਹੀਨੇ ਦੇ ਦਸਵੇਂ ਦਿਨ ਜੋ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦਾ ਉੱਨੀਵਾਂ ਸਾਲ ਸੀ ਸ਼ਾਹੀ ਜੱਲਾਦਾਂ ਦਾ ਸਰਦਾਰ ਨਬੂਜ਼ਰਦਾਨ ਜੋ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦਾ ਚਾਕਰ ਸੀ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20290', '24', '52', '13', 'ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਭਵਨ ਅਤੇ ਰਾਜਾ ਦਾ ਮਹਿਲ ਸਾੜ ਸੁੱਟਿਆ, ਹਾਂ, ਯਰੂਸ਼ਲਮ ਦੇ ਸਾਰੇ ਘਰ, ਨਾਲੇ ਹਰ ਮਹਾਂ ਪੁਰਸ਼ ਦਾ ਘਰ ਉਸ ਨੇ ਅੱਗ ਨਾਲ ਫੂਕ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20291', '24', '52', '14', 'ਅਤੇ ਕਸਦੀਆਂ ਦੀ ਸਾਰੀ ਸੈਨਾਂ ਨੇ ਜੋ ਜੱਲਾਦਾਂ ਦੇ ਸਰਦਾਰ ਦੇ ਨਾਲ ਸੀ, ਯਰੂਸ਼ਲਮ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਕੰਧਾਂ ਨੂੰ ਢਾਹ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20292', '24', '52', '15', 'ਅਤੇ ਲੋਕਾਂ ਦੇ ਅੱਤ ਗਰੀਬਾਂ ਵਿੱਚੋਂ ਅਤੇ ਬਚੇ-ਖੁਚੇ ਲੋਕ ਜੋ ਸ਼ਹਿਰ ਵਿੱਚ ਰਹਿ ਗਏ ਸਨ ਅਤੇ ਭਗੌੜੇ ਜੋ ਬਾਬਲ ਦੇ ਰਾਜਾ ਵੱਲ ਹੋ ਗਏ ਸਨ ਨਾਲੇ ਕਾਰੀਗਰਾਂ ਦੇ ਬਕੀਏ ਨੂੰ ਨਬੂਜ਼ਰਦਾਨ ਜੱਲਾਦਾਂ ਦਾ ਸਰਦਾਰ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਲੈ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20293', '24', '52', '16', 'ਪਰ ਨਬੂਜ਼ਰਦਾਨ ਜੱਲਾਦਾਂ ਦੇ ਸਰਦਾਰ ਨੇ ਦੇਸ ਦੇ ਅੱਤ ਕੰਗਾਲਾਂ ਵਿੱਚੋਂ ਕੁਝ ਲੋਕ ਛੱਡ ਦਿੱਤੇ ਕਿ ਦਾਖ ਦੇ ਬਾਗ਼ਾਂ ਦੇ ਰਾਖੇ ਤੇ ਬਾਗਬਾਨ ਹੋਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20294', '24', '52', '17', 'ਅਤੇ ਪਿੱਤਲ ਦੇ ਉਹਨਾਂ ਥੰਮ੍ਹਾਂ ਨੂੰ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਸਨ ਅਤੇ ਕੁਰਸੀਆਂ ਨੂੰ ਅਤੇ ਪਿੱਤਲ ਦੇ ਵੱਡੇ ਹੌਦ ਨੂੰ ਜੋ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਸੀ ਕਸਦੀਆਂ ਨੇ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਉਹਨਾਂ ਦਾ ਸਾਰਾ ਪਿੱਤਲ ਬਾਬਲ ਨੂੰ ਲੈ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20295', '24', '52', '18', 'ਅਤੇ ਤਸਲੇ, ਕੜਛੇ, ਗੁਲਤਰਾਸ਼, ਕੌਲੀਆਂ ਨਾਲੇ ਪਿੱਤਲ ਦੇ ਉਹ ਸਾਰੇ ਭਾਂਡੇ ਜਿਨ੍ਹਾਂ ਨਾਲ ਸੇਵਾ ਕੀਤੀ ਜਾਂਦੀ ਸੀ ਉਹ ਲੈ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20296', '24', '52', '19', 'ਨਾਲੇ ਕਟੋਰੇ, ਅੰਗੀਠੀਆਂ, ਬਾਟੇ, ਵਲਟੋਹੇ, ਸ਼ਮਾਦਾਨ, ਕੌਲੀਆਂ, ਅਤੇ ਕਟੋਰਦਾਨ ਜੋ ਸੋਨੇ ਦੇ ਸਨ ਉਹਨਾਂ ਦਾ ਸੋਨਾ ਅਤੇ ਜੋ ਚਾਂਦੀ ਦੇ ਸਨ ਉਹਨਾਂ ਦੀ ਚਾਂਦੀ ਜੱਲਾਦਾਂ ਦਾ ਸਰਦਾਰ ਲੈ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20297', '24', '52', '20', 'ਰਹੇ ਦੋ ਥੰਮ੍ਹ, ਵੱਡਾ ਹੌਦ, ਉਹ ਦੇ ਹੇਠਾਂ ਦੇ ਬਾਰਾਂ ਸਾਨ੍ਹ, ਅਤੇ ਕੁਰਸੀਆਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਸੁਲੇਮਾਨ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਲਈ ਬਣਾਇਆ ਸੀ ਉਹਨਾਂ ਸਾਰੀਆਂ ਵਸਤਾਂ ਦਾ ਪਿੱਤਲ ਤੋਲ ਤੋਂ ਬਾਹਰ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20298', '24', '52', '21', 'ਹਰ ਥੰਮ੍ਹ ਅਠਾਰਾਂ ਹੱਥ ਉੱਚਾ ਸੀ ਅਤੇ ਬਾਰਾਂ ਹੱਥ ਦੀ ਰੱਸੀ ਉਹ ਦੇ ਦੁਆਲੇ ਆਉਂਦੀ ਸੀ ਅਤੇ ਉਹ ਚਾਰ ਉਂਗਲ ਮੋਟਾ ਸੀ ਤੇ ਪੋਲਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20299', '24', '52', '22', 'ਉਹ ਦੇ ਉੱਤੇ ਪਿੱਤਲ ਦਾ ਇੱਕ ਕਲਸ ਸੀ ਅਤੇ ਕਲਸ ਪੰਜ ਹੱਥ ਉੱਚਾ ਸੀ ਅਤੇ ਉਹ ਕਲਸ ਉੱਤੇ ਚੁਫ਼ੇਰੇ ਜਾਲੀ ਤੇ ਅਨਾਰ ਸੱਭੇ ਪਿੱਤਲ ਦੇ ਸਨ ਅਤੇ ਦੂਜਾ ਥੰਮ੍ਹ ਵੀ ਇਹੋ ਜਿਹਾ ਸੀ ਅਤੇ ਉਸ ਉੱਤੇ ਵੀ ਅਨਾਰ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20300', '24', '52', '23', 'ਛਿਆਨਵੇਂ ਅਨਾਰ ਉਸ ਦੇ ਪਾਸੇ ਉੱਤੇ ਸਨ ਅਤੇ ਜਾਲੀ ਦੇ ਦੁਆਲੇ ਦੇ ਸਾਰੇ ਅਨਾਰ ਇੱਕ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20301', '24', '52', '24', '¶ ਜੱਲਾਦਾਂ ਦੇ ਸਰਦਾਰ ਨੇ ਸਰਾਯਾਹ ਪ੍ਰਧਾਨ ਜਾਜਕ ਅਤੇ ਉਹ ਦੇ ਹੇਠਲੇ ਜਾਜਕ ਸਫ਼ਨਯਾਹ ਅਤੇ ਤਿੰਨਾਂ ਦਰਬਾਨਾਂ ਨੂੰ ਫੜ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20302', '24', '52', '25', 'ਅਤੇ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਇੱਕ ਦਰਬਾਰੀ ਨੂੰ ਫੜ ਲਿਆ ਜੋ ਯੋਧਿਆਂ ਉੱਤੇ ਠਹਿਰਾਇਆ ਹੋਇਆ ਸੀ ਅਤੇ ਜਿਹੜੇ ਰਾਜਾ ਦੇ ਸਨਮੁਖ ਰਹਿੰਦੇ ਸਨ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਸੱਤ ਮਨੁੱਖਾਂ ਨੂੰ ਜੋ ਸ਼ਹਿਰ ਵਿੱਚ ਮਿਲੇ ਅਤੇ ਸੈਨਾਪਤੀ ਦਾ ਲਿਖਾਰੀ ਜੋ ਦੇਸ ਦੇ ਲੋਕਾਂ ਦੀ ਭਰਤੀ ਕਰਦਾ ਹੁੰਦਾ ਸੀ ਅਤੇ ਦੇਸ ਦੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਸੱਠ ਆਦਮੀ ਜੋ ਸ਼ਹਿਰ ਵਿੱਚ ਮਿਲੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20303', '24', '52', '26', 'ਇਨ੍ਹਾਂ ਨੂੰ ਜੱਲਾਦਾਂ ਦਾ ਸਰਦਾਰ ਨਬੂਜ਼ਰਦਾਨ ਫੜ੍ਹ ਕੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਕੋਲ ਰਿਬਲਾਹ ਵਿੱਚ ਲੈ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20304', '24', '52', '27', 'ਅਤੇ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹਮਾਥ ਦੇਸ ਦੇ ਰਿਬਲਾਹ ਵਿੱਚ ਮਾਰ ਕੇ ਉਨ੍ਹਾਂ ਦਾ ਘਾਤ ਕੀਤਾ ਸੋ ਯਹੂਦਾਹ ਆਪਣੀ ਹੀ ਭੂਮੀ ਵਿੱਚੋਂ ਗ਼ੁਲਾਮ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20305', '24', '52', '28', 'ਇਹ ਉਹ ਲੋਕ ਹਨ ਜਿਹਨਾਂ ਨੂੰ ਨਬੂਕਦਨੱਸਰ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਲੈ ਗਿਆ - ਸੱਤਵੇਂ ਸਾਲ ਵਿੱਚ ਤਿੰਨ ਹਜ਼ਾਰ ਤੇਈ ਯਹੂਦੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20306', '24', '52', '29', 'ਅਤੇ ਨਬੂਕਦਨੱਸਰ ਦੇ ਅਠਾਰਵੇਂ ਸਾਲ ਉਹ ਯਰੂਸ਼ਲਮ ਵਿੱਚੋਂ ਅੱਠ ਸੌ ਬੱਤੀ ਜਾਨਾਂ ਨੂੰ ਗ਼ੁਲਾਮ ਕਰਕੇ ਲੈ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20307', '24', '52', '30', 'ਨਬੂਕਦਨੱਸਰ ਦੇ ਤੇਈਵੇਂ ਸਾਲ ਨਬੂਜ਼ਰਦਾਨ ਜੱਲਾਦਾਂ ਦਾ ਸਰਦਾਰ ਸੱਤ ਸੌ ਪੰਤਾਲੀ ਯਹੂਦੀ ਗ਼ੁਲਾਮ ਕਰ ਕੇ ਲੈ ਗਿਆ। ਇਹ ਸਾਰੇ ਜਣੇ ਚਾਰ ਹਜ਼ਾਰ ਛੇ ਸੌ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20308', '24', '52', '31', 'ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਯਾਕੀਨ ਦੀ ਗ਼ੁਲਾਮੀ ਦੇ ਸੈਂਤੀਵੇਂ ਸਾਲ ਦੇ ਬਾਰ੍ਹਵੇਂ ਮਹੀਨੇ ਦੇ ਪੱਚੀਵੇਂ ਦਿਨ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਬਾਬਲ ਦੇ ਰਾਜਾ ਅਵੀਲ-ਮਰੋਦਕ ਨੇ ਆਪਣੇ ਰਾਜ ਦੇ ਪਹਿਲੇ ਹੀ ਸਾਲ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਯਾਕੀਨ ਨੂੰ ਕੈਦ ਤੋਂ ਕੱਢ ਕੇ ਉਹ ਨੂੰ ਉੱਚਿਆਂ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20309', '24', '52', '32', 'ਅਤੇ ਉਸ ਨੇ ਉਹ ਦੇ ਨਾਲ ਹਿੱਤ ਦੀਆਂ ਗੱਲਾਂ ਕੀਤੀਆਂ ਉਹ ਦੇ ਸਿੰਘਾਸਣ ਨੂੰ ਉਹਨਾਂ ਰਾਜਿਆਂ ਦੇ ਸਿੰਘਾਸਣਾਂ ਨਾਲੋਂ ਜੋ ਉਹ ਦੇ ਬਾਬਲ ਵਿੱਚ ਸਨ ਉੱਚਿਆਂ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20310', '24', '52', '33', 'ਸੋ ਯਹੋਯਾਕੀਨ ਆਪਣੇ ਕੈਦ ਵਾਲੇ ਬਸਤਰ ਬਦਲ ਕੇ ਉਹ ਉਮਰ ਭਰ ਉਸ ਦੇ ਸਾਹਮਣੇ ਰੋਟੀ ਖਾਂਦਾ ਰਿਹਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20311', '24', '52', '34', 'ਉਹ ਦਾ ਰਾਸ਼ਨ ਸਦਾ ਦਾ ਰਾਸ਼ਨ ਸੀ ਅਤੇ ਉਹ ਨੂੰ ਰਾਜਾ ਵੱਲੋਂ ਉਹ ਦੀ ਉਮਰ ਭਰ ਮੌਤ ਤੱਕ ਨਿੱਤ ਦਿੱਤਾ ਜਾਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20312', '25', '1', '1', '¶ ਹਾਏ! ਉਹ ਨਗਰੀ ਕਿਵੇਂ ਇਕੱਲੀ ਬੈਠੀ ਹੈ, ਜਿਹੜੀ ਪਹਿਲਾਂ ਲੋਕਾਂ ਨਾਲ ਭਰੀ ਹੋਈ ਸੀ! ਉਹ ਵਿਧਵਾ ਵਾਂਗੂੰ ਹੋ ਗਈ, ਜਿਹੜੀ ਕੌਮਾਂ ਵਿੱਚ ਮਹਾਨ ਸੀ! ਉਹ ਜੋ ਸੂਬਿਆਂ ਦੀ ਰਾਜਕੁਮਾਰੀ ਸੀ, ਹੁਣ ਲਗਾਨ ਦੇਣ ਵਾਲੀ ਹੋ ਗਈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20313', '25', '1', '2', 'ਉਹ ਰਾਤ ਨੂੰ ਫੁੱਟ-ਫੁੱਟ ਕੇ ਰੋਂਦੀ ਹੈ, ਉਹ ਦੇ ਹੰਝੂ ਉਹ ਦੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਛਲਕਦੇ ਹਨ, ਉਹ ਦੇ ਸਾਰੇ ਪ੍ਰੇਮੀਆਂ ਵਿੱਚ ਉਹ ਨੂੰ ਤਸੱਲੀ ਦੇਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ, ਉਹ ਦੇ ਸਾਰੇ ਮਿੱਤਰਾਂ ਨੇ ਉਹ ਨੂੰ ਧੋਖਾ ਦਿੱਤਾ, ਉਹ ਉਸ ਦੇ ਵੈਰੀ ਬਣ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20314', '25', '1', '3', 'ਯਹੂਦਾਹ ਦੁੱਖ ਦੇ ਨਾਲ, ਅਤੇ ਕਠਿਨ ਸੇਵਾ ਦੇ ਨਾਲ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਚਲੀ ਗਈ, ਉਹ ਕੌਮਾਂ ਦੇ ਵਿਚਕਾਰ ਵੱਸਦੀ ਹੈ, ਪਰ ਉਸ ਨੂੰ ਚੈਨ ਨਹੀਂ ਮਿਲਦਾ। ਉਹ ਦੇ ਸਾਰੇ ਪਿੱਛਾ ਕਰਨ ਵਾਲਿਆਂ ਨੇ ਉਸ ਨੂੰ ਦੁੱਖ ਵਿੱਚ ਜਾ ਫੜ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20315', '25', '1', '4', 'ਸੀਯੋਨ ਦੇ ਰਾਹ ਸੋਗ ਕਰਦੇ ਹਨ, ਕਿਉਂ ਜੋ ਠਹਿਰਾਏ ਹੋਏ ਪਰਬਾਂ ਉੱਤੇ ਕੋਈ ਨਹੀਂ ਆਉਂਦਾ, ਉਹ ਦੇ ਸਾਰੇ ਫਾਟਕ ਵਿਰਾਨ ਹੋ ਗਏ ਹਨ, ਉਹ ਦੇ ਜਾਜਕ ਹਾਉਕੇ ਭਰਦੇ ਹਨ, ਉਹ ਦੀਆਂ ਕੁਆਰੀਆਂ ਦੁੱਖੀ ਹਨ, ਉਹ ਆਪ ਵੀ ਕੁੜੱਤਣ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20316', '25', '1', '5', 'ਉਹ ਦੇ ਵਿਰੋਧੀ ਉਹ ਦੇ ਸੁਆਮੀ ਬਣ ਗਏ, ਉਹ ਦੇ ਵੈਰੀ ਤਰੱਕੀ ਕਰਦੇ ਹਨ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਉਹ ਦੇ ਬਹੁਤੇ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ ਦੁੱਖ ਦਿੱਤਾ ਹੈ, ਉਹ ਦੇ ਬੱਚਿਆਂ ਨੂੰ ਵਿਰੋਧੀ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20317', '25', '1', '6', 'ਸੀਯੋਨ ਦੀ ਧੀ ਦੀ ਸਾਰੀ ਸ਼ੋਭਾ ਜਾਂਦੀ ਰਹੀ, ਉਹ ਦੇ ਹਾਕਮ ਉਨ੍ਹਾਂ ਹਿਰਨੀਆਂ ਵਾਂਗੂੰ ਹੋ ਗਏ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਚਾਰਗਾਹ ਨਹੀਂ ਲੱਭਦੀ, ਉਹ ਪਿੱਛਾ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਸਾਹਮਣਿਓਂ ਨਿਰਬਲ ਹੋ ਕੇ ਭੱਜਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20318', '25', '1', '7', 'ਯਰੂਸ਼ਲਮ ਨੇ ਆਪਣੇ ਦੁੱਖ ਅਤੇ ਕਲੇਸ਼ ਦੇ ਦਿਨਾਂ ਵਿੱਚ, ਪੁਰਾਣੇ ਸਮਿਆਂ ਦੇ ਆਪਣੇ ਸਾਰੇ ਮਨਭਾਉਣੇ ਪਦਾਰਥਾਂ ਨੂੰ ਯਾਦ ਕੀਤਾ, ਜਦ ਉਹ ਦੇ ਲੋਕ ਵਿਰੋਧੀ ਦੇ ਹੱਥ ਵਿੱਚ ਪਏ, ਅਤੇ ਉਹ ਦਾ ਸਹਾਇਕ ਕੋਈ ਨਾ ਬਣਿਆ। ਉਹ ਦੇ ਵਿਰੋਧੀਆਂ ਨੇ ਉਹ ਨੂੰ ਵੇਖਿਆ, ਅਤੇ ਉਹ ਦੀ ਬਰਬਾਦੀ ਦਾ ਮਖ਼ੌਲ ਉਡਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20319', '25', '1', '8', 'ਯਰੂਸ਼ਲਮ ਨੇ ਵੱਡਾ ਪਾਪ ਕੀਤਾ, ਇਸ ਲਈ ਉਹ ਅਸ਼ੁੱਧ ਹੋ ਗਈ, ਸਾਰੇ ਜਿਹੜੇ ਉਹ ਦਾ ਆਦਰ ਕਰਦੇ ਸਨ ਉਹ ਉਸ ਦਾ ਨਿਰਾਦਰ ਕਰਦੇ ਹਨ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦਾ ਨੰਗੇਜ਼ ਵੇਖਿਆ, ਹਾਂ, ਉਹ ਹਾਉਕੇ ਭਰਦੀ ਅਤੇ ਮੂੰਹ ਫੇਰ ਲੈਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20320', '25', '1', '9', 'ਉਹ ਦੀ ਅਸ਼ੁੱਧਤਾ ਉਹ ਦੇ ਪੱਲੇ ਉੱਤੇ ਹੈ, ਉਸ ਨੇ ਆਪਣੇ ਅੰਤ ਨੂੰ ਯਾਦ ਨਾ ਰੱਖਿਆ, ਇਸ ਲਈ ਉਹ ਭਿਆਨਕ ਤਰੀਕੇ ਨਾਲ ਗਿਰਾਈ ਗਈ, ਉਹ ਨੂੰ ਤਸੱਲੀ ਦੇਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ। ਹੇ ਯਹੋਵਾਹ, ਮੇਰੇ ਦੁੱਖ ਨੂੰ ਵੇਖ! ਕਿਉਂ ਜੋ ਵੈਰੀ ਮੇਰੇ ਵਿਰੁੱਧ ਸਫ਼ਲ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20321', '25', '1', '10', 'ਵਿਰੋਧੀ ਨੇ ਆਪਣਾ ਹੱਥ ਉਸ ਦੀਆਂ ਮਨਭਾਉਣੀਆਂ ਵਸਤਾਂ ਉੱਤੇ ਵਧਾਇਆ ਹੈ, ਉਹ ਨੇ ਵੇਖਿਆ ਹੈ ਕਿ ਪਰਾਈਆਂ ਕੌਮਾਂ ਉਹ ਦੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਵੜੀਆਂ ਹਨ, ਜਿਨ੍ਹਾਂ ਲਈ ਤੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਉਹ ਤੇਰੀ ਸਭਾ ਵਿੱਚ ਨਾ ਵੜਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20322', '25', '1', '11', 'ਉਹ ਦੇ ਸਾਰੇ ਲੋਕ ਹਾਉਕੇ ਭਰਦੇ ਹਨ, ਉਹ ਰੋਟੀ ਭਾਲਦੇ ਹਨ, ਉਹਨਾਂ ਨੇ ਆਪਣੀਆਂ ਮਨਭਾਉਣੀਆਂ ਵਸਤਾਂ ਵੇਚ ਕੇ ਭੋਜਨ ਮੁੱਲ ਲਿਆ ਹੈ, ਤਾਂ ਜੋ ਉਹਨਾਂ ਦੀ ਜਾਨ ਵਿੱਚ ਜਾਨ ਆਵੇ। ਹੇ ਯਹੋਵਾਹ, ਵੇਖ ਅਤੇ ਧਿਆਨ ਦੇ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੁੱਛ ਹੋ ਗਈ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20323', '25', '1', '12', '¶ ਹੇ ਸਾਰੇ ਲੰਘਣ ਵਾਲਿਓ! ਕੀ ਇਹ ਤੁਹਾਡੇ ਲਈ ਕੁਝ ਨਹੀਂ ਹੈ? ਧਿਆਨ ਦਿਓ ਅਤੇ ਵੇਖੋ, ਕੀ ਮੇਰੇ ਦੁੱਖ ਵਰਗਾ ਕੋਈ ਹੋਰ ਦੁੱਖ ਹੈ ਜੋ ਮੇਰੇ ਉੱਤੇ ਆਣ ਪਿਆ ਹੈ, ਜਿਸ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਭੜਕਦੇ ਕ੍ਰੋਧ ਦੇ ਦਿਨ ਮੇਰੇ ਉੱਤੇ ਪਾਇਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20324', '25', '1', '13', 'ਉਚਿਆਈ ਤੋਂ ਉਸ ਨੇ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਵਿੱਚ ਅੱਗ ਘੱਲੀ ਹੈ, ਅਤੇ ਉਸ ਨਾਲ ਉਹ ਭਸਮ ਹੋ ਗਈਆਂ, ਉਸ ਨੇ ਮੇਰੇ ਪੈਰਾਂ ਲਈ ਇੱਕ ਜਾਲ਼ ਵਿਛਾਇਆ, ਉਸ ਨੇ ਮੈਨੂੰ ਪਿੱਛੇ ਮੋੜ ਦਿੱਤਾ, ਉਸ ਨੇ ਮੈਨੂੰ ਵਿਰਾਨ ਕਰ ਦਿੱਤਾ ਅਤੇ ਮੈਂ ਸਾਰਾ ਦਿਨ ਰੋਗ ਨਾਲ ਨਿਰਬਲ ਰਹਿੰਦੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20325', '25', '1', '14', 'ਜੂਲੇ ਦੀਆਂ ਰੱਸੀਆਂ ਦੀ ਤਰ੍ਹਾਂ ਉਸਨੇ ਮੇਰੇ ਅਪਰਾਧਾਂ ਨੂੰ ਆਪਣੇ ਹੱਥ ਨਾਲ ਬੰਨਿਆ ਹੈ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੱਟ ਕੇ ਮੇਰੀ ਗਰਦਨ ਉੱਤੇ ਚੜ੍ਹਾਇਆ ਹੈ, ਉਸ ਨੇ ਮੇਰਾ ਬਲ ਘਟਾ ਦਿੱਤਾ ਹੈ, ਪ੍ਰਭੂ ਨੇ ਮੈਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ, ਜਿਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਮੈਂ ਖੜ੍ਹੀ ਵੀ ਨਹੀਂ ਰਹਿ ਸਕਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20326', '25', '1', '15', 'ਪ੍ਰਭੂ ਨੇ ਮੇਰੇ ਸਾਰੇ ਸੂਰਮਿਆਂ ਨੂੰ ਤੁੱਛ ਜਾਣਿਆ ਹੈ, ਉਸ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਇੱਕ ਮੰਡਲੀ ਨੂੰ ਬੁਲਾਇਆ ਕਿ ਮੇਰੇ ਜੁਆਨਾਂ ਨੂੰ ਕੁਚਲ ਦੇਵੇ। ਪ੍ਰਭੂ ਨੇ ਯਹੂਦਾਹ ਦੀ ਕੁਆਰੀ ਧੀ ਨੂੰ ਜਾਣੋ ਹੌਦ ਵਿੱਚ ਮਿੱਧਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20327', '25', '1', '16', 'ਇਹਨਾਂ ਗੱਲਾਂ ਦੇ ਕਾਰਨ ਮੈਂ ਰੋਂਦੀ ਹਾਂ, ਮੇਰੀਆਂ ਅੱਖੀਆਂ ਤੋਂ ਪਾਣੀ ਵਗਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਮੇਰਾ ਤਸੱਲੀ ਦੇਣ ਵਾਲਾ ਮੈਥੋਂ ਦੂਰ ਹੈ, ਜਿਹੜਾ ਮੇਰੀ ਜਾਨ ਨੂੰ ਤਾਜ਼ਗੀ ਦਿੰਦਾ ਹੈ। ਮੇਰੇ ਬੱਚੇ ਵਿਰਾਨ ਹੋ ਗਏ ਹਨ, ਕਿਉਂ ਜੋ ਵੈਰੀ ਪਰਬਲ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20328', '25', '1', '17', 'ਸੀਯੋਨ ਨੇ ਆਪਣੇ ਹੱਥ ਫੈਲਾਏ, ਪਰ ਉਸ ਨੂੰ ਤਸੱਲੀ ਦੇਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ, ਯਹੋਵਾਹ ਨੇ ਯਾਕੂਬ ਲਈ ਹੁਕਮ ਦਿੱਤਾ ਹੈ ਕਿ ਜੋ ਉਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਹਨ ਉਹ ਉਸ ਦੇ ਵਿਰੋਧੀ ਹੋ ਜਾਣ, ਯਰੂਸ਼ਲਮ ਉਹਨਾਂ ਦੇ ਵਿਚਕਾਰ ਅਸ਼ੁੱਧ ਇਸਤਰੀ ਵਾਂਗੂੰ ਹੋ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20329', '25', '1', '18', 'ਯਹੋਵਾਹ ਧਰਮੀ ਹੈ ਕਿਉਂ ਜੋ ਮੈਂ ਉਸ ਦੇ ਹੁਕਮਾਂ ਦਾ ਵਿਰੋਧ ਕੀਤਾ, ਹੇ ਸਾਰੇ ਲੋਕੋ, ਸੁਣੋ, ਅਤੇ ਮੇਰੇ ਦੁੱਖ ਨੂੰ ਵੇਖੋ, ਮੇਰੀਆਂ ਕੁਆਰੀਆਂ ਅਤੇ ਮੇਰੇ ਜੁਆਨ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20330', '25', '1', '19', 'ਮੈਂ ਆਪਣੇ ਪ੍ਰੇਮੀਆਂ ਨੂੰ ਬੁਲਾਇਆ, ਪਰ ਉਹਨਾਂ ਨੇ ਮੈਨੂੰ ਧੋਖਾ ਦਿੱਤਾ, ਜਦ ਮੇਰੇ ਜਾਜਕ ਅਤੇ ਮੇਰੇ ਬਜ਼ੁਰਗ ਭੋਜਨ ਲੱਭਦੇ ਸਨ, ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਦੀ ਜਾਨ ਵਿੱਚ ਤਾਜ਼ਗੀ ਆਵੇ, ਤਦ ਸ਼ਹਿਰ ਵਿੱਚ ਹੀ ਉਨ੍ਹਾਂ ਨੇ ਪ੍ਰਾਣ ਛੱਡ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20331', '25', '1', '20', 'ਹੇ ਯਹੋਵਾਹ, ਵੇਖ, ਕਿਉਂ ਜੋ ਮੈਂ ਦੁੱਖੀ ਹਾਂ! ਮੇਰਾ ਦਿਲ ਬੇਚੈਨ ਹੈ, ਅਤੇ ਮੇਰਾ ਜੀਅ ਮੇਰੇ ਅੰਦਰ ਘਬਰਾਉਂਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਮੈਂ ਵੱਡੀ ਬਗਾਵਤ ਕੀਤੀ ਹੈ! ਬਾਹਰ ਤਲਵਾਰ ਮੈਨੂੰ ਵੰਸ਼ਹੀਨ ਬਣਾਉਂਦੀ ਹੈ, ਅਤੇ ਘਰ ਵਿੱਚ, ਜਾਣੋ, ਮੌਤ ਦਾ ਵਾਸ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20332', '25', '1', '21', 'ਉਨ੍ਹਾਂ ਨੇ ਸੁਣਿਆ ਹੈ ਕਿ ਮੈਂ ਹਾਉਕੇ ਭਰਦੀ ਹਾਂ, ਪਰ ਮੈਨੂੰ ਤਸੱਲੀ ਦੇਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ। ਮੇਰੇ ਸਾਰੇ ਵੈਰੀਆਂ ਨੇ ਮੇਰੀ ਬਿਪਤਾ ਦੀ ਖ਼ਬਰ ਸੁਣੀ ਹੈ, ਉਹ ਖੁਸ਼ ਹਨ ਕਿ ਤੂੰ ਇਹ ਕੀਤਾ ਹੈ। ਪਰ ਤੂੰ ਉਹ ਦਿਨ ਲਿਆ ਜਿਸ ਦਾ ਤੂੰ ਪ੍ਰਚਾਰ ਕੀਤਾ ਹੈ, ਤਦ ਉਹ ਵੀ ਮੇਰੇ ਵਰਗੇ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20333', '25', '1', '22', 'ਉਨ੍ਹਾਂ ਦੀ ਸਾਰੀ ਬੁਰਿਆਈ ਤੇਰੇ ਸਾਹਮਣੇ ਆਵੇ, ਉਨ੍ਹਾਂ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰ ਜਿਵੇਂ ਤੂੰ ਮੇਰੇ ਨਾਲ ਮੇਰੇ ਸਾਰੇ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ ਕੀਤਾ ਹੈ, ਕਿਉਂ ਜੋ ਮੈਂ ਬਹੁਤ ਹਾਉਕੇ ਭਰਦੀ ਹਾਂ, ਅਤੇ ਮੇਰਾ ਦਿਲ ਨਿਰਬਲ ਹੋ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20334', '25', '2', '1', 'ਹਾਏ! ਯਹੋਵਾਹ ਨੇ ਕਿਵੇਂ ਸੀਯੋਨ ਦੀ ਧੀ ਨੂੰ ਆਪਣੇ ਕ੍ਰੋਧ ਦੇ ਬੱਦਲ ਨਾਲ ਢੱਕ ਲਿਆ ਹੈ! ਉਸ ਨੇ ਇਸਰਾਏਲ ਦੀ ਸ਼ੋਭਾ ਨੂੰ ਅਕਾਸ਼ ਤੋਂ ਧਰਤੀ ਉੱਤੇ ਪਟਕ ਦਿੱਤਾ ਹੈ, ਅਤੇ ਆਪਣੇ ਕ੍ਰੋਧ ਦੇ ਦਿਨ ਆਪਣੇ ਪੈਰਾਂ ਦੀ ਚੌਂਕੀ ਨੂੰ ਯਾਦ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20335', '25', '2', '2', 'ਯਹੋਵਾਹ ਨੇ ਯਾਕੂਬ ਦੀਆਂ ਸਾਰੀਆਂ ਬਸਤੀਆਂ ਨੂੰ ਬੇਤਰਸ ਹੋ ਕੇ ਨਿਗਲ ਲਿਆ, ਉਸ ਨੇ ਆਪਣੇ ਕ੍ਰੋਧ ਵਿੱਚ ਯਹੂਦਾਹ ਦੀ ਧੀ ਦੇ ਗੜ੍ਹ ਢਾਹ ਕੇ ਮਿੱਟੀ ਵਿੱਚ ਰਲਾ ਦਿੱਤੇ, ਉਸ ਨੇ ਰਾਜ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਹਾਕਮਾਂ ਨੂੰ ਅਸ਼ੁੱਧ ਠਹਿਰਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20336', '25', '2', '3', 'ਉਸ ਨੇ ਆਪਣੇ ਭੜਕਦੇ ਹੋਏ ਕ੍ਰੋਧ ਵਿੱਚ ਇਸਰਾਏਲ ਦੇ ਹਰੇਕ ਸਿੰਗ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਹੈ, ਉਸ ਨੇ ਵੈਰੀ ਦੇ ਸਾਹਮਣੇ ਉਹਨਾਂ ਦੀ ਸਹਾਇਤਾ ਕਰਨ ਤੋਂ ਆਪਣਾ ਸੱਜਾ ਹੱਥ ਪਿੱਛੇ ਖਿੱਚ ਲਿਆ, ਉਸ ਨੇ ਚਾਰ-ਚੁਫ਼ੇਰੇ ਭੜਕਦੀ ਹੋਈ ਅੱਗ ਦੀ ਤਰ੍ਹਾਂ ਯਾਕੂਬ ਨੂੰ ਸਾੜ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20337', '25', '2', '4', 'ਉਸ ਨੇ ਵੈਰੀ ਦੀ ਤਰ੍ਹਾਂ ਆਪਣਾ ਧਣੁੱਖ ਖਿੱਚਿਆ, ਅਤੇ ਵਿਰੋਧੀ ਦੀ ਤਰ੍ਹਾਂ ਆਪਣਾ ਸੱਜਾ ਹੱਥ ਚੁੱਕਿਆ ਹੈ, ਜਿੰਨੇ ਵੇਖਣ ਵਿੱਚ ਮਨਭਾਉਣੇ ਸਨ, ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਉਸ ਨੇ ਵੱਢ ਸੁੱਟਿਆ ਹੈ, ਸੀਯੋਨ ਦੀ ਧੀ ਦੇ ਤੰਬੂ ਵਿੱਚ ਉਸ ਨੇ ਅੱਗ ਵਾਂਗੂੰ ਆਪਣੇ ਗੁੱਸੇ ਨੂੰ ਵਹਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20338', '25', '2', '5', 'ਯਹੋਵਾਹ ਵੈਰੀ ਵਾਂਗਰ ਹੋ ਗਿਆ, ਉਸ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਨਿਗਲ ਲਿਆ, ਉਸ ਨੇ ਉਹ ਦੇ ਸਾਰੇ ਮਹਿਲਾਂ ਨੂੰ ਨਿਗਲ ਲਿਆ, ਅਤੇ ਉਹ ਦੇ ਗੜ੍ਹਾਂ ਨੂੰ ਢਾਹ ਸੁੱਟਿਆ ਹੈ, ਉਸ ਨੇ ਯਹੂਦਾਹ ਦੀ ਧੀ ਦਾ ਰੋਣਾ-ਪਿੱਟਣਾ ਬਹੁਤ ਵਧਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20339', '25', '2', '6', 'ਉਸ ਨੇ ਆਪਣੇ ਤੰਬੂ ਨੂੰ ਬਾਗ਼ ਦੀ ਮਚਾਨ ਵਾਂਗੂੰ ਢਾਹ ਸੁੱਟਿਆ, ਉਸ ਨੇ ਆਪਣੀ ਮੰਡਲੀ ਦੇ ਸਥਾਨ ਨੂੰ ਬਰਬਾਦ ਕਰ ਦਿੱਤਾ, ਯਹੋਵਾਹ ਨੇ ਸੀਯੋਨ ਵਿੱਚ ਠਹਿਰਾਏ ਹੋਏ ਪਰਬਾਂ ਅਤੇ ਸਬਤ ਨੂੰ ਵਿਸਾਰ ਦਿੱਤਾ, ਅਤੇ ਆਪਣੇ ਭੜਕਦੇ ਹੋਏ ਕ੍ਰੋਧ ਵਿੱਚ ਰਾਜਾ ਅਤੇ ਜਾਜਕ ਨੂੰ ਤੁੱਛ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20340', '25', '2', '7', 'ਯਹੋਵਾਹ ਨੇ ਆਪਣੀ ਜਗਵੇਦੀ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ, ਉਸ ਨੇ ਆਪਣੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਘਿਰਣਾ ਕਰਕੇ ਛੱਡ ਦਿੱਤਾ, ਉਸ ਨੇ ਉਹ ਦੇ ਮਹਿਲਾਂ ਦੀਆਂ ਕੰਧਾਂ ਨੂੰ ਵੈਰੀਆਂ ਦੇ ਹੱਥ ਕਰ ਦਿੱਤਾ, ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਅਜਿਹਾ ਰੌਲ਼ਾ ਪਾਇਆ, ਜਿਵੇਂ ਪਰਬ ਦੇ ਦਿਨ ਵਿੱਚ ਹੁੰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20341', '25', '2', '8', 'ਯਹੋਵਾਹ ਨੇ ਸੀਯੋਨ ਦੀ ਧੀ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਨੂੰ ਢਾਹੁਣਾ ਠਾਣ ਲਿਆ, ਉਸ ਨੇ ਮਾਪ ਦੀ ਡੋਰੀ ਖਿੱਚੀ, ਉਸ ਨੇ ਆਪਣਾ ਹੱਥ ਨਾਸ ਕਰਨ ਤੋਂ ਨਾ ਹਟਾਇਆ, ਉਸ ਨੇ ਕਿਲ੍ਹੇ ਅਤੇ ਸ਼ਹਿਰਪਨਾਹ ਦੋਵਾਂ ਤੋਂ ਵਿਰਲਾਪ ਕਰਾਇਆ, ਉਹ ਦੋਵੇਂ ਇਕੱਠੇ ਬਰਬਾਦ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20342', '25', '2', '9', 'ਉਹ ਦੇ ਫਾਟਕ ਧਰਤੀ ਵਿੱਚ ਧੱਸ ਗਏ ਹਨ, ਉਸ ਨੇ ਉਹ ਦੇ ਅਰਲਾਂ ਨੂੰ ਤੋੜ ਕੇ ਨਾਸ ਕੀਤਾ, ਉਹ ਦਾ ਰਾਜਾ ਅਤੇ ਹਾਕਮ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਵਿੱਚ ਹਨ, ਜਿੱਥੇ ਕੋਈ ਬਿਵਸਥਾ ਨਹੀਂ ਹੈ, ਉਹ ਦੇ ਨਬੀ ਯਹੋਵਾਹ ਤੋਂ ਦਰਸ਼ਣ ਨਹੀਂ ਪਾਉਂਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20343', '25', '2', '10', 'ਸੀਯੋਨ ਦੀ ਧੀ ਦੇ ਬਜ਼ੁਰਗ ਜ਼ਮੀਨ ਉੱਤੇ ਚੁੱਪ-ਚਾਪ ਬੈਠੇ ਹਨ, ਉਹਨਾਂ ਨੇ ਆਪਣੇ ਸਿਰਾਂ ਵਿੱਚ ਮਿੱਟੀ ਪਾਈ ਹੈ, ਉਹਨਾਂ ਨੇ ਤੱਪੜ ਪਾ ਲਿਆ ਹੈ। ਯਰੂਸ਼ਲਮ ਦੀਆਂ ਕੁਆਰੀਆਂ ਨੇ ਆਪਣੇ ਸਿਰਾਂ ਨੂੰ ਧਰਤੀ ਤੱਕ ਝੁਕਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20344', '25', '2', '11', 'ਮੇਰੀਆਂ ਅੱਖਾਂ ਰੋ-ਰੋ ਕੇ ਧੁੰਦਲੀਆਂ ਹੋ ਗਈਆਂ ਹਨ, ਮੇਰਾ ਦਿਲ ਬੇਚੈਨ ਹੈ, ਮੇਰੇ ਲੋਕਾਂ ਦੀ ਧੀ ਦੀ ਬਰਬਾਦੀ ਦੇ ਕਾਰਨ, ਮੇਰਾ ਕਾਲਜਾ ਫੱਟ ਗਿਆ ਹੈ, ਕਿਉਂਕਿ ਨਿਆਣੇ ਅਤੇ ਦੁੱਧ ਚੁੰਘਦੇ ਬੱਚੇ ਸ਼ਹਿਰ ਦੀਆਂ ਗਲੀਆਂ ਵਿੱਚ ਬੇਸੁਰਤ ਪਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20345', '25', '2', '12', 'ਉਹ ਆਪਣੀਆਂ ਮਾਵਾਂ ਨੂੰ ਰੋ-ਰੋ ਕੇ ਪੁੱਛਦੇ ਹਨ, ਅੰਨ ਅਤੇ ਦਾਖਰਸ ਕਿੱਥੇ ਹਨ? ਉਹ ਸ਼ਹਿਰ ਦੀਆਂ ਗਲੀਆਂ ਵਿੱਚ ਜ਼ਖਮੀ ਮਨੁੱਖ ਵਾਗੂੰ ਬੇਸੁਰਤ ਹੋ ਕੇ, ਆਪਣੀਆਂ ਮਾਵਾਂ ਦੀ ਗੋਦ ਵਿੱਚ ਆਪਣਾ ਪ੍ਰਾਣ ਛੱਡ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20346', '25', '2', '13', 'ਹੇ ਯਰੂਸ਼ਲਮ ਦੀਏ ਧੀਏ, ਮੈਂ ਤੈਨੂੰ ਕੀ ਆਖਾਂ, ਅਤੇ ਤੈਨੂੰ ਕਿਹ ਦੇ ਵਰਗੀ ਠਹਿਰਾਵਾਂ? ਹੇ ਸੀਯੋਨ ਦੀਏ ਕੁਆਰੀਏ ਧੀਏ! ਮੈਂ ਕਿਹ ਦੇ ਨਾਲ ਤੇਰੀ ਤੁਲਨਾ ਕਰਾਂ ਤਾਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਤਸੱਲੀ ਦਿਆਂ? ਕਿਉਂ ਜੋ ਤੇਰਾ ਜ਼ਖਮ ਸਾਗਰ ਵਾਂਗੂੰ ਵੱਡਾ ਹੈ, ਕੌਣ ਤੈਨੂੰ ਚੰਗਾ ਕਰ ਸਕੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20347', '25', '2', '14', 'ਤੇਰੇ ਨਬੀਆਂ ਨੇ ਤੇਰੇ ਲਈ ਝੂਠੇ ਤੇ ਵਿਅਰਥ ਦਰਸ਼ਣ ਵੇਖੇ, ਉਹਨਾਂ ਨੇ ਤੇਰੇ ਅਪਰਾਧਾਂ ਨੂੰ ਪਰਗਟ ਨਾ ਕੀਤਾ, ਤਾਂ ਜੋ ਤੇਰੀ ਗ਼ੁਲਾਮੀ ਨੂੰ ਰੋਕ ਦਿੰਦੇ, ਪਰ ਉਹਨਾਂ ਨੇ ਤੇਰੇ ਲਈ ਵਿਅਰਥ ਤੇ ਭਰਮਾਉਣ ਵਾਲੇ ਅਗੰਮ ਵਾਕ ਬੋਲੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20348', '25', '2', '15', 'ਸਭ ਲੰਘਣ ਵਾਲੇ ਤੇਰੇ ਉੱਤੇ ਤਾੜੀਆਂ ਵਜਾਉਂਦੇ ਹਨ, ਉਹ ਯਰੂਸ਼ਲਮ ਦੀ ਧੀ ਦੇ ਉੱਤੇ, ਨੱਕ ਚੜ੍ਹਾਉਂਦੇ ਅਤੇ ਸਿਰ ਹਿਲਾਉਂਦੇ ਹੋਏ ਕਹਿੰਦੇ ਹਨ, ਕੀ ਇਹ ਉਹੋ ਸ਼ਹਿਰ ਹੈ ਜਿਸ ਨੂੰ ਉਹ ਇਹ ਨਾਮ ਦਿੰਦੇ ਸਨ, “ਸੁੰਦਰਤਾ ਵਿੱਚ ਸਿੱਧ, ਸਾਰੇ ਸੰਸਾਰ ਦਾ ਅਨੰਦ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('20349', '25', '2', '16', 'ਤੇਰੇ ਸਾਰੇ ਵੈਰੀਆਂ ਨੇ ਤੇਰੇ ਵਿਰੁੱਧ ਆਪਣਾ ਮੂੰਹ ਅੱਡਿਆ ਹੈ, ਉਹ ਖਿੱਲ੍ਹੀ ਉਡਾਉਂਦੇ ਅਤੇ ਦੰਦ ਪੀਂਹਦੇ ਹਨ, ਉਹ ਆਖਦੇ ਹਨ, ਅਸੀਂ ਉਹ ਨੂੰ ਨਿਗਲ ਲਿਆ ਹੈ, ਅਸੀਂ ਇਸੇ ਹੀ ਦਿਨ ਨੂੰ ਤਾਂ ਉਡੀਕਦੇ ਸੀ, ਇਹ ਸਾਨੂੰ ਲੱਭ ਗਿਆ, ਅਸੀਂ ਇਸ ਨੂੰ ਵੇਖ ਲਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20350', '25', '2', '17', 'ਯਹੋਵਾਹ ਨੇ ਉਹੋ ਕੀਤਾ, ਜੋ ਉਸ ਨੇ ਠਾਣਿਆ ਸੀ, ਉਸ ਨੇ ਆਪਣੇ ਬਚਨ ਨੂੰ ਪੂਰਾ ਕੀਤਾ, ਜਿਸ ਦਾ ਹੁਕਮ ਉਸ ਨੇ ਬੀਤੇ ਸਮਿਆਂ ਵਿੱਚ ਦਿੱਤਾ ਸੀ। ਉਸ ਨੇ ਤੈਨੂੰ ਢਾਹ ਦਿੱਤਾ ਅਤੇ ਤਰਸ ਨਾ ਖਾਧਾ, ਉਸ ਨੇ ਤੇਰੇ ਵੈਰੀਆਂ ਨੂੰ ਤੇਰੇ ਉੱਤੇ ਅਨੰਦ ਕਰਾਇਆ, ਉਸ ਨੇ ਤੇਰੇ ਵਿਰੋਧੀਆਂ ਦੇ ਸਿੰਗ ਨੂੰ ਉੱਚਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20351', '25', '2', '18', 'ਉਨ੍ਹਾਂ ਨੇ ਦਿਲ ਤੋਂ ਪ੍ਰਭੂ ਦੇ ਅੱਗੇ ਦੁਹਾਈ ਦਿੱਤੀ, ਹੇ ਸੀਯੋਨ ਦੀ ਧੀ ਦੀਏ ਕੰਧੇ, ਦਿਨ ਰਾਤ ਤੇਰੇ ਹੰਝੂ ਨਦੀ ਦੀ ਤਰ੍ਹਾਂ ਵਗਦੇ ਰਹਿਣ! ਤੂੰ ਅਰਾਮ ਨਾ ਕਰ, ਆਪਣੀਆਂ ਅੱਖਾਂ ਦੀ ਪੁਤਲੀ ਨੂੰ ਚੈਨ ਨਾ ਲੈਣ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20352', '25', '2', '19', 'ਉੱਠ! ਰਾਤ ਦੇ ਹਰੇਕ ਪਹਿਰ ਦੇ ਅਰੰਭ ਵਿੱਚ ਚਿੱਲਾ! ਆਪਣਾ ਦਿਲ ਪ੍ਰਭੂ ਦੇ ਸਨਮੁਖ ਪਾਣੀ ਵਾਂਗੂੰ ਡੋਲ੍ਹ ਦੇ, ਆਪਣੇ ਬੱਚਿਆਂ ਦੀ ਜਾਨ ਦੀ ਖ਼ਾਤਰ ਉਸ ਦੀ ਵੱਲ ਆਪਣੇ ਹੱਥਾਂ ਨੂੰ ਫੈਲਾ, ਜਿਹੜੇ ਭੁੱਖ ਦੇ ਮਾਰੇ ਸਾਰੀਆਂ ਗਲੀਆਂ ਦੇ ਸਿਰੇ ਉੱਤੇ ਬੇਸੁਰਤ ਪਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20353', '25', '2', '20', 'ਹੇ ਯਹੋਵਾਹ, ਵੇਖ! ਅਤੇ ਧਿਆਨ ਦੇ ਕਿ ਤੂੰ ਅਜਿਹਾ ਦੁੱਖ ਕਿਸਨੂੰ ਦਿੱਤਾ ਹੈ? ਕੀ ਇਸਤਰੀਆਂ ਆਪਣਾ ਫਲ ਅਰਥਾਤ ਆਪਣੇ ਲਾਡਲੇ ਬੱਚਿਆਂ ਨੂੰ ਖਾਣ? ਹੇ ਪ੍ਰਭੂ! ਕੀ ਜਾਜਕ ਅਤੇ ਨਬੀ ਤੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਵੱਢੇ ਜਾਣ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20354', '25', '2', '21', 'ਜੁਆਨ ਅਤੇ ਬੁੱਢੇ ਗਲੀਆਂ ਵਿੱਚ ਜ਼ਮੀਨ ਉੱਤੇ ਪਏ ਹਨ, ਮੇਰੀਆਂ ਕੁਆਰੀਆਂ ਅਤੇ ਮੇਰੇ ਜੁਆਨ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗ ਪਏ। ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਕ੍ਰੋਧ ਦੇ ਦਿਨ ਵਿੱਚ ਘਾਤ ਕੀਤਾ, ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਅਤੇ ਤਰਸ ਨਾ ਖਾਧਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20355', '25', '2', '22', 'ਤੂੰ ਮੇਰੇ ਵੈਰੀਆਂ ਦੇ ਕਾਰਨਾਂ ਨੂੰ, ਪਰਬ ਦੇ ਦਿਨ ਦੇ ਸਮਾਨ ਆਲੇ-ਦੁਆਲੇ ਤੋਂ ਬੁਲਾਇਆ ਹੈ, ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਕ੍ਰੋਧ ਦੇ ਦਿਨ ਵਿੱਚ ਨਾ ਤਾਂ ਕੋਈ ਬਚ ਸਕਿਆ ਤੇ ਨਾ ਕੋਈ ਬਾਕੀ ਰਿਹਾ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਪਾਲਿਆ ਪੋਸਿਆ, ਉਹਨਾਂ ਨੂੰ ਮੇਰੇ ਵੈਰੀਆਂ ਨੇ ਮਾਰ ਕੇ ਮੁਕਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20356', '25', '3', '1', 'ਮੈਂ ਉਹ ਮਨੁੱਖ ਹਾਂ ਜਿਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕ੍ਰੋਧ ਦੇ ਡੰਡੇ ਨਾਲ ਕਸ਼ਟ ਭੋਗਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20357', '25', '3', '2', 'ਉਸ ਨੇ ਮੈਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਅਤੇ ਮੈਨੂੰ ਚਾਨਣ ਵਿੱਚ ਨਹੀਂ ਸਗੋਂ ਹਨੇਰੇ ਵਿੱਚ ਚਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20358', '25', '3', '3', 'ਸੱਚ-ਮੁੱਚ ਉਹ ਆਪਣਾ ਹੱਥ ਮੇਰੇ ਵਿਰੁੱਧ ਸਾਰਾ ਦਿਨ ਚੁੱਕੀ ਰੱਖਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20359', '25', '3', '4', 'ਉਸ ਨੇ ਮੇਰੇ ਮਾਸ ਅਤੇ ਚਮੜੀ ਨੂੰ ਸੁਕਾ ਦਿੱਤਾ, ਉਸ ਨੇ ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਤੋੜ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20360', '25', '3', '5', 'ਉਸ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਕਿਲ੍ਹਾ ਬਣਾਇਆ, ਅਤੇ ਮੈਨੂੰ ਕੁੜੱਤਣ ਅਤੇ ਕਸ਼ਟ ਨਾਲ ਘੇਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20361', '25', '3', '6', 'ਉਸ ਨੇ ਮੈਨੂੰ ਲੰਬੇ ਸਮੇਂ ਤੋਂ ਮਰ ਚੁੱਕੇ ਲੋਕਾਂ ਵਾਂਗੂੰ ਹਨੇਰੇ ਸਥਾਨਾਂ ਵਿੱਚ ਵਸਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20362', '25', '3', '7', 'ਉਸ ਨੇ ਮੇਰੇ ਦੁਆਲੇ ਕੰਧ ਬਣਾ ਦਿੱਤੀ ਕਿ ਮੈਂ ਬਾਹਰ ਨਹੀਂ ਨਿੱਕਲ ਸਕਦਾ, ਉਸ ਨੇ ਮੇਰੀਆਂ ਸੰਗਲਾਂ ਭਾਰੀਆਂ ਕਰ ਦਿੱਤੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20363', '25', '3', '8', 'ਹਾਂ, ਜਦ ਮੈਂ ਦੁਹਾਈ ਦਿੰਦਾ ਅਤੇ ਚਿੱਲਾਉਂਦਾ ਹਾਂ, ਉਹ ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਨਹੀਂ ਸੁਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20364', '25', '3', '9', 'ਉਹ ਨੇ ਮੇਰੇ ਰਾਹ ਨੂੰ ਘੜ੍ਹੇ ਹੋਏ ਪੱਥਰਾਂ ਨਾਲ ਬੰਦ ਕੀਤਾ, ਉਸ ਨੇ ਮੇਰੇ ਰਸਤਿਆਂ ਨੂੰ ਟੇਡਾ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20365', '25', '3', '10', 'ਉਹ ਮੇਰੇ ਲਈ ਘਾਤ ਵਿੱਚ ਬੈਠਾ ਹੋਇਆ ਰਿੱਛ, ਅਤੇ ਲੁੱਕ ਕੇ ਬੈਠੇ ਬੱਬਰ ਸ਼ੇਰ ਦੀ ਤਰ੍ਹਾਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20366', '25', '3', '11', 'ਉਸ ਨੇ ਮੈਨੂੰ ਮੇਰੇ ਰਾਹਾਂ ਤੋਂ ਭਟਕਾ ਦਿੱਤਾ, ਅਤੇ ਮੇਰੇ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰਕੇ ਮੈਨੂੰ ਬਰਬਾਦ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20367', '25', '3', '12', 'ਉਸ ਨੇ ਆਪਣਾ ਧਣੁੱਖ ਖਿੱਚਿਆ, ਅਤੇ ਮੈਨੂੰ ਤੀਰਾਂ ਦੇ ਨਿਸ਼ਾਨੇ ਵਾਂਗੂੰ ਖੜ੍ਹਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20368', '25', '3', '13', 'ਉਸ ਨੇ ਆਪਣੇ ਤਰਕਸ਼ ਦੇ ਤੀਰਾਂ ਨਾਲ ਮੇਰੇ ਗੁਰਦਿਆਂ ਨੂੰ ਵਿੰਨ੍ਹ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20369', '25', '3', '14', 'ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਲੋਕਾਂ ਲਈ ਮਖੌਲ, ਅਤੇ ਸਾਰਾ ਦਿਨ ਉਨ੍ਹਾਂ ਦੇ ਤਾਹਨਿਆਂ ਦਾ ਗੀਤ ਹੋ ਗਿਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20370', '25', '3', '15', 'ਉਸ ਨੇ ਮੈਨੂੰ ਕੁੜੱਤਣ ਨਾਲ ਭਰ ਦਿੱਤਾ, ਅਤੇ ਮੈਨੂੰ ਨਾਗਦੌਣੇ ਨਾਲ ਰਜਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20371', '25', '3', '16', 'ਉਸ ਨੇ ਮੇਰੇ ਦੰਦ ਰੋੜਿਆਂ ਨਾਲ ਤੋੜ ਦਿੱਤੇ, ਉਸ ਨੇ ਮੈਨੂੰ ਰਾਖ਼ ਵਿੱਚ ਲਿਟਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20372', '25', '3', '17', 'ਤੂੰ ਮੇਰੀ ਜਾਨ ਨੂੰ ਸ਼ਾਂਤੀ ਤੋਂ ਦੂਰ ਕੀਤਾ, ਮੈਂ ਸੁੱਖ ਨੂੰ ਭੁੱਲ ਗਿਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20373', '25', '3', '18', 'ਇਸ ਲਈ ਮੈਂ ਆਖਿਆ, ਮੇਰਾ ਬਲ ਨਾਸ ਹੋ ਗਿਆ, ਅਤੇ ਯਹੋਵਾਹ ਵੱਲੋਂ ਮੇਰੀ ਆਸ ਵੀ ਟੁੱਟ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20374', '25', '3', '19', 'ਮੇਰੇ ਕਸ਼ਟ ਅਤੇ ਮੇਰੇ ਦੁੱਖ ਨੂੰ, ਮੇਰੀ ਤਲਖੀ ਅਤੇ ਕੁੜੱਤਣ ਨੂੰ ਯਾਦ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20375', '25', '3', '20', 'ਮੇਰਾ ਪ੍ਰਾਣ ਇਹ ਯਾਦ ਕਰਦਿਆਂ-ਕਰਦਿਆਂ, ਮੇਰੇ ਅੰਦਰ ਕਮਜ਼ੋਰ ਪੈ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20376', '25', '3', '21', 'ਮੈਂ ਇਹ ਆਪਣੇ ਦਿਲੋਂ ਯਾਦ ਕਰਦਾ ਹਾਂ, ਇਸ ਲਈ ਮੈਨੂੰ ਆਸ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20377', '25', '3', '22', 'ਇਹ ਯਹੋਵਾਹ ਦੀ ਅੱਤ ਦਯਾ ਹੈ ਕਿ ਅਸੀਂ ਮੁੱਕ ਨਹੀਂ ਗਏ, ਕਿਉਂ ਜੋ ਉਸ ਦੀ ਦਯਾ ਅਟੁੱਟ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20378', '25', '3', '23', 'ਉਹ ਹਰ ਸਵੇਰ ਨੂੰ ਨਵੀਂ ਹੁੰਦੀ ਜਾਂਦੀ ਹੈ, ਤੇਰੀ ਵਫ਼ਾਦਾਰੀ ਵੱਡੀ ਮਹਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20379', '25', '3', '24', 'ਮੇਰੀ ਜਾਨ ਕਹਿੰਦੀ ਹੈ, ਯਹੋਵਾਹ ਮੇਰਾ ਹਿੱਸਾ ਹੈ, ਇਸ ਲਈ ਮੈਨੂੰ ਉਹ ਦੇ ਉੱਤੇ ਆਸ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20380', '25', '3', '25', 'ਜੋ ਯਹੋਵਾਹ ਨੂੰ ਉਡੀਕਦਾ ਹੈ, ਅਤੇ ਜਿਸ ਦੀ ਜਾਨ ਉਸ ਨੂੰ ਭਾਲਦੀ ਹੈ, ਉਸ ਦੇ ਲਈ ਯਹੋਵਾਹ ਭਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20381', '25', '3', '26', 'ਭਲਾ ਹੈ ਕਿ ਮਨੁੱਖ ਚੁੱਪ-ਚਾਪ ਯਹੋਵਾਹ ਦੇ ਬਚਾਓ ਲਈ ਆਸ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20382', '25', '3', '27', 'ਜੁਆਨ ਦੇ ਲਈ ਚੰਗਾ ਹੈ ਕਿ ਉਹ ਆਪਣੀ ਜੁਆਨੀ ਵਿੱਚ ਜੂਲਾ ਚੁੱਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20383', '25', '3', '28', 'ਉਹ ਇਕੱਲਾ ਅਤੇ ਚੁੱਪ ਰਹੇ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਹੀ ਇਹ ਜੂਲਾ ਉਸ ਦੇ ਉੱਤੇ ਪਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20384', '25', '3', '29', 'ਉਹ ਆਪਣਾ ਮੂੰਹ ਮਿੱਟੀ ਵਿੱਚ ਰੱਖੇ, ਸ਼ਾਇਦ ਕੁਝ ਆਸ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20385', '25', '3', '30', 'ਉਹ ਆਪਣੀ ਗੱਲ੍ਹ ਆਪਣੇ ਮਾਰਨ ਵਾਲੇ ਵੱਲ ਫੇਰ ਦੇਵੇ, ਉਹ ਨਿੰਦਿਆ ਸਹਿ ਲਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20386', '25', '3', '31', 'ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਸਦਾ ਲਈ ਨਹੀਂ ਛੱਡੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20387', '25', '3', '32', 'ਭਾਵੇਂ ਉਹ ਦੁੱਖ ਵੀ ਦੇਵੇ, ਤਾਂ ਵੀ ਉਹ ਆਪਣੀ ਵੱਡੀ ਦਯਾ ਅਨੁਸਾਰ ਰਹਿਮ ਵੀ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20388', '25', '3', '33', 'ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਦਿਲੋਂ ਕਸ਼ਟ ਨਹੀਂ ਦਿੰਦਾ, ਨਾ ਹੀ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਦੁੱਖ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20389', '25', '3', '34', 'ਸੰਸਾਰ ਦੇ ਸਾਰੇ ਗੁਲਾਮਾਂ ਨੂੰ ਪੈਰਾਂ ਹੇਠ ਮਿੱਧਣਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20390', '25', '3', '35', 'ਅੱਤ ਮਹਾਨ ਦੇ ਸਨਮੁਖ ਕਿਸੇ ਮਨੁੱਖ ਦਾ ਹੱਕ ਮਾਰਨਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20391', '25', '3', '36', 'ਅਤੇ ਕਿਸੇ ਆਦਮੀ ਦਾ ਮੁਕੱਦਮਾ ਵਿਗਾੜਨਾ, ਪ੍ਰਭੂ ਵੇਖ ਨਹੀਂ ਸਕਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20392', '25', '3', '37', 'ਕੌਣ ਕੁਝ ਆਖੇ ਅਤੇ ਉਹ ਪੂਰਾ ਹੋ ਜਾਵੇ, ਜਦ ਪ੍ਰਭੂ ਨੇ ਉਸ ਦਾ ਹੁਕਮ ਹੀ ਨਾ ਦਿੱਤਾ ਹੋਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20393', '25', '3', '38', 'ਕੀ ਦੁੱਖ ਅਤੇ ਸੁੱਖ ਦੋਵੇਂ ਅੱਤ ਮਹਾਨ ਦੇ ਵੱਲੋਂ ਨਹੀਂ ਆਉਂਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20394', '25', '3', '39', 'ਜੀਉਂਦਾ ਆਦਮੀ ਸ਼ਿਕਾਇਤ ਕਿਉਂ ਕਰੇ, ਕੋਈ ਮਨੁੱਖ ਆਪਣੇ ਪਾਪਾਂ ਦੀ ਸਜ਼ਾ ਲਈ ਬੁਰਾ ਕਿਉਂ ਮੰਨੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20395', '25', '3', '40', 'ਆਓ, ਅਸੀਂ ਆਪਣੇ ਰਾਹਾਂ ਨੂੰ ਧਿਆਨ ਨਾਲ ਪਰਖੀਏ ਅਤੇ ਬਦਲੀਏ, ਅਤੇ ਯਹੋਵਾਹ ਵੱਲ ਮੁੜੀਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20396', '25', '3', '41', 'ਅਸੀਂ ਆਪਣੇ ਮਨਾਂ ਅਤੇ ਆਪਣੇ ਹੱਥਾਂ ਨੂੰ ਸਵਰਗ ਦੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਚੁੱਕੀਏ ਅਤੇ ਆਖੀਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20397', '25', '3', '42', 'ਅਸੀਂ ਅਪਰਾਧ ਅਤੇ ਵਿਦਰੋਹ ਕੀਤਾ, ਅਤੇ ਤੂੰ ਮੁਆਫ਼ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20398', '25', '3', '43', 'ਤੂੰ ਆਪਣੇ ਕ੍ਰੋਧ ਨਾਲ ਸਾਨੂੰ ਢੱਕ ਲਿਆ ਅਤੇ ਸਾਡਾ ਪਿੱਛਾ ਕੀਤਾ, ਤੂੰ ਬਿਨ੍ਹਾਂ ਤਰਸ ਖਾਧੇ ਸਾਨੂੰ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20399', '25', '3', '44', 'ਤੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਬੱਦਲ ਨਾਲ ਢੱਕ ਲਿਆ, ਤਾਂ ਜੋ ਕੋਈ ਪ੍ਰਾਰਥਨਾ ਤੇਰੇ ਕੋਲ ਨਾ ਪਹੁੰਚੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20400', '25', '3', '45', 'ਤੂੰ ਸਾਨੂੰ ਕੌਮਾਂ ਦੇ ਵਿਚਕਾਰ ਕੂੜੇ ਅਤੇ ਰੂੜ੍ਹੀ ਵਰਗਾ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20401', '25', '3', '46', 'ਸਾਡੇ ਸਾਰੇ ਵੈਰੀਆਂ ਨੇ ਸਾਡੇ ਵਿਰੁੱਧ ਆਪਣਾ ਮੂੰਹ ਪਸਾਰਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20402', '25', '3', '47', 'ਡਰ ਅਤੇ ਫੰਦਾ, ਬਰਬਾਦੀ ਅਤੇ ਵਿਨਾਸ਼ ਸਾਡੇ ਉੱਤੇ ਆ ਪਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20403', '25', '3', '48', 'ਮੇਰੀ ਪਰਜਾ ਦੀ ਧੀ ਦੀ ਬਰਬਾਦੀ ਦੇ ਕਾਰਨ, ਹੰਝੂਆਂ ਦੀਆਂ ਨਦੀਆਂ ਮੇਰੀਆਂ ਅੱਖਾਂ ਤੋਂ ਵਗਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20404', '25', '3', '49', 'ਮੇਰੇ ਹੰਝੂ ਵਗਦੇ ਰਹਿਣਗੇ ਅਤੇ ਰੁੱਕਣਗੇ ਨਹੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20405', '25', '3', '50', 'ਜਦ ਤੱਕ ਯਹੋਵਾਹ ਸਵਰਗ ਤੋਂ ਮੇਰੇ ਵੱਲ ਨਿਗਾਹ ਮਾਰ ਕੇ ਨਾ ਵੇਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20406', '25', '3', '51', 'ਮੇਰੇ ਸ਼ਹਿਰ ਦੀਆਂ ਸਾਰੀਆਂ ਧੀਆਂ ਦੇ ਕਾਰਨ, ਮੇਰੀ ਅੱਖ ਮੇਰੇ ਦਿਲ ਨੂੰ ਦੁੱਖੀ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20407', '25', '3', '52', 'ਜਿਹੜੇ ਬਿਨ੍ਹਾਂ ਕਾਰਨ ਮੇਰੇ ਵੈਰੀ ਹਨ, ਉਹਨਾਂ ਨੇ ਚਿੜ੍ਹੀ ਦੀ ਤਰ੍ਹਾਂ ਮੇਰਾ ਪਿੱਛਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20408', '25', '3', '53', 'ਉਹਨਾਂ ਨੇ ਮੈਨੂੰ ਟੋਏ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ, ਅਤੇ ਮੈਨੂੰ ਮਾਰਨ ਲਈ ਪੱਥਰ ਮੇਰੇ ਉੱਤੇ ਸੁੱਟੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20409', '25', '3', '54', 'ਪਾਣੀ ਮੇਰੇ ਸਿਰ ਦੇ ਉੱਤੋਂ ਵਗੇ, ਮੈਂ ਆਖਿਆ, ਮੈਂ ਮਰ ਮਿਟਿਆ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20410', '25', '3', '55', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਡੂੰਘੇ ਟੋਏ ਵਿੱਚੋਂ ਤੇਰੇ ਨਾਮ ਦੀ ਦੁਹਾਈ ਦਿੱਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20411', '25', '3', '56', 'ਤੂੰ ਮੇਰੀ ਅਵਾਜ਼ ਸੁਣੀ, ਆਪਣਾ ਕੰਨ ਮੇਰੀਆਂ ਆਹਾਂ ਅਤੇ ਮੇਰੀ ਦੁਹਾਈ ਵੱਲੋਂ ਬੰਦ ਨਾ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20412', '25', '3', '57', 'ਜਿਸ ਵੇਲੇ ਮੈਂ ਤੈਨੂੰ ਪੁਕਾਰਿਆ, ਤੂੰ ਨੇੜੇ ਆਇਆ, ਤੂੰ ਆਖਿਆ, ਨਾ ਡਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20413', '25', '3', '58', 'ਹੇ ਮੇਰੇ ਪ੍ਰਭੂ, ਤੂੰ ਮੇਰੀ ਜਾਨ ਦਾ ਮੁਕੱਦਮਾ ਲੜਿਆ ਹੈ, ਤੂੰ ਮੇਰੇ ਜੀਵਨ ਦਾ ਛੁਟਕਾਰਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20414', '25', '3', '59', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਮੇਰੇ ਨਾਲ ਹੋਈ ਬੇਇਨਸਾਫ਼ੀ ਨੂੰ ਵੇਖਿਆ ਹੈ, ਤੂੰ ਮੇਰਾ ਨਿਆਂ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20415', '25', '3', '60', 'ਤੂੰ ਉਹਨਾਂ ਦਾ ਬਦਲਾ ਵੇਖਿਆ ਹੈ, ਅਤੇ ਉਹ ਯੋਜਨਾਵਾਂ ਵੀ ਜੋ ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਬਣਾਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20416', '25', '3', '61', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਉਹਨਾਂ ਦੀ ਨਿੰਦਿਆ ਨੂੰ ਸੁਣਿਆ ਹੈ, ਅਤੇ ਉਨ੍ਹਾਂ ਯੋਜਨਾਵਾਂ ਨੂੰ ਵੀ ਜੋ ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਬਣਾਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20417', '25', '3', '62', 'ਮੇਰੇ ਵਿਰੋਧੀਆਂ ਦੀਆਂ ਗੱਲਾਂ, ਅਤੇ ਦਿਨ ਭਰ ਮੇਰੇ ਵਿਰੁੱਧ ਉਹਨਾਂ ਦੇ ਵਿਚਾਰ, ਤੂੰ ਜਾਣਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20418', '25', '3', '63', 'ਉਹਨਾਂ ਦੇ ਉੱਠਣ ਬੈਠਣ ਵੱਲ ਧਿਆਨ ਦੇ! ਮੈਂ ਉਹਨਾਂ ਦੇ ਤਾਹਨਿਆਂ ਦਾ ਗੀਤ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20419', '25', '3', '64', '¶ ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਉਹਨਾਂ ਨੂੰ, ਉਹਨਾਂ ਦੇ ਹੱਥਾਂ ਦੇ ਕੰਮਾਂ ਅਨੁਸਾਰ ਬਦਲਾ ਦੇਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20420', '25', '3', '65', 'ਤੂੰ ਉਹਨਾਂ ਦਾ ਮਨ ਸੁੰਨ ਕਰ ਦੇਵੇਂਗਾ, ਤੇਰਾ ਸਰਾਪ ਉਹਨਾਂ ਦੇ ਉੱਤੇ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20421', '25', '3', '66', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਕ੍ਰੋਧ ਵਿੱਚ ਉਹਨਾਂ ਦਾ ਪਿੱਛਾ ਕਰੇਂਗਾ, ਅਤੇ ਅਕਾਸ਼ ਦੇ ਹੇਠੋਂ ਉਹਨਾਂ ਦਾ ਨਾਸ ਕਰ ਦੇਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20422', '25', '4', '1', '¶ ਸੋਨਾ ਕਿਵੇਂ ਫਿੱਕਾ ਹੋ ਗਿਆ! ਖ਼ਰਾ ਸੋਨਾ ਕਿਵੇਂ ਬਦਲ ਗਿਆ? ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਪੱਥਰ ਹਰ ਗਲੀ ਦੇ ਸਿਰ ਉੱਤੇ ਖਿੱਲਰੇ ਪਏ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20423', '25', '4', '2', 'ਸੀਯੋਨ ਦੇ ਲਾਡਲੇ ਪੁੱਤਰ, ਜਿਹੜੇ ਸੋਨੇ ਦੇ ਤੁੱਲ ਸਨ, ਕਿਵੇਂ ਘੁਮਿਆਰ ਦੇ ਬਣਾਏ ਮਿੱਟੀ ਦੇ ਭਾਂਡਿਆਂ ਵਾਂਗੂੰ ਤੁੱਛ ਸਮਝੇ ਗਏ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20424', '25', '4', '3', 'ਗਿੱਦੜੀਆਂ ਵੀ ਆਪਣੀਆਂ ਛਾਤੀ ਤੋਂ ਆਪਣੇ ਬੱਚਿਆਂ ਨੂੰ ਦੁੱਧ ਚੁੰਘਾਉਂਦੀਆਂ ਹਨ, ਪਰ ਮੇਰੀ ਪਰਜਾ ਦੀ ਧੀ, ਉਜਾੜ ਦੇ ਸ਼ੁਤਰਮੁਰਗਾਂ ਵਾਂਗੂੰ ਨਿਰਦਈ ਹੋ ਗਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20425', '25', '4', '4', 'ਦੁੱਧ ਚੁੰਘਣ ਵਾਲੇ ਬੱਚੇ ਦੀ ਜੀਭ ਪਿਆਸ ਦੇ ਕਾਰਨ ਤਾਲੂ ਨਾਲ ਜਾ ਲੱਗੀ ਹੈ, ਨਿਆਣੇ ਰੋਟੀ ਮੰਗਦੇ ਪਰ ਕੋਈ ਉਹਨਾਂ ਨੂੰ ਨਹੀਂ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20426', '25', '4', '5', 'ਜਿਹੜੇ ਸੁਆਦਲਾ ਭੋਜਨ ਖਾਂਦੇ ਸਨ, ਗਲੀਆਂ ਵਿੱਚ ਭੁੱਖੇ ਫਿਰਦੇ ਹਨ, ਜਿਹੜੇ ਮਖ਼ਮਲੀ ਕੱਪੜਿਆਂ ਵਿੱਚ ਪਲਦੇ ਸਨ, ਉਹ ਗੁਹੀਰਿਆਂ ਨੂੰ ਜੱਫ਼ੀਆਂ ਪਾਉਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20427', '25', '4', '6', 'ਮੇਰੀ ਪਰਜਾ ਦੀ ਧੀ ਦੀ ਬੁਰਿਆਈ ਸਦੂਮ ਦੇ ਪਾਪ ਨਾਲੋਂ ਵੱਡੀ ਹੈ, ਜਿਹੜਾ ਬਿਨ੍ਹਾਂ ਕਿਸੇ ਦੇ ਹੱਥ ਲਾਏ ਇੱਕ ਪਲ ਵਿੱਚ ਢਾਹਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20428', '25', '4', '7', 'ਉਹ ਦੇ ਪਤਵੰਤ ਬਰਫ਼ ਨਾਲੋਂ ਸ਼ੁੱਧ ਅਤੇ ਦੁੱਧ ਨਾਲੋਂ ਚਿੱਟੇ ਸਨ, ਉਹਨਾਂ ਦੇ ਸਰੀਰ ਮੂੰਗੇ ਨਾਲੋਂ ਲਾਲ ਸਨ, ਉਹਨਾਂ ਦੀ ਚਮਕ ਨੀਲਮ ਵਰਗੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20429', '25', '4', '8', 'ਹੁਣ ਉਹਨਾਂ ਦਾ ਰੂਪ ਕਾਲਖ ਨਾਲੋਂ ਕਾਲਾ ਹੈ, ਉਹ ਬਜ਼ਾਰਾਂ ਵਿੱਚ ਪਹਿਚਾਣੇ ਨਹੀਂ ਜਾਂਦੇ, ਉਹਨਾਂ ਦਾ ਚਮੜਾ ਸੁੰਗੜ ਕੇ ਹੱਡੀਆਂ ਨਾਲ ਜੁੜ ਗਿਆ, ਉਹ ਸੁੱਕ ਕੇ ਲੱਕੜ ਵਾਂਗੂੰ ਹੋ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20430', '25', '4', '9', 'ਤਲਵਾਰ ਦੇ ਮਾਰੇ ਹੋਏ, ਭੁੱਖ ਦੇ ਮਾਰੇ ਹੋਇਆਂ ਨਾਲੋਂ ਚੰਗੇ ਹਨ, ਖੇਤ ਦਾ ਫਲ ਨਾ ਮਿਲਣ ਕਰਕੇ, ਇਹਨਾਂ ਦਾ ਪ੍ਰਾਣ ਸੁੱਕਦਾ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20431', '25', '4', '10', 'ਦਿਆਲੂ ਇਸਤਰੀਆਂ ਨੇ ਆਪਣੇ ਹੱਥੀਂ ਆਪਣੇ ਬੱਚਿਆਂ ਨੂੰ ਪਕਾਇਆ! ਮੇਰੀ ਪਰਜਾ ਦੀ ਧੀ ਦੀ ਬਰਬਾਦੀ ਵਿੱਚ, ਉਹ ਹੀ ਇਹਨਾਂ ਦਾ ਭੋਜਨ ਸਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20432', '25', '4', '11', 'ਯਹੋਵਾਹ ਨੇ ਆਪਣਾ ਪੂਰਾ ਕਹਿਰ ਪਰਗਟ ਕੀਤਾ, ਉਸ ਨੇ ਆਪਣਾ ਭੜਕਦਾ ਕ੍ਰੋਧ ਡੋਲ੍ਹ ਦਿੱਤਾ, ਉਸ ਨੇ ਸੀਯੋਨ ਵਿੱਚ ਇੱਕ ਅੱਗ ਭੜਕਾਈ, ਜਿਸਨੇ ਉਸ ਦੀਆਂ ਨੀਹਾਂ ਨੂੰ ਭਸਮ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20433', '25', '4', '12', 'ਧਰਤੀ ਦੇ ਰਾਜੇ ਅਤੇ ਜਗਤ ਦੇ ਸਾਰੇ ਵਾਸੀ ਯਕੀਨ ਨਹੀਂ ਕਰਦੇ, ਕਿ ਵੈਰੀ ਅਤੇ ਵਿਰੋਧੀ ਯਰੂਸ਼ਲਮ ਦੇ ਫਾਟਕਾਂ ਵਿੱਚ ਆ ਵੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20434', '25', '4', '13', 'ਇਹ ਉਸ ਦੇ ਨਬੀਆਂ ਦੇ ਪਾਪ ਅਤੇ ਉਸ ਦੇ ਜਾਜਕਾਂ ਦੀ ਬਦੀ ਦੇ ਕਾਰਨ ਹੋਇਆ, ਜਿਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਵਿਚਕਾਰ ਧਰਮੀਆਂ ਦਾ ਲਹੂ ਵਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20435', '25', '4', '14', 'ਉਹ ਅੰਨ੍ਹਿਆਂ ਵਰਗੇ ਹੋ ਕੇ ਗਲੀਆਂ ਵਿੱਚ ਫਿਰਦੇ ਹਨ, ਉਹ ਲਹੂ ਨਾਲ ਇੰਨ੍ਹੇ ਅਸ਼ੁੱਧ ਹੋ ਗਏ ਹਨ, ਭਈ ਕੋਈ ਉਹਨਾਂ ਦੇ ਬਸਤਰ ਛੂਹ ਨਹੀਂ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20436', '25', '4', '15', 'ਲੋਕ ਉਹਨਾਂ ਨੂੰ ਪੁਕਾਰ ਕੇ ਆਖਦੇ ਹਨ “ਦੂਰ ਹੋਵੋ,” “ਭਰਿਸ਼ਟੇ ਹੋਇਓ! ਦੂਰ ਹੋਵੋ, ਦੂਰ ਹੋਵੋ! ਸਾਨੂੰ ਨਾ ਛੂਹੋ!” ਜਦ ਉਹ ਭੱਜ ਗਏ ਅਤੇ ਮਾਰੇ-ਮਾਰੇ ਫਿਰਨ ਲੱਗੇ, ਤਦ ਕੌਮਾਂ ਵਿੱਚ ਲੋਕ ਆਖਦੇ ਸਨ, “ਉਹ ਐਥੇ ਨਹੀਂ ਰਹਿ ਸਕਦੇ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('20437', '25', '4', '16', 'ਯਹੋਵਾਹ ਦੇ ਕ੍ਰੋਧ ਨੇ ਉਹਨਾਂ ਨੂੰ ਖਿਲਾਰ ਦਿੱਤਾ, ਉਹ ਫੇਰ ਉਹਨਾਂ ਉੱਤੇ ਦਯਾ ਦ੍ਰਿਸ਼ਟੀ ਨਹੀਂ ਕਰੇਗਾ, ਉਹਨਾਂ ਦੇ ਜਾਜਕਾਂ ਦਾ ਮਾਣ ਨਹੀਂ ਰੱਖਿਆ, ਨਾ ਬਜ਼ੁਰਗਾਂ ਉੱਤੇ ਕਿਰਪਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20438', '25', '4', '17', 'ਸਾਡੀਆਂ ਅੱਖਾਂ ਵਿਅਰਥ ਵਿੱਚ ਸਹਾਇਤਾ ਦੀ ਉਡੀਕ ਕਰਦਿਆਂ ਥੱਕ ਗਈਆਂ, ਅਸੀਂ ਇੱਕ ਕੌਮ ਦੀ ਉਡੀਕ ਕਰਦੇ ਰਹੇ, ਜਿਹੜੀ ਬਚਾ ਨਹੀਂ ਸਕਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20439', '25', '4', '18', 'ਉਹ ਸਾਡੇ ਪੈਰਾਂ ਦੇ ਨਿਸ਼ਾਨਾਂ ਦਾ ਪਿੱਛਾ ਕਰਦੇ ਹਨ, ਕਿ ਅਸੀਂ ਆਪਣੇ ਚੌਂਕਾਂ ਦੇ ਵਿੱਚ ਵੀ ਨਹੀਂ ਜਾ ਸਕਦੇ, ਸਾਡਾ ਅੰਤ ਨੇੜੇ ਆਇਆ, ਸਾਡੇ ਦਿਨ ਪੂਰੇ ਹੋ ਗਏ, ਕਿਉਂ ਜੋ ਸਾਡਾ ਅੰਤ ਆ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20440', '25', '4', '19', 'ਸਾਡਾ ਪਿੱਛਾ ਕਰਨ ਵਾਲੇ ਅਕਾਸ਼ ਦੇ ਉਕਾਬਾਂ ਨਾਲੋਂ ਵੀ ਤੇਜ਼ ਸਨ, ਉਹ ਪਹਾੜਾਂ ਦੇ ਉੱਤੇ ਸਾਡੇ ਪਿੱਛੇ ਭੱਜੇ, ਉਹ ਉਜਾੜ ਵਿੱਚ ਸਾਡੀ ਘਾਤ ਵਿੱਚ ਬੈਠੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20441', '25', '4', '20', 'ਯਹੋਵਾਹ ਦਾ ਮਸਹ ਕੀਤਾ ਹੋਇਆ, ਜੋ ਸਾਡੀਆਂ ਨਾਸਾਂ ਦਾ ਸਾਹ ਸੀ, ਜਿਸ ਦੇ ਵਿਖੇ ਅਸੀਂ ਕਹਿੰਦੇ ਸੀ, ਕਿ ਉਹ ਦੇ ਸਾਏ ਹੇਠ ਅਸੀਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵਿੱਚ ਜੀਉਂਦੇ ਰਹਾਂਗੇ, ਉਹ ਉਹਨਾਂ ਦੇ ਪੁੱਟੇ ਹੋਏ ਟੋਇਆਂ ਵਿੱਚ ਫੜ੍ਹਿਆ ਗਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20442', '25', '4', '21', 'ਹੇ ਅਦੋਮ ਦੀਏ ਧੀਏ, ਜਿਹੜੀ ਊਜ਼ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਵੱਸਦੀ ਹੈਂ, ਅਨੰਦ ਹੋ ਅਤੇ ਖੁਸ਼ੀ ਮਨਾ! ਇਹ ਪਿਆਲਾ ਤੇਰੇ ਤੱਕ ਵੀ ਪਹੁੰਚੇਗਾ, ਤੂੰ ਮਸਤ ਹੋ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਨੰਗੀ ਕਰੇਂਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20443', '25', '4', '22', 'ਹੇ ਸੀਯੋਨ ਦੀਏ ਧੀਏ, ਤੇਰੀ ਬਦੀ ਦੀ ਸਜ਼ਾ ਪੂਰੀ ਹੋਈ, ਉਹ ਤੈਨੂੰ ਫੇਰ ਗੁਲਾਮ ਬਣਾ ਕੇ ਨਹੀਂ ਲੈ ਜਾਵੇਗਾ! ਹੇ ਅਦੋਮ ਦੀਏ ਧੀਏ, ਉਹ ਤੇਰੀ ਬਦੀ ਦੀ ਖ਼ਬਰ ਲਵੇਗਾ, ਉਹ ਤੇਰੇ ਪਾਪ ਉਘਾੜ ਦੇਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20444', '25', '5', '1', '¶ ਹੇ ਯਹੋਵਾਹ, ਜੋ ਕੁਝ ਸਾਡੇ ਨਾਲ ਬੀਤੀ ਉਸ ਨੂੰ ਯਾਦ ਕਰ! ਧਿਆਨ ਦੇ ਅਤੇ ਸਾਡੀ ਨਿਰਾਦਰੀ ਨੂੰ ਦੇਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20445', '25', '5', '2', 'ਸਾਡੀ ਵਿਰਾਸਤ ਪਰਦੇਸੀਆਂ ਨੂੰ ਸੌਂਪੀ ਗਈ, ਸਾਡੇ ਘਰ ਪਰਾਇਆਂ ਦੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20446', '25', '5', '3', 'ਅਸੀਂ ਯਤੀਮ ਹਾਂ, ਸਾਡੇ ਪਿਤਾ ਨਹੀਂ ਹਨ, ਸਾਡੀਆਂ ਮਾਵਾਂ ਵਿਧਵਾ ਵਾਂਗੂੰ ਹੋ ਗਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20447', '25', '5', '4', 'ਅਸੀਂ ਆਪਣਾ ਪਾਣੀ ਮੁੱਲ ਲੈ ਕੇ ਪੀਤਾ, ਅਤੇ ਸਾਡੀ ਲੱਕੜੀ ਸਾਨੂੰ ਮੁੱਲ ਦੇ ਕੇ ਮਿਲਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20448', '25', '5', '5', 'ਸਾਡਾ ਪਿੱਛਾ ਕਰਨ ਵਾਲੇ ਸਾਡੀਆਂ ਗਰਦਨਾਂ ਉੱਤੇ ਹਨ, ਅਸੀਂ ਥੱਕੇ ਹੋਏ ਹਾਂ ਪਰ ਸਾਨੂੰ ਅਰਾਮ ਨਹੀਂ ਮਿਲਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20449', '25', '5', '6', 'ਅਸੀਂ ਆਪ ਮਿਸਰ ਦੇ ਅਧੀਨ ਹੋ ਗਏ, ਅਤੇ ਅੱਸ਼ੂਰ ਦੇ ਵੀ, ਤਾਂ ਜੋ ਰੋਟੀ ਖਾ ਸਕੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20450', '25', '5', '7', 'ਸਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਪਾਪ ਕੀਤਾ ਅਤੇ ਉਹ ਚੱਲ ਵੱਸੇ, ਪਰ ਅਸੀਂ ਉਹਨਾਂ ਦੀ ਬੁਰਿਆਈ ਦਾ ਭਾਰ ਚੁੱਕਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20451', '25', '5', '8', 'ਗੁਲਾਮ ਸਾਡੇ ਉੱਤੇ ਰਾਜ ਕਰਦੇ ਹਨ, ਸਾਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥੋਂ ਛੁਡਾਉਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20452', '25', '5', '9', 'ਉਜਾੜ ਵਿੱਚ ਤਲਵਾਰ ਦੇ ਕਾਰਨ, ਅਸੀਂ ਆਪਣੀ ਜਾਨ ਤਲੀ ਉੱਤੇ ਰੱਖ ਕੇ ਰੋਟੀ ਕਮਾਉਂਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20453', '25', '5', '10', 'ਭੁੱਖ ਦੀ ਝੁਲਸਾ ਦੇਣ ਵਾਲੀ ਅੱਗ ਦੇ ਕਾਰਨ, ਸਾਡਾ ਚਮੜਾ ਤੰਦੂਰ ਵਾਂਗੂੰ ਕਾਲਾ ਹੋ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20454', '25', '5', '11', 'ਸੀਯੋਨ ਵਿੱਚ ਇਸਤਰੀਆਂ, ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਨਗਰਾਂ ਵਿੱਚ ਕੁਆਰੀਆਂ ਭਰਿਸ਼ਟ ਕੀਤੀਆਂ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20455', '25', '5', '12', 'ਹਾਕਮ ਨੂੰ ਉਹਨਾਂ ਦੇ ਹੱਥਾਂ ਭਾਰ ਟੰਗਿਆ ਗਿਆ, ਬਜ਼ੁਰਗਾਂ ਦਾ ਕੁਝ ਮਾਣ ਨਾ ਕੀਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20456', '25', '5', '13', 'ਜੁਆਨਾਂ ਨੂੰ ਚੱਕੀ ਚਲਾਉਣੀ ਪਈ, ਬੱਚਿਆਂ ਨੇ ਲੱਕੜਾਂ ਦੇ ਭਾਰ ਹੇਠ ਠੋਕਰਾਂ ਖਾਧੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20457', '25', '5', '14', 'ਬਜ਼ੁਰਗ ਫਾਟਕ ਵਿੱਚ ਨਹੀਂ ਬੈਠਦੇ, ਅਤੇ ਜੁਆਨ ਆਪਣੇ ਗਾਉਣ ਵਜਾਉਣ ਤੋਂ ਹੱਟ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20458', '25', '5', '15', 'ਸਾਡੇ ਦਿਲਾਂ ਦੀ ਖੁਸ਼ੀ ਮੁੱਕ ਗਈ ਹੈ, ਸਾਡਾ ਨੱਚਣਾ ਸੋਗ ਵਿੱਚ ਬਦਲ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20459', '25', '5', '16', 'ਮੁਕਟ ਸਾਡੇ ਸਿਰਾਂ ਤੋਂ ਡਿੱਗ ਪਿਆ ਹੈ, ਸਾਡੇ ਉੱਤੇ ਹਾਏ! ਕਿਉਂ ਜੋ ਅਸੀਂ ਪਾਪ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20460', '25', '5', '17', 'ਇਸੇ ਕਾਰਨ ਸਾਡੇ ਦਿਲ ਕਮਜ਼ੋਰ ਹੋ ਗਏ, ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਕਾਰਨ ਸਾਡੀਆਂ ਅੱਖਾਂ ਧੁੰਦਲੀਆਂ ਪੈ ਗਈਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20461', '25', '5', '18', 'ਕਿਉਂ ਜੋ ਸੀਯੋਨ ਪਰਬਤ ਉਜਾੜ ਹੋ ਗਿਆ, ਉਸ ਵਿੱਚ ਗਿੱਦੜ ਫਿਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20462', '25', '5', '19', 'ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਸਦਾ ਲਈ ਬਿਰਾਜਮਾਨ ਹੈਂ, ਤੇਰਾ ਸਿੰਘਾਸਣ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਕਾਇਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20463', '25', '5', '20', 'ਤੂੰ ਕਿਉਂ ਸਾਨੂੰ ਸਦਾ ਲਈ ਵਿਸਾਰ ਦਿੱਤਾ ਹੈ, ਅਤੇ ਕਿਉਂ ਸਾਨੂੰ ਇੰਨ੍ਹੇ ਲੰਬੇ ਸਮੇਂ ਲਈ ਤਿਆਗ ਦਿੱਤਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20464', '25', '5', '21', 'ਹੇ ਯਹੋਵਾਹ, ਸਾਨੂੰ ਆਪਣੀ ਵੱਲ ਮੋੜ ਲੈ, ਤਾਂ ਅਸੀਂ ਮੁੜ ਆਵਾਂਗੇ, ਸਾਡੇ ਦਿਨ ਪਹਿਲਾਂ ਵਾਂਗੂੰ ਨਵੇਂ ਬਣਾ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20465', '25', '5', '22', 'ਕੀ ਤੂੰ ਸਾਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਛੱਡ ਦਿੱਤਾ ਹੈ? ਕੀ ਤੂੰ ਸਾਡੇ ਨਾਲ ਬਹੁਤ ਹੀ ਕ੍ਰੋਧਿਤ ਹੋ ਗਿਆ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20466', '26', '1', '1', '¶ ਤੀਹਵੇਂ ਸਾਲ ਦੇ ਚੌਥੇ ਮਹੀਨੇ ਦੀ ਪੰਜ ਤਾਰੀਖ਼ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਮੈਂ ਕਬਾਰ ਨਹਿਰ ਉੱਤੇ ਗੁਲਾਮਾਂ ਦੇ ਵਿਚਕਾਰ ਸੀ, ਤਾਂ ਅਕਾਸ਼ ਖੁੱਲ੍ਹ ਗਏ ਅਤੇ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਰਸ਼ਣ ਦੇਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20467', '26', '1', '2', 'ਉਸ ਮਹੀਨੇ ਦੀ ਪੰਜ ਤਾਰੀਖ਼ ਨੂੰ ਯਹੋਯਾਕੀਨ ਰਾਜੇ ਦੀ ਗੁਲਾਮੀ ਦੇ ਪੰਜਵੇਂ ਸਾਲ ਵਿੱਚ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20468', '26', '1', '3', 'ਯਹੋਵਾਹ ਦਾ ਬਚਨ, ਬੂਜ਼ੀ ਦੇ ਪੁੱਤਰ ਹਿਜ਼ਕੀਏਲ ਜਾਜਕ ਕੋਲ ਆਇਆ, ਜੋ ਕਸਦੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਕਬਾਰ ਨਹਿਰ ਉੱਤੇ ਸੀ ਅਤੇ ਉੱਥੇ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਉਸ ਦੇ ਉੱਤੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20469', '26', '1', '4', 'ਜਦੋਂ ਮੈਂ ਵੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਉੱਤਰ ਵੱਲੋਂ ਵੱਡੀ ਹਨੇਰੀ ਆਈ, ਇੱਕ ਵੱਡਾ ਬੱਦਲ ਜੋ ਅੱਗ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਉਸ ਦੇ ਦੁਆਲੇ ਚਮਕ ਸੀ, ਅਤੇ ਉਸ ਦੇ ਵਿਚਾਲਿਓਂ ਪਿੱਤਲ ਵਰਗੀ ਕੋਈ ਚਮਕਦੀ ਹੋਈ ਚੀਜ਼ ਦਿਖਾਈ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20470', '26', '1', '5', 'ਉਸ ਵਿੱਚ ਚਾਰ ਜੀਵ ਸਨ ਅਤੇ ਉਹਨਾਂ ਦਾ ਰੂਪ ਇਹ ਸੀ: ਉਹ ਮਨੁੱਖ ਵਰਗੇ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20471', '26', '1', '6', 'ਹਰੇਕ ਦੇ ਚਾਰ ਮੂੰਹ ਅਤੇ ਚਾਰ ਖੰਭ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20472', '26', '1', '7', 'ਅਤੇ ਉਹਨਾਂ ਦੇ ਪੈਰ ਸਿੱਧੇ ਸਨ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪੈਰਾਂ ਦੀਆਂ ਤਲੀਆਂ ਵੱਛੇ ਦੇ ਪੈਰਾਂ ਦੀਆਂ ਤਲੀਆਂ ਵਰਗੀਆਂ ਸਨ ਅਤੇ ਉਹ ਮਾਂਜੇ ਹੋਏ ਪਿੱਤਲ ਵਾਂਗੂੰ ਚਮਕਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20473', '26', '1', '8', 'ਉਹਨਾਂ ਦੇ ਚਾਰੇ ਪਾਸੇ ਉਹਨਾਂ ਦੇ ਖੰਭਾਂ ਦੇ ਹੇਠਾਂ ਮਨੁੱਖ ਦੇ ਹੱਥ ਸਨ ਅਤੇ ਚਾਰਾਂ ਦੇ ਚਿਹਰੇ ਅਤੇ ਖੰਭ ਇਸ ਤਰ੍ਹਾਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20474', '26', '1', '9', 'ਕਿ ਉਹਨਾਂ ਦੇ ਖੰਭ ਇੱਕ ਦੂਜੇ ਨਾਲ ਜੁੜੇ ਹੋਏ ਸਨ। ਉਹ ਤੁਰਦੇ ਹੋਏ ਮੁੜਦੇ ਨਹੀਂ ਸਨ, ਉਹ ਸਾਰੇ ਸਿੱਧੇ ਆਪਣੇ ਮੂੰਹਾਂ ਦੀ ਸੇਧ ਵਿੱਚ ਚੱਲਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20475', '26', '1', '10', 'ਉਹਨਾਂ ਦੇ ਚਿਹਰੇ ਮਨੁੱਖ ਦੇ ਚਿਹਰੇ ਵਰਗੇ ਸਨ, ਉਹਨਾਂ ਚਾਰਾਂ ਦੇ ਸੱਜੇ ਪਾਸੇ ਬੱਬਰ ਸ਼ੇਰ ਦੇ ਚਿਹਰੇ ਸਨ, ਉਹਨਾਂ ਚਾਰਾਂ ਦੇ ਖੱਬੇ ਪਾਸੇ ਬਲ਼ਦ ਦੇ ਚਿਹਰੇ ਸਨ ਅਤੇ ਉਹਨਾਂ ਪਿੱਛਲੇ ਪਾਸੇ ਉਕਾਬ ਦੇ ਚਿਹਰੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20476', '26', '1', '11', 'ਉਹਨਾਂ ਦੇ ਚਿਹਰੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਖੰਭ ਉੱਪਰੋਂ ਅੱਡ ਅੱਡ ਸਨ, ਹਰੇਕ ਦੇ ਦੋ ਖੰਭ ਦੂਜੇ ਦੇ ਦੋ ਖੰਭਾਂ ਨਾਲ ਜੁੜੇ ਹੋਏ ਸਨ ਅਤੇ ਬਾਕੀ ਦੋ-ਦੋ ਖੰਭਾਂ ਨਾਲ ਉਹਨਾਂ ਦਾ ਸਰੀਰ ਢੱਕਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20477', '26', '1', '12', 'ਉਹਨਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਸਿੱਧਾ ਆਪਣੇ ਚਿਹਰੇ ਦੀ ਸੇਧ ਵਿੱਚ ਤੁਰਦਾ ਸੀ, ਜਿੱਧਰ ਜਾਣ ਨੂੰ ਆਤਮਾ ਅਗਵਾਈ ਕਰਦਾ ਸੀ, ਉਹ ਜਾਂਦੇ ਸਨ ਅਤੇ ਉਹ ਤੁਰਦੇ ਹੋਏ ਮੁੜਦੇ ਨਹੀਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20478', '26', '1', '13', 'ਉਹਨਾਂ ਜੀਵਾਂ ਦਾ ਰੂਪ ਅੱਗ ਦੇ ਭੱਖਦੇ ਹੋਏ ਕੋਲਿਆਂ ਅਤੇ ਮਸ਼ਾਲਾਂ ਵਰਗਾ ਸੀ, ਇੱਕ ਚਮਕਦੀ ਹੋਈ ਅੱਗ ਜੀਵਾਂ ਦੇ ਵਿਚਾਲੇ ਇੱਧਰ-ਉੱਧਰ ਆਉਂਦੀ ਜਾਂਦੀ ਸੀ ਅਤੇ ਉਸ ਅੱਗ ਵਿੱਚੋਂ ਬਿਜਲੀ ਨਿੱਕਲਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20479', '26', '1', '14', 'ਜੀਵਾਂ ਦਾ ਦੌੜਨਾ ਅਤੇ ਮੁੜਨਾ ਬਿਜਲੀ ਵਾਂਗੂੰ ਦਿਖਾਈ ਦਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20480', '26', '1', '15', 'ਮੈਂ ਉਹਨਾਂ ਜੀਵਾਂ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਕਿ ਉਹਨਾਂ ਚਾਰਾਂ ਜੀਵਾਂ ਦੇ ਹਰ ਚਿਹਰੇ ਦੇ ਕੋਲ ਧਰਤੀ ਉੱਤੇ ਇੱਕ-ਇੱਕ ਪਹੀਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20481', '26', '1', '16', 'ਉਹਨਾਂ ਪਹੀਆਂ ਦਾ ਰੂਪ ਅਤੇ ਬਣਾਵਟ ਇਹ ਸੀ: ਹਰੇਕ ਪਹੀਆ ਪੁਖਰਾਜ ਵਾਂਗੂੰ ਚਮਕਦਾ ਸੀ ਅਤੇ ਉਹ ਚਾਰੇ ਇੱਕੋ ਜਿਹੇ ਸਨ; ਉਹ ਇਸ ਤਰ੍ਹਾਂ ਦਿਖਾਈ ਦਿੰਦੇ ਸਨ ਜਿਵੇਂ ਇੱਕ ਪਹੀਆ ਦੂਸਰੇ ਪਹੀਏ ਦੇ ਵਿੱਚ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20482', '26', '1', '17', 'ਜਦੋਂ ਪਹੀਏ ਚੱਲਦੇ ਸਨ, ਉਹ ਕਿਸੇ ਵੀ ਦਿਸ਼ਾ ਦੇ ਵਿੱਚ ਚੱਲਦੇ ਹੋਏ, ਕਿਸੇ ਹੋਰ ਦਿਸ਼ਾ ਦੇ ਵਿੱਚ ਮੁੜਦੇ ਨਹੀਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20483', '26', '1', '18', 'ਉਹਨਾਂ ਦੇ ਚੱਕੇ ਵੱਡੇ ਉੱਚੇ ਤੇ ਡਰਾਉਣੇ ਸਨ, ਅਤੇ ਉਹਨਾਂ ਚਾਰਾਂ ਚੱਕਿਆਂ ਦੇ ਦੁਆਲੇ ਅੱਖਾਂ ਹੀ ਅੱਖਾਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20484', '26', '1', '19', 'ਜਦੋਂ ਉਹ ਜੀਵ ਤੁਰਦੇ ਸਨ, ਤਾਂ ਉਹਨਾਂ ਦੇ ਪਹੀਏ ਵੀ ਚੱਲਦੇ ਸਨ ਅਤੇ ਜਦੋਂ ਉਹ ਜੀਵ ਧਰਤੀ ਤੋਂ ਚੁੱਕੇ ਜਾਂਦੇ ਸਨ, ਤਾਂ ਪਹੀਏ ਵੀ ਚੁੱਕੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20485', '26', '1', '20', 'ਜਿੱਥੇ ਕਿਤੇ ਆਤਮਾ ਜਾਣਾ ਚਾਹੁੰਦਾ ਸੀ, ਉਹ ਜਾਂਦੇ ਸਨ। ਪਹੀਏ ਉਹਨਾਂ ਦੇ ਨਾਲ ਚੁੱਕੇ ਜਾਂਦੇ ਸਨ, ਕਿਉਂ ਜੋ ਜੀਵਾਂ ਦਾ ਆਤਮਾ ਪਹੀਆਂ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20486', '26', '1', '21', 'ਜਦੋਂ ਜੀਵ ਤੁਰਦੇ ਸਨ, ਤਾਂ ਪਹੀਏ ਵੀ ਚੱਲਦੇ ਸਨ ਅਤੇ ਜਦੋਂ ਜੀਵ ਰੁੱਕਦੇ ਸਨ, ਤਾਂ ਪਹੀਏ ਵੀ ਰੁੱਕ ਜਾਂਦੇ ਸਨ ਅਤੇ ਜਦੋਂ ਉਹ ਧਰਤੀ ਤੋਂ ਚੁੱਕੇ ਜਾਂਦੇ ਸਨ, ਤਾਂ ਉਹ ਪਹੀਏ ਵੀ ਉਹਨਾਂ ਦੇ ਨਾਲ ਚੁੱਕੇ ਜਾਂਦੇ ਸਨ, ਕਿਉਂ ਜੋ ਜੀਵਾਂ ਦਾ ਆਤਮਾ ਪਹੀਆਂ ਦੇ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20487', '26', '1', '22', 'ਜੀਵਾਂ ਦੇ ਸਿਰ ਉੱਤੇ ਅੰਬਰ ਸੀ, ਉਹ ਬਲੌਰ ਦੇ ਰੰਗ ਵਰਗਾ ਸੀ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸਿਰਾਂ ਦੇ ਉੱਪਰ ਤਾਣਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20488', '26', '1', '23', 'ਉਸ ਅੰਬਰ ਦੇ ਹੇਠਾਂ ਉਹਨਾਂ ਦੇ ਖੰਭ ਇੱਕ ਦੂਜੇ ਦੀ ਸੇਧ ਵਿੱਚ ਸਨ, ਹਰੇਕ ਦੇ ਦੋਵਾਂ ਖੰਭਾ ਨਾਲ ਉਹਨਾਂ ਦਾ ਇੱਕ ਪਾਸਾ ਢੱਕਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਦੋਵਾਂ ਨਾਲ ਉਹਨਾਂ ਦੇ ਸਰੀਰ ਦਾ ਦੂਜਾ ਪਾਸਾ ਢੱਕਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20489', '26', '1', '24', 'ਜਦੋਂ ਉਹ ਤੁਰਦੇ ਸਨ, ਤਾਂ ਉਹਨਾਂ ਦੇ ਖੰਭਾਂ ਦੀ ਅਵਾਜ਼ ਬਹੁਤੇ ਪਾਣੀਆਂ ਦੀ ਅਵਾਜ਼ ਵਰਗੀ, ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਦੀ ਅਵਾਜ਼ ਵਰਗੀ ਅਤੇ ਸੈਨਾਂ ਦੀ ਅਵਾਜ਼ ਵਰਗੀ ਸੀ। ਜਦੋਂ ਉਹ ਰੁੱਕਦੇ ਸਨ ਤਾਂ ਆਪਣੇ ਖੰਭਾਂ ਨੂੰ ਲਮਕਾ ਲੈਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20490', '26', '1', '25', 'ਉਸ ਅੰਬਰ ਵਿੱਚੋਂ ਜਿਹੜਾ ਉਹਨਾਂ ਦੇ ਸਿਰਾਂ ਉੱਤੇ ਸੀ, ਇੱਕ ਅਵਾਜ਼ ਆਉਂਦੀ ਸੀ ਅਤੇ ਜਦੋਂ ਉਹ ਖੜ੍ਹੇ ਹੁੰਦੇ ਸਨ, ਤਾਂ ਆਪਣੇ ਖੰਭਾਂ ਨੂੰ ਲਮਕਾ ਲੈਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20491', '26', '1', '26', 'ਜੋ ਅੰਬਰ ਉਹਨਾਂ ਦੇ ਸਿਰ ਉੱਪਰ ਸੀ, ਉਸ ਉੱਤੇ ਨੀਲਮ ਪੱਥਰ ਦਾ ਬਣਿਆ ਹੋਇਆ, ਕੁਝ ਸਿੰਘਾਸਣ ਜਿਹਾ ਸੀ ਅਤੇ ਉਸ ਸਿੰਘਾਸਣ ਦੇ ਉੱਤੇ ਮਨੁੱਖ ਜਿਹਾ ਕੋਈ ਰੂਪ ਦਿਖਾਈ ਦਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20492', '26', '1', '27', 'ਮੈਂ ਉਸ ਦੇ ਲੱਕ ਤੋਂ ਲੈ ਕੇ ਉੱਤੇ ਤੱਕ ਚਮਕਦੇ ਹੋਏ ਪਿੱਤਲ ਜਿਹਾ ਅੱਗ ਦੇ ਰੂਪ ਵਰਗਾ, ਉਹ ਦੇ ਵਿਚਕਾਰ ਅਤੇ ਦੁਆਲੇ ਵੇਖਿਆ ਅਤੇ ਉਹ ਦੇ ਲੱਕ ਤੋਂ ਲੈ ਕੇ ਥੱਲੇ ਤੱਕ ਮੈਂ ਅੱਗ ਦਾ ਰੂਪ ਵੇਖਿਆ ਅਤੇ ਉਹ ਦੇ ਦੁਆਲੇ ਚਾਰੋਂ ਪਾਸੇ ਚਮਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20493', '26', '1', '28', 'ਜਿਵੇਂ ਵਰਖਾ ਦੇ ਦਿਨ ਬੱਦਲ ਵਿੱਚ ਧਣੁੱਖ ਦਿਖਾਈ ਦਿੰਦਾ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਚਾਰੇ ਪਾਸੇ ਦਾ ਪਰਕਾਸ਼ ਦਿਖਾਈ ਦਿੰਦਾ ਸੀ। ਇਹ ਯਹੋਵਾਹ ਦੇ ਪਰਤਾਪ ਦਾ ਪਰਕਾਸ਼ ਜਿਹਾ ਸੀ, ਉਸ ਨੂੰ ਵੇਖਦੇ ਹੀ ਮੈਂ ਮੂਧੇ ਮੂੰਹ ਡਿੱਗਿਆ ਅਤੇ ਮੈਂ ਇੱਕ ਅਵਾਜ਼ ਸੁਣੀ, ਜਿਵੇਂ ਕੋਈ ਗੱਲਾਂ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20494', '26', '2', '1', '¶ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਆਪਣੇ ਪੈਰਾਂ ਉੱਤੇ ਖੜ੍ਹਾ ਹੋ ਅਤੇ ਮੈਂ ਤੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20495', '26', '2', '2', 'ਜਦੋਂ ਉਹ ਨੇ ਮੈਨੂੰ ਇਹ ਆਖਿਆ, ਤਾਂ ਆਤਮਾ ਮੇਰੇ ਵਿੱਚ ਆਇਆ ਅਤੇ ਮੈਨੂੰ ਪੈਰਾਂ ਉੱਤੇ ਖੜ੍ਹਾ ਕੀਤਾ, ਤਦ ਮੈਂ ਉਹ ਦੀ ਸੁਣੀ ਜਿਹੜਾ ਮੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20496', '26', '2', '3', 'ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਮੈਂ ਤੈਨੂੰ ਇਸਰਾਏਲੀਆਂ ਦੇ ਕੋਲ ਅਥਵਾ ਉਹਨਾਂ ਵਿਦਰੋਹੀ ਕੌਮਾਂ ਦੇ ਕੋਲ ਜਿਹਨਾਂ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਵਿਦਰੋਹ ਕੀਤਾ, ਭੇਜਦਾ ਹਾਂ। ਉਹ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿਉ-ਦਾਦੇ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਮੇਰੇ ਅਪਰਾਧੀ ਹੁੰਦੇ ਆਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20497', '26', '2', '4', 'ਉਹਨਾਂ ਦੇ ਬੱਚੇ ਢੀਠ ਅਤੇ ਪੱਥਰ ਦਿਲ ਹਨ। ਮੈਂ ਤੈਨੂੰ ਉਹਨਾਂ ਦੇ ਕੋਲ ਭੇਜ ਰਿਹਾ ਹਾਂ। ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖ, ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20498', '26', '2', '5', 'ਭਾਵੇਂ ਉਹ ਸੁਣਨ ਜਾਂ ਨਾ ਸੁਣਨ ਕਿਉਂ ਜੋ ਉਹ ਤਾਂ ਇੱਕ ਵਿਦਰੋਹੀ ਘਰਾਣਾ ਹੈ, ਪਰ ਉਹ ਜਾਣ ਲੈਣਗੇ ਕਿ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਇੱਕ ਨਬੀ ਪਰਗਟ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20499', '26', '2', '6', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਉਹਨਾਂ ਕੋਲੋਂ ਭੈ ਨਾ ਖਾਈਂ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਗੱਲਾਂ ਤੋਂ ਨਾ ਡਰ, ਭਾਵੇਂ ਤੇਰੇ ਨਾਲ ਝਾੜੀਆਂ ਅਤੇ ਕੰਡੇ ਹਨ ਅਤੇ ਤੂੰ ਬਿੱਛੂਆਂ ਦੇ ਵਿੱਚ ਵੱਸਦਾ ਹੈਂ ਪਰ ਉਹਨਾਂ ਦੀਆਂ ਗੱਲਾਂ ਤੋਂ ਨਾ ਡਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਚਿਹਰਿਆਂ ਨੂੰ ਵੇਖ ਕੇ ਨਾ ਘਬਰਾ, ਕਿਉਂ ਜੋ ਉਹ ਇੱਕ ਵਿਦਰੋਹੀ ਘਰਾਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20500', '26', '2', '7', 'ਤੂੰ ਮੇਰੀਆਂ ਗੱਲਾਂ ਉਹਨਾਂ ਨੂੰ ਆਖ, ਭਾਵੇਂ ਉਹ ਸੁਣਨ ਜਾਂ ਨਾ ਸੁਣਨ, ਕਿਉਂ ਜੋ ਉਹ ਵਿਦਰੋਹੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20501', '26', '2', '8', 'ਪਰ ਤੂੰ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਉਹ ਸੁਣ ਜੋ ਮੈਂ ਤੈਨੂੰ ਆਖਦਾ ਹਾਂ। ਤੂੰ ਉਸ ਵਿਦਰੋਹੀ ਘਰਾਣੇ ਵਾਂਗੂੰ ਵਿਦਰੋਹੀ ਨਾ ਹੋ! ਤੂੰ ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹ ਅਤੇ ਜੋ ਕੁਝ ਮੈਂ ਤੈਨੂੰ ਦਿੰਦਾ ਹਾਂ ਖਾ ਲੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20502', '26', '2', '9', 'ਜਦ ਮੈਂ ਵੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਇੱਕ ਹੱਥ ਮੇਰੇ ਵੱਲ ਵਧਾਇਆ ਹੋਇਆ ਹੈ ਅਤੇ ਵੇਖੋ, ਉਸ ਵਿੱਚ ਇੱਕ ਲਪੇਟਵੀਂ ਪੱਤ੍ਰੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20503', '26', '2', '10', 'ਉਹ ਨੇ ਉਸ ਨੂੰ ਮੇਰੇ ਸਾਹਮਣੇ ਖੋਲ੍ਹ ਦਿੱਤਾ, ਉਸ ਦੇ ਵਿੱਚ ਅੰਦਰ-ਬਾਹਰ ਲਿਖਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਉਸ ਦੇ ਵਿੱਚ ਵਿਰਲਾਪ, ਸੋਗ ਅਤੇ ਸਿਆਪਾ ਲਿਖੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20504', '26', '3', '1', '¶ ਫਿਰ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਜੋ ਕੁਝ ਤੈਨੂੰ ਮਿਲਿਆ ਹੈ, ਉਸ ਨੂੰ ਖਾ ਲੈ! ਇਸ ਲਪੇਟਵੀਂ ਪੱਤ੍ਰੀ ਨੂੰ ਖਾ ਲੈ ਅਤੇ ਜਾ ਕੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨਾਲ ਬੋਲ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20505', '26', '3', '2', 'ਤਦ ਮੈਂ ਮੂੰਹ ਖੋਲ੍ਹਿਆ ਅਤੇ ਉਹ ਨੇ ਉਹ ਲਪੇਟਵੀਂ ਪੱਤ੍ਰੀ ਮੈਨੂੰ ਖੁਆ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20506', '26', '3', '3', 'ਫਿਰ ਉਸ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਜੋ ਮੈਂ ਤੈਨੂੰ ਦਿੰਦਾ ਹਾਂ ਤੂੰ ਉਸ ਨੂੰ ਪਚਾ ਲੈ ਅਤੇ ਇਸ ਲਪੇਟਵੀਂ ਪੱਤ੍ਰੀ ਨਾਲ ਆਪਣੀਆਂ ਆਂਦਰਾਂ ਭਰ ਲੈ। ਤਦ ਮੈਂ ਇਹ ਨੂੰ ਖਾਧਾ ਅਤੇ ਇਹ ਮੇਰੇ ਮੂੰਹ ਵਿੱਚ ਸ਼ਹਿਦ ਵਾਂਗੂੰ ਮਿੱਠੀ ਲੱਗੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20507', '26', '3', '4', 'ਉਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਕੋਲ ਜਾ ਅਤੇ ਮੇਰੀਆਂ ਇਹ ਗੱਲਾਂ ਉਹਨਾਂ ਨੂੰ ਦੱਸ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20508', '26', '3', '5', 'ਕਿਉਂ ਜੋ ਤੈਨੂੰ ਅਜਿਹੇ ਲੋਕਾਂ ਵੱਲ ਨਹੀਂ ਭੇਜਿਆ ਜਾਂਦਾ, ਜਿਹਨਾਂ ਦੀ ਬੋਲੀ ਓਪਰੀ ਅਤੇ ਜਿਹਨਾਂ ਦੀ ਭਾਸ਼ਾ ਔਖੀ ਹੈ, ਸਗੋਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਕੋਲ ਭੇਜਿਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20509', '26', '3', '6', 'ਨਾ ਬਹੁਤ ਸਾਰੀਆਂ ਉੱਮਤਾਂ ਕੋਲ ਜਿਹਨਾਂ ਦੀ ਬੋਲੀ ਓਪਰੀ ਅਤੇ ਭਾਸ਼ਾ ਔਖੀ ਹੈ, ਜਿਹਨਾਂ ਦੀਆਂ ਗੱਲਾਂ ਤੂੰ ਸਮਝ ਨਹੀਂ ਸਕਦਾ! ਜੇਕਰ ਮੈਂ ਤੈਨੂੰ ਉਹਨਾਂ ਦੇ ਕੋਲ ਭੇਜਦਾ, ਤਾਂ ਉਹ ਤੇਰੀ ਸੁਣਦੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20510', '26', '3', '7', 'ਪਰ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਤੇਰੀ ਨਾ ਸੁਣੇਗਾ ਕਿਉਂ ਜੋ ਉਹ ਮੇਰੀ ਸੁਣਨਾ ਨਹੀਂ ਚਾਹੁੰਦੇ। ਇਸਰਾਏਲ ਦਾ ਸਾਰਾ ਘਰਾਣਾ ਢੀਠ ਅਤੇ ਪੱਥਰ ਦਿਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20511', '26', '3', '8', 'ਵੇਖ, ਮੈਂ ਉਹਨਾਂ ਦੇ ਚਿਹਰਿਆਂ ਦੇ ਵਿਰੁੱਧ ਤੇਰਾ ਚਿਹਰਾ ਕਠੋਰ ਅਤੇ ਤੇਰਾ ਮੱਥਾ ਉਹਨਾਂ ਦੇ ਮੱਥਿਆਂ ਦੇ ਵਿਰੁੱਧ ਢੀਠ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20512', '26', '3', '9', 'ਮੈਂ ਤੇਰੇ ਮੱਥੇ ਨੂੰ ਹੀਰੇ ਵਾਂਗੂੰ ਚਕਮਕ ਪੱਥਰ ਤੋਂ ਵੀ ਵਧੀਕ ਕਠੋਰ ਕਰ ਦਿੱਤਾ ਹੈ। ਉਹਨਾਂ ਤੋਂ ਨਾ ਡਰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਚਿਹਰਿਆਂ ਨੂੰ ਦੇਖ ਨਿਰਾਸ਼ ਨਾ ਹੋ, ਕਿਉਂਕਿ ਉਹ ਵਿਦਰੋਹੀ ਘਰਾਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20513', '26', '3', '10', 'ਫਿਰ ਉਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਮੇਰੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਜੋ ਮੈਂ ਤੈਨੂੰ ਆਖਾਂਗਾ, ਆਪਣੇ ਦਿਲ ਵਿੱਚ ਰੱਖ ਲੈ ਅਤੇ ਆਪਣਿਆਂ ਕੰਨਾਂ ਨਾਲ ਸੁਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20514', '26', '3', '11', 'ਹੁਣ ਤੂੰ ਗੁਲਾਮਾਂ ਅਥਵਾ ਆਪਣੀ ਕੌਮ ਦੇ ਲੋਕਾਂ ਕੋਲ ਜਾ ਕੇ ਗੱਲ ਕਰ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਭਾਵੇਂ ਉਹ ਸੁਣਨ, ਭਾਵੇਂ ਉਹ ਨਾ ਸੁਣਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20515', '26', '3', '12', 'ਫਿਰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਨੇ ਮੈਨੂੰ ਚੁੱਕ ਲਿਆ ਅਤੇ ਮੈਂ ਆਪਣੇ ਪਿੱਛੇ ਇੱਕ ਵੱਡੀ ਭੂਚਾਲ ਵਰਗੀ ਅਵਾਜ਼ ਸੁਣੀ ਜੋ ਇਸ ਤਰ੍ਹਾਂ ਸੀ ਕਿ ਯਹੋਵਾਹ ਦਾ ਪਰਤਾਪ ਉਹ ਦੇ ਸਥਾਨ ਤੋਂ ਮੁਬਾਰਕ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20516', '26', '3', '13', 'ਉਸ ਦੇ ਨਾਲ ਹੀ ਜੀਵਾਂ ਦੇ ਖੰਭਾਂ ਦੇ ਇੱਕ ਦੂਜੇ ਨਾਲ ਛੂਹਣ ਦੀ ਅਵਾਜ਼, ਉਹਨਾਂ ਦੇ ਪਹੀਆਂ ਦੀ ਅਵਾਜ਼ ਅਤੇ ਇੱਕ ਵੱਡੇ ਭੂਚਾਲ ਦੀ ਅਵਾਜ਼, ਮੈਂ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20517', '26', '3', '14', 'ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਮੈਨੂੰ ਚੁੱਕ ਕੇ ਲੈ ਗਿਆ, ਸੋ ਮੈਂ ਆਤਮਾ ਦੀ ਕੁੜੱਤਣ ਅਤੇ ਕ੍ਰੋਧ ਵਿੱਚ ਤੁਰ ਪਿਆ ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਮੇਰੇ ਉੱਤੇ ਭਾਰੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20518', '26', '3', '15', 'ਮੈਂ ਤੇਲ-ਆਬੀਬ ਵਿੱਚ ਗੁਲਾਮਾਂ ਦੇ ਕੋਲ ਜਿਹੜੇ ਕਬਾਰ ਨਹਿਰ ਦੇ ਕੋਲ ਵੱਸਦੇ ਸਨ, ਪਹੁੰਚਿਆ ਅਤੇ ਜਿੱਥੇ ਉਹ ਰਹਿੰਦੇ ਸਨ ਅਤੇ ਮੈਂ ਸੱਤ ਦਿਨਾਂ ਤੱਕ ਉਹਨਾਂ ਦੇ ਵਿਚਕਾਰ ਹੈਰਾਨ ਹੋ ਕੇ ਬੈਠਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20519', '26', '3', '16', '¶ ਸੱਤ ਦਿਨਾਂ ਬਾਅਦ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਤੇ ਆਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20520', '26', '3', '17', 'ਕਿ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਮੈਂ ਤੈਨੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਲਈ ਰਾਖ਼ਾ ਬਣਾਇਆ ਹੈ, ਇਸ ਲਈ ਤੂੰ ਮੇਰੇ ਮੂੰਹ ਦਾ ਬਚਨ ਸੁਣ ਅਤੇ ਮੇਰੇ ਵੱਲੋਂ ਉਹਨਾਂ ਨੂੰ ਚੇਤਾਵਨੀ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20521', '26', '3', '18', 'ਜਦੋਂ ਮੈਂ ਦੁਸ਼ਟ ਨੂੰ ਆਖਾਂ ਕਿ ਤੂੰ ਪੱਕਾ ਹੀ ਮਰੇਂਗਾ ਅਤੇ ਤੂੰ ਉਸ ਨੂੰ ਚੇਤਾਵਨੀ ਨਾ ਦੇਵੇਂ ਅਤੇ ਦੁਸ਼ਟ ਨੂੰ ਉਹ ਦੀ ਬੁਰਾਈ ਤੋਂ ਚੌਕਸ ਨਾ ਕਰੇਂ, ਤਾਂ ਕਿ ਉਹ ਜੀਉਂਦਾ ਰਹੇ; ਤਾਂ ਦੁਸ਼ਟ ਆਪਣੀ ਬਦੀ ਵਿੱਚ ਤਾਂ ਮਰੇਗਾ, ਪਰ ਮੈਂ ਉਹ ਦੇ ਖੂਨ ਦਾ ਬਦਲਾ ਤੇਰੇ ਹੱਥੋਂ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20522', '26', '3', '19', 'ਪਰ ਜੇ ਤੂੰ ਦੁਸ਼ਟ ਨੂੰ ਚੇਤਾਵਨੀ ਦੇਵੇਂ ਅਤੇ ਉਹ ਆਪਣੀ ਬੁਰਾਈ ਅਤੇ ਬੁਰੇ ਕੰਮਾਂ ਤੋਂ ਨਾ ਮੁੜੇ, ਤਾਂ ਉਹ ਆਪਣੇ ਪਾਪ ਵਿੱਚ ਮਰੇਗਾ, ਪਰ ਤੂੰ ਆਪਣੀ ਜਾਨ ਨੂੰ ਬਚਾ ਲਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20523', '26', '3', '20', 'ਜੇਕਰ ਕੋਈ ਧਰਮੀ ਆਪਣੇ ਧਰਮ ਤੋਂ ਮੁੜ ਕੇ ਬਦੀ ਕਰੇ ਅਤੇ ਮੈਂ ਉਹ ਦੇ ਅੱਗੇ ਠੋਕਰ ਲਾਉਣ ਵਾਲਾ ਪੱਥਰ ਰੱਖਾਂ ਤਾਂ ਉਹ ਮਰ ਜਾਵੇਗਾ, ਕਿਉਂਕਿ ਤੂੰ ਉਹ ਨੂੰ ਚੇਤਾਵਨੀ ਨਹੀਂ ਦਿੱਤੀ। ਉਹ ਆਪਣੇ ਪਾਪ ਵਿੱਚ ਮਰੇਗਾ ਅਤੇ ਉਹ ਦੇ ਧਰਮ ਦੇ ਕੰਮ ਜਿਹੜੇ ਉਸ ਨੇ ਕੀਤੇ ਚੇਤੇ ਨਾ ਕੀਤੇ ਜਾਣਗੇ, ਪਰ ਮੈਂ ਉਹ ਦੇ ਖੂਨ ਦਾ ਬਦਲਾ ਤੇਰੇ ਹੱਥੋਂ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20524', '26', '3', '21', 'ਪਰ ਜੇ ਤੂੰ ਉਸ ਧਰਮੀ ਨੂੰ ਚੇਤਾਵਨੀ ਦੇਵੇਂ ਤਾਂ ਕਿ ਉਹ ਧਰਮੀ ਪਾਪ ਨਾ ਕਰੇ ਅਤੇ ਉਹ ਪਾਪਾਂ ਤੋਂ ਬਚਿਆ ਰਹੇ, ਤਾਂ ਉਹ ਪੱਕਾ ਹੀ ਜੀਵੇਗਾ, ਇਸ ਲਈ ਕਿ ਉਹ ਨੇ ਚੇਤਾਵਨੀ ਮੰਨੀ ਅਤੇ ਤੂੰ ਆਪਣੀ ਜਾਨ ਬਚਾ ਲਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20525', '26', '3', '22', '¶ ਉੱਥੇ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਮੇਰੇ ਉੱਤੇ ਸੀ ਅਤੇ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਉੱਠ, ਮੈਦਾਨ ਨੂੰ ਜਾ ਅਤੇ ਉੱਥੇ ਮੈਂ ਤੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20526', '26', '3', '23', 'ਤਦ ਮੈਂ ਉੱਠ ਕੇ ਮੈਦਾਨ ਨੂੰ ਗਿਆ। ਤਾਂ ਵੇਖੋ, ਯਹੋਵਾਹ ਦਾ ਪਰਤਾਪ ਉਸ ਪਰਤਾਪ ਵਾਂਗੂੰ ਜੋ ਮੈਂ ਕਬਾਰ ਨਹਿਰ ਦੇ ਉੱਤੇ ਵੇਖਿਆ ਸੀ, ਖੜ੍ਹਾ ਸੀ ਅਤੇ ਮੈਂ ਮੂਧੇ ਮੂੰਹ ਡਿੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20527', '26', '3', '24', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਨੇ ਮੇਰੇ ਵਿੱਚ ਆ ਕੇ ਮੈਨੂੰ ਪੈਰਾਂ ਉੱਤੇ ਖੜ੍ਹਾ ਕੀਤਾ ਅਤੇ ਮੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ ਅਤੇ ਮੈਨੂੰ ਆਖਿਆ, ਜਾ ਅਤੇ ਆਪਣੇ ਘਰ ਦਾ ਬੂਹਾ ਬੰਦ ਕਰ ਲੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20528', '26', '3', '25', 'ਪਰ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਵੇਖ, ਉਹ ਰੱਸੀਆਂ ਨਾਲ ਤੈਨੂੰ ਬੰਨ੍ਹਣਗੇ ਤਾਂ ਕਿ ਤੂੰ ਉਹਨਾਂ ਦੇ ਵਿੱਚੋਂ ਬਾਹਰ ਨਾ ਜਾ ਸਕੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20529', '26', '3', '26', 'ਮੈਂ ਤੇਰੀ ਜੀਭ ਤੇਰੇ ਤਾਲੂ ਨਾਲ ਜੋੜ ਦਿਆਂਗਾ ਕਿ ਤੂੰ ਗੂੰਗਾ ਹੋ ਜਾਵੇਂ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਤਾੜਨਾ ਨਾ ਦੇ ਸਕੇਂ, ਕਿਉਂ ਜੋ ਉਹ ਵਿਦਰੋਹੀ ਘਰਾਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20530', '26', '3', '27', 'ਪਰ ਜਦੋਂ ਮੈਂ ਤੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਾਂਗਾ, ਤਾਂ ਤੇਰਾ ਮੂੰਹ ਖੋਲ੍ਹਾਂਗਾ ਤਦ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖੇਂਗਾ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਜੋ ਸੁਣਦਾ ਹੈ ਸੁਣੇ ਅਤੇ ਜਿਹੜਾ ਨਹੀਂ ਸੁਣਨਾ ਚਾਹੁੰਦਾ ਉਹ ਨਾ ਸੁਣੇ, ਕਿਉਂ ਜੋ ਉਹ ਵਿਦਰੋਹੀ ਘਰਾਣੇ ਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20531', '26', '4', '1', '¶ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਇੱਕ ਇੱਟ ਲੈ ਅਤੇ ਆਪਣੇ ਅੱਗੇ ਰੱਖ ਕੇ ਉਸ ਉੱਤੇ ਇੱਕ ਸ਼ਹਿਰ, ਹਾਂ, ਯਰੂਸ਼ਲਮ ਦੀ ਤਸਵੀਰ ਬਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20532', '26', '4', '2', 'ਉਸ ਦੇ ਦੁਆਲੇ ਘੇਰਾ ਪਾ, ਅਤੇ ਉਸ ਦੇ ਸਾਹਮਣੇ ਗੜ੍ਹ ਬਣਾ ਅਤੇ ਉਸ ਦੇ ਸਾਹਮਣੇ ਘੇਰਾ ਬੰਦੀ ਕਰ ਅਤੇ ਉਸ ਦੇ ਦੁਆਲੇ ਤੰਬੂ ਖੜ੍ਹੇ ਕਰ, ਅਤੇ ਚਾਰੋਂ ਪਾਸੇ ਕਿਲ੍ਹਾ ਤੋੜਨ ਵਾਲੇ ਹਥਿਆਰ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20533', '26', '4', '3', 'ਫਿਰ ਤੂੰ ਲੋਹੇ ਦਾ ਇੱਕ ਤਵਾ ਲੈ ਕੇ ਆਪਣੇ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਵਿਚਾਲੇ ਉਹ ਨੂੰ ਗੱਡ। ਉਹ ਲੋਹੇ ਦੀ ਕੰਧ ਬਣ ਜਾਵੇ ਅਤੇ ਆਪਣਾ ਮੂੰਹ ਉਸ ਦੇ ਵੱਲ ਕਰ। ਉਹ ਘੇਰੇ ਵਿੱਚ ਆਇਆ ਹੋਵੇਗਾ ਅਤੇ ਤੂੰ ਉਸ ਨੂੰ ਘੇਰਨ ਵਾਲਾ ਹੋਵੇਂਗਾ। ਇਹ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਲਈ ਨਿਸ਼ਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20534', '26', '4', '4', 'ਉਸ ਤੋਂ ਬਾਅਦ ਤੂੰ ਆਪਣੇ ਖੱਬੇ ਪਾਸੇ ਲੇਟ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦਾ ਅਪਰਾਧ ਆਪਣੇ ਉੱਤੇ ਲੈ। ਜਿੰਨੇ ਦਿਨ ਤੱਕ ਤੂੰ ਲੇਟਿਆ ਰਹੇਂਗਾ, ਤੂੰ ਉਹਨਾਂ ਦਾ ਪਾਪ ਆਪਣੇ ਉੱਤੇ ਝੱਲੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20535', '26', '4', '5', 'ਕਿਉਂ ਜੋ ਮੈਂ ਉਹਨਾਂ ਦੇ ਪਾਪਾਂ ਦੇ ਸਾਲਾਂ ਦੀ ਗਿਣਤੀ ਦੇ ਅਨੁਸਾਰ ਦਿਨ ਠਹਿਰਾਏ ਹਨ, ਇੱਕ ਸਾਲ ਦੇ ਲਈ ਇੱਕ ਦਿਨ, ਜੋ ਤਿੰਨ ਸੌ ਨੱਬੇ ਦਿਨ ਹਨ। ਇਸ ਤਰ੍ਹਾਂ ਤੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦਾ ਪਾਪ ਝੱਲੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20536', '26', '4', '6', 'ਜਦ ਤੂੰ ਉਹਨਾਂ ਦਿਨਾਂ ਨੂੰ ਪੂਰਾ ਕਰ ਲਵੇਂ, ਤਾਂ ਫਿਰ ਆਪਣੇ ਸੱਜੇ ਪਾਸੇ ਵੱਲ ਲੇਟ ਜਾਵੀਂ ਅਤੇ ਚਾਲ੍ਹੀ ਦਿਨਾਂ ਤੱਕ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਦੇ ਪਾਪਾਂ ਨੂੰ ਝੱਲੀਂ। ਮੈਂ ਤੇਰੇ ਲਈ ਇੱਕ-ਇੱਕ ਸਾਲ ਬਦਲੇ ਇੱਕ-ਇੱਕ ਦਿਨ ਠਹਿਰਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20537', '26', '4', '7', 'ਫਿਰ ਤੂੰ ਯਰੂਸ਼ਲਮ ਦੇ ਘੇਰੇ ਵੱਲ ਮੂੰਹ ਕਰ ਅਤੇ ਆਪਣੀ ਬਾਂਹ ਨੰਗੀ ਕਰ ਅਤੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਭਵਿੱਖਬਾਣੀ ਕਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20538', '26', '4', '8', 'ਅਤੇ ਵੇਖ, ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਬੰਧਨ ਪਾਵਾਂਗਾ ਤਾਂ ਜੋ ਤੂੰ ਪਾਸਾ ਨਾ ਪਰਤ ਸਕੇਂ, ਜਦੋਂ ਤੱਕ ਤੂੰ ਆਪਣੇ ਘੇਰੇ ਦੇ ਦਿਨਾਂ ਨੂੰ ਪੂਰਾ ਨਾ ਕਰ ਲਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20539', '26', '4', '9', 'ਤੂੰ ਆਪਣੇ ਲਈ ਕਣਕ, ਜੌਂ, ਫਲੀਆਂ, ਦਾਲ, ਚੀਣਾ ਅਤੇ ਬਾਜਰਾ ਲੈ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਇੱਕ ਭਾਂਡੇ ਵਿੱਚ ਰੱਖ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਐਨੀਆਂ ਰੋਟੀਆਂ ਪਕਾ ਜਿੰਨੇ ਦਿਨਾਂ ਤੱਕ ਤੂੰ ਪਾਸੇ ਪਰਨੇ ਲੇਟਿਆ ਰਹੇਂਗਾ, ਤੂੰ ਤਿੰਨ ਸੌ ਨੱਬੇ ਦਿਨਾਂ ਤੱਕ ਉਹਨਾਂ ਨੂੰ ਖਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20540', '26', '4', '10', 'ਤੇਰਾ ਖਾਣਾ ਜੋ ਤੂੰ ਖਾਵੇਂਗਾ ਤੋਲ ਅਨੁਸਾਰ ਪਾਉ ਪੱਕਾ ਰੋਜ਼ ਦਾ ਹੋਵੇਗਾ। ਤੂੰ ਕਦੇ-ਕਦੇ ਖਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20541', '26', '4', '11', 'ਤੂੰ ਪਾਣੀ ਵੀ ਮਿਣ ਕੇ ਇੱਕ ਸੇਰ ਪੀਵੇਂਗਾ। ਤੂੰ ਕਦੇ-ਕਦੇ ਪੀਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20542', '26', '4', '12', 'ਤੂੰ ਜੌਂ ਦੇ ਫੁਲਕੇ ਖਾਵੀਂ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਤੂੰ ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਮਨੁੱਖ ਦੇ ਮਲ ਦੀ ਅੱਗ ਉੱਤੇ ਪਕਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20543', '26', '4', '13', 'ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ ਕਿ ਇਸ ਤਰ੍ਹਾਂ ਇਸਰਾਏਲ ਉਹਨਾਂ ਕੌਮਾਂ ਦੇ ਵਿਚਕਾਰ ਆਪਣੀ ਅਸ਼ੁੱਧ ਰੋਟੀ ਖਾਇਆ ਕਰੇਗਾ, ਜਿਹਨਾਂ ਵਿੱਚ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਧੱਕਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20544', '26', '4', '14', 'ਤਾਂ ਮੈਂ ਆਖਿਆ, ਹਾਏ ਪ੍ਰਭੂ ਯਹੋਵਾਹ! ਵੇਖ, ਮੇਰੀ ਜਾਨ ਕਦੇ ਅਸ਼ੁੱਧ ਨਹੀਂ ਹੋਈ ਅਤੇ ਮੈਂ ਆਪਣੀ ਜੁਆਨੀ ਤੋਂ ਲੈ ਕੇ ਅਸ਼ੁੱਧ ਨਹੀਂ ਹੋਇਆ। ਆਪਣੀ ਜਵਾਨੀ ਤੋਂ ਲੈ ਕੇ ਅੱਜ ਤੱਕ ਕੋਈ ਮਰੀ ਹੋਈ ਚੀਜ਼ ਮੈਂ ਕਦੇ ਨਹੀਂ ਖਾਧੀ, ਜਿਹੜੀ ਆਪ ਹੀ ਮਰ ਜਾਵੇ ਜਾਂ ਪਾੜੀ ਗਈ ਹੋਵੇ। ਅਸ਼ੁੱਧ ਮਾਸ ਮੇਰੇ ਮੂੰਹ ਵਿੱਚ ਕਦੇ ਨਹੀਂ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20545', '26', '4', '15', 'ਤਦ ਉਸ ਨੇ ਮੈਨੂੰ ਕਿਹਾ, ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਮਨੁੱਖ ਦੇ ਮਲ ਦੇ ਥਾਂ ਗਾਂ ਦਾ ਗੋਹਾ ਦਿੰਦਾ ਹੈ, ਸੋ ਤੂੰ ਆਪਣੀ ਰੋਟੀ ਉਹ ਦੀ ਅੱਗ ਉੱਤੇ ਪਕਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20546', '26', '4', '16', 'ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਵੇਖ, ਮੈਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰੋਟੀ ਦੇ ਸਾਧਨ ਤੋੜ ਦਿਆਂਗਾ। ਇਸ ਲਈ ਉਹ ਰੋਟੀ ਤੋਲ ਕੇ ਚਿੰਤਾ ਨਾਲ ਖਾਣਗੇ ਅਤੇ ਪਾਣੀ ਵੀ ਦੁੱਖ ਨਾਲ ਮਿਣ-ਮਿਣ ਕੇ ਪੀਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20547', '26', '4', '17', 'ਇਹ ਇਸ ਲਈ ਹੋਵੇਗਾ, ਤਾਂ ਜੋ ਉਹਨਾਂ ਨੂੰ ਰੋਟੀ ਅਤੇ ਪਾਣੀ ਦੀ ਥੁੜ ਹੋਵੇ ਅਤੇ ਆਪੋ ਵਿੱਚ ਲਚਾਰ ਹੋਣ ਅਤੇ ਆਪਣੀ ਬੁਰਿਆਈ ਵਿੱਚ ਲਿੱਸੇ ਪੈ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20548', '26', '5', '1', '¶ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਇੱਕ ਤੇਜ਼ ਤਲਵਾਰ ਲੈ ਅਤੇ ਨਾਈ ਦੇ ਉਸਤਰੇ ਵਾਂਗੂੰ ਉਹ ਨੂੰ ਲੈ ਕੇ ਉਹ ਦੇ ਨਾਲ ਆਪਣਾ ਸਿਰ ਤੇ ਦਾੜ੍ਹੀ ਮੁਨਾ ਅਤੇ ਤੱਕੜੀ ਲੈ ਕੇ ਵਾਲਾਂ ਨੂੰ ਤੋਲ ਕੇ ਉਹਨਾਂ ਦੇ ਹਿੱਸੇ ਬਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20549', '26', '5', '2', 'ਫਿਰ ਜਦੋਂ ਘੇਰੇ ਦੇ ਦਿਨ ਪੂਰੇ ਹੋ ਜਾਣ ਤਾਂ ਉਹਨਾਂ ਦਾ ਤੀਜਾ ਹਿੱਸਾ ਲੈ ਕੇ ਸ਼ਹਿਰ ਦੇ ਵਿਚਕਾਰ ਅੱਗ ਵਿੱਚ ਸਾੜ, ਫੇਰ ਦੂਜੀ ਵਾਰ ਤੀਜਾ ਹਿੱਸਾ ਲੈ ਕੇ ਤਲਵਾਰ ਦੇ ਨਾਲ ਉਹਨਾਂ ਨੂੰ ਸ਼ਹਿਰ ਦੇ ਇੱਧਰ ਉੱਧਰ ਮਾਰ ਅਤੇ ਰਹਿੰਦਾ ਤੀਜਾ ਹਿੱਸਾ ਹਵਾ ਵਿੱਚ ਖਿਲਾਰ ਦੇ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਦੇ ਪਿੱਛੇ ਤਲਵਾਰ ਖਿੱਚ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20550', '26', '5', '3', 'ਉਹਨਾਂ ਵਿੱਚੋਂ ਥੋੜ੍ਹੇ ਜਿਹੇ ਵਾਲ਼ ਗਿਣ ਕੇ ਲੈ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਪੱਲੇ ਵਿੱਚ ਬੰਨ੍ਹ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20551', '26', '5', '4', 'ਫੇਰ ਉਹਨਾਂ ਵਿੱਚੋਂ ਕੁਝ ਵਾਲ਼ ਲੈ ਕੇ ਕੱਢ ਕੇ ਅੱਗ ਵਿੱਚ ਸਾੜ ਦੇ। ਇਸ ਵਿੱਚੋਂ ਇੱਕ ਅਗਨੀ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਵਿੱਚ ਨਿੱਕਲੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20552', '26', '5', '5', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਯਰੂਸ਼ਲਮ ਇਹੋ ਹੀ ਹੈ। ਮੈਂ ਉਸ ਨੂੰ ਕੌਮਾਂ ਦੇ ਵਿਚਕਾਰ ਰੱਖਿਆ ਹੈ ਅਤੇ ਉਹ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇਸ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20553', '26', '5', '6', 'ਉਸ ਨੇ ਮੇਰੇ ਨਿਆਂਵਾਂ ਦੇ ਵਿਰੁੱਧ ਵਿਦਰੋਹੀ ਹੋ ਕੇ ਦੂਜੀਆਂ ਕੌਮਾਂ ਨਾਲੋਂ ਵਧੇਰੇ ਦੁਸ਼ਟਤਾ ਕੀਤੀ ਅਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਦੇ ਵਿਰੁੱਧ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਦੇਸਾਂ ਨਾਲੋਂ ਵਧੇਰੇ ਬੁਰਿਆਈ ਕੀਤੀ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਨਿਆਂਵਾਂ ਨੂੰ ਰੱਦ ਕੀਤਾ ਅਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਅਨੁਸਾਰ ਨਹੀਂ ਚੱਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20554', '26', '5', '7', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਕੌਮਾਂ ਨਾਲੋਂ ਵਧੇਰੇ ਦੁਸ਼ਟਤਾ ਕਰਨ ਵਾਲੇ ਹੋ ਅਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਉੱਤੇ ਨਹੀਂ ਚੱਲੇ ਅਤੇ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਨਹੀਂ ਮੰਨਿਆ ਸਗੋਂ ਆਪਣੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਕੌਮਾਂ ਦੇ ਹੁਕਮਾਂ ਉੱਤੇ ਅਮਲ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20555', '26', '5', '8', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਵੇਖ, ਮੈਂ, ਹਾਂ ਮੈਂ ਹੀ ਤੇਰੇ ਵਿਰੁੱਧ ਹਾਂ ਅਤੇ ਮੈਂ ਕੌਮਾਂ ਦੇ ਸਾਹਮਣੇ ਤੇਰਾ ਨਿਆਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20556', '26', '5', '9', 'ਮੈਂ ਤੇਰੇ ਸਾਰੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਤੇਰੇ ਨਾਲ ਉਹ ਕਰਾਂਗਾ, ਜੋ ਮੈਂ ਹੁਣ ਤੱਕ ਕਦੇ ਨਹੀਂ ਕੀਤਾ ਅਤੇ ਅੱਗੇ ਲਈ ਇਹੋ ਜਿਹਾ ਕਿਸੇ ਨਾਲ ਵੀ ਨਹੀਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20557', '26', '5', '10', 'ਇਸ ਲਈ ਤੇਰੇ ਵਿੱਚ ਪਿਉ ਪੁੱਤਰਾਂ ਨੂੰ ਖਾਣਗੇ ਅਤੇ ਪੁੱਤਰ ਪਿਤਾਵਾਂ ਨੂੰ ਖਾ ਜਾਣਗੇ ਅਤੇ ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਨਿਆਂ ਨੂੰ ਪੂਰਾ ਕਰਾਂਗਾ। ਮੈਂ ਤੇਰੀ ਬਾਕੀ ਅੰਸ ਨੂੰ ਸਾਰੀਆਂ ਦਿਸ਼ਾਵਾਂ ਵਿੱਚ ਖਿਲਾਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20558', '26', '5', '11', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਕਿ ਮੈਨੂੰ ਆਪਣੇ ਜੀਵਨ ਦੀ ਸਹੁੰ, ਕਿਉਂ ਜੋ ਤੂੰ ਆਪਣਿਆਂ ਸਾਰਿਆਂ ਭੈੜਿਆਂ ਕੰਮਾਂ ਨਾਲ ਅਤੇ ਸਾਰੀਆਂ ਘਿਣਾਉਣੀਆਂ ਵਸਤਾਂ ਨਾਲ ਮੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ ਹੈ, ਇਸ ਲਈ ਮੈਂ ਵੀ ਤੈਨੂੰ ਨੁਕਸਾਨ ਪਹੁੰਚਾਵਾਂਗਾ ਅਤੇ ਮੇਰੀ ਅੱਖ ਦਯਾ ਨਹੀਂ ਕਰੇਗੀ ਅਤੇ ਮੈਂ ਕਦੇ ਵੀ ਤਰਸ ਨਹੀਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20559', '26', '5', '12', 'ਤੇਰਾ ਤੀਜਾ ਹਿੱਸਾ ਮਹਾਂਮਾਰੀ ਨਾਲ ਮਰ ਜਾਵੇਗਾ ਅਤੇ ਕਾਲ ਉਹਨਾਂ ਨੂੰ ਤੇਰੇ ਵਿਚਕਾਰ ਭੱਖ ਲਵੇਗਾ। ਤੀਜਾ ਹਿੱਸਾ ਤੇਰੇ ਦੁਆਲੇ ਦੀ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗ ਪਵੇਗਾ, ਤੀਜਾ ਹਿੱਸਾ ਸਾਰੀਆਂ ਦਿਸ਼ਾਵਾਂ ਵਿੱਚ ਖਿਲਾਰ ਦਿਆਂਗਾ ਅਤੇ ਮੈਂ ਤਲਵਾਰ ਉਹਨਾਂ ਦੇ ਪਿੱਛੇ ਖਿੱਚ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20560', '26', '5', '13', 'ਇਸ ਤਰ੍ਹਾਂ ਮੇਰਾ ਕ੍ਰੋਧ ਪੂਰਾ ਹੋਵੇਗਾ, ਤਦ ਮੇਰਾ ਗੁੱਸਾ ਉਹਨਾਂ ਉੱਤੋਂ ਸ਼ਾਂਤ ਹੋ ਜਾਵੇਗਾ ਅਤੇ ਮੈਨੂੰ ਸ਼ਾਂਤੀ ਹੋਵੇਗੀ। ਜਦੋਂ ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਆਪਣਾ ਕਹਿਰ ਪੂਰਾ ਕਰਾਂਗਾ, ਤਦ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਆਪਣੀ ਅਣਖ ਨਾਲ ਇਹ ਸਭ ਕੁਝ ਆਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20561', '26', '5', '14', 'ਇਸ ਤੋਂ ਬਿਨਾਂ ਮੈਂ ਤੈਨੂੰ ਉਹਨਾਂ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਜੋ ਤੇਰੇ ਆਲੇ-ਦੁਆਲੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਦੀਆਂ ਨਜ਼ਰਾਂ ਵਿੱਚ ਜੋ ਉੱਥੋਂ ਲੰਘਣਗੇ, ਉਜਾੜ ਅਤੇ ਬਦਨਾਮ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20562', '26', '5', '15', 'ਇਸ ਲਈ ਜਦੋਂ ਮੈਂ ਕਹਿਰ, ਕ੍ਰੋਧ ਅਤੇ ਗੁੱਸੇ ਭਰੀ ਝਿੜਕ ਨਾਲ ਤੇਰਾ ਨਿਆਂ ਕਰਾਂਗਾ, ਤਾਂ ਤੂੰ ਆਪਣੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਕੌਮਾਂ ਲਈ ਨਿੰਦਿਆ, ਠੱਠੇ, ਸਿੱਖਿਆ ਅਤੇ ਦਹਿਸ਼ਤ ਦਾ ਕਾਰਨ ਬਣੇਂਗਾ - ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਇਹ ਆਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20563', '26', '5', '16', 'ਜਦੋਂ ਮੈਂ ਭਿਆਨਕ ਕਾਲ ਦੇ ਤੀਰ ਤੇਰੇ ਵਿਰੁੱਧ ਛੱਡਾਂਗਾ ਜੋ ਤੇਰੇ ਵਿਨਾਸ਼ ਦੇ ਲਈ ਹੋਣਗੇ। ਮੈਂ ਤੇਰੇ ਵਿੱਚ ਬਹੁਤ ਕਾਲ ਪਾਵਾਂਗਾ ਅਤੇ ਤੇਰੀ ਰੋਟੀ ਦੇ ਸਾਧਨ ਨੂੰ ਤੋੜ ਸੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20564', '26', '5', '17', 'ਮੈਂ ਤੇਰੇ ਵਿੱਚ ਕਾਲ ਅਤੇ ਬੁਰੇ ਦਰਿੰਦੇ ਭੇਜਾਂਗਾ ਅਤੇ ਉਹ ਤੈਨੂੰ ਔਂਤਰਾ ਕਰਨਗੇ। ਤੇਰੇ ਵਿੱਚੋਂ ਦੀ ਬਵਾ ਅਤੇ ਖੂਨ-ਖ਼ਰਾਬਾ ਲੰਘੇਗਾ ਅਤੇ ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਤਲਵਾਰ ਲਿਆਵਾਂਗਾ। ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਇਹ ਆਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20565', '26', '6', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਅਤੇ ਆਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20566', '26', '6', '2', 'ਕਿ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਇਸਰਾਏਲ ਦੇ ਪਹਾੜਾਂ ਵੱਲ ਮੂੰਹ ਕਰ ਕੇ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਭਵਿੱਖਬਾਣੀ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20567', '26', '6', '3', 'ਤੂੰ ਆਖ, ਹੇ ਇਸਰਾਏਲ ਦੇ ਪਰਬਤੋਂ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ! ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਪਹਾੜਾਂ, ਟਿੱਲਿਆਂ, ਨਾਲਿਆਂ ਅਤੇ ਵਾਦੀਆਂ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਵੇਖੋ, ਮੈਂ, ਹਾਂ, ਮੈਂ ਹੀ ਤੁਹਾਡੇ ਉੱਤੇ ਤਲਵਾਰ ਚਲਾਵਾਂਗਾ ਅਤੇ ਤੁਹਾਡੇ ਉੱਚੇ ਸਥਾਨਾਂ ਨੂੰ ਨਾਸ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20568', '26', '6', '4', 'ਤੁਹਾਡੀਆਂ ਜਗਵੇਦੀਆਂ ਉੱਜੜ ਜਾਣਗੀਆਂ, ਤੁਹਾਡੇ ਥੰਮ੍ਹ ਢਾਹੇ ਜਾਣਗੇ ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਕਤਲ ਕੀਤੇ ਹੋਇਆਂ ਨੂੰ ਤੁਹਾਡੇ ਬੁੱਤਾਂ ਦੇ ਅੱਗੇ ਸੁੱਟ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20569', '26', '6', '5', 'ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਦੀਆਂ ਲਾਸ਼ਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਬੁੱਤਾਂ ਦੇ ਅੱਗੇ ਸੁੱਟ ਦਿਆਂਗਾ ਅਤੇ ਮੈਂ ਤੁਹਾਡੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਤੁਹਾਡੀਆਂ ਜਗਵੇਦੀਆਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਖਿਲਾਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20570', '26', '6', '6', 'ਤੁਹਾਡੇ ਰਹਿਣ ਦੇ ਸਾਰੇ ਇਲਾਕੇ ਦੇ ਸ਼ਹਿਰ ਉੱਜੜ ਜਾਣਗੇ ਅਤੇ ਉੱਚੇ ਸਥਾਨ ਵਿਰਾਨ ਹੋ ਜਾਣਗੇ, ਤਾਂ ਜੋ ਤੁਹਾਡੀਆਂ ਜਗਵੇਦੀਆਂ ਬਰਬਾਦ ਅਤੇ ਉਜਾੜ ਹੋਣ ਅਤੇ ਤੁਹਾਡੇ ਬੁੱਤ ਭੰਨੇ ਜਾਣ ਅਤੇ ਬਾਕੀ ਨਾ ਰਹਿਣ ਅਤੇ ਥੰਮ੍ਹ ਢਾਹੇ ਜਾਣ ਅਤੇ ਤੁਹਾਡੀ ਹੱਥ ਦੀ ਕਿਰਤ ਮਿਟ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20571', '26', '6', '7', 'ਕਤਲ ਕੀਤੇ ਹੋਏ ਬੰਦੇ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਡਿੱਗਣਗੇ ਭਈ ਤੁਸੀਂ ਜਾਣ ਲਓ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20572', '26', '6', '8', 'ਪਰੰਤੂ ਮੈਂ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੁਝ ਕੁ ਛੱਡ ਦਿਆਂਗਾ ਅਰਥਾਤ ਉਹ ਜਿਹੜੇ ਕੌਮਾਂ ਦੇ ਵਿੱਚੋਂ ਤਲਵਾਰ ਤੋਂ ਬਚ ਰਹਿਣਗੇ, ਜਦੋਂ ਤੁਸੀਂ ਦੂਜੇ ਦੇਸਾਂ ਵਿੱਚ ਖਿਲਾਰੇ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20573', '26', '6', '9', 'ਜਿਹੜੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਬਚ ਜਾਣਗੇ ਉਹ ਉਹਨਾਂ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਜਿੱਥੇ-ਜਿੱਥੇ ਉਹ ਗੁਲਾਮ ਹੋ ਕੇ ਜਾਣਗੇ, ਉਹ ਮੈਨੂੰ ਚੇਤੇ ਕਰਨਗੇ, ਜਦੋਂ ਮੈਂ ਉਹਨਾਂ ਦੇ ਵਿਭਚਾਰੀ ਮਨਾਂ ਤੋਂ ਜੋ ਮੇਰੇ ਤੋਂ ਦੂਰ ਹੋਏ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਨੂੰ ਜਿਹਨਾਂ ਨੇ ਉਹਨਾਂ ਦੇ ਬੁੱਤਾਂ ਮਗਰ ਵਿਭਚਾਰ ਕੀਤਾ, ਦੁੱਖੀ ਹੋਇਆ। ਉਹ ਆਪ ਆਪਣੇ ਸਾਰੇ ਬੁਰੇ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਜਿਹੜੇ ਉਹਨਾਂ ਨੇ ਆਪਣੀ ਸਾਰੀ ਦੁਸ਼ਟਤਾ ਨਾਲ ਕੀਤੇ, ਆਪਣੀ ਨਜ਼ਰ ਵਿੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਨਫਰਤ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20574', '26', '6', '10', 'ਤਦ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ ਅਤੇ ਮੈਂ ਐਂਵੇਂ ਹੀ ਨਹੀਂ ਆਖਿਆ ਸੀ ਕਿ ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਇਹ ਬੁਰਿਆਈ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20575', '26', '6', '11', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਕਹਿੰਦਾ ਹੈ ਕਿ ਤੂੰ ਹੱਥ-ਪੈਰ ਮਾਰ, ਪਿੱਟ ਅਤੇ ਆਖ ਕਿ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਸਾਰੇ ਘਿਣਾਉਣੇ ਭੈੜੇ ਕੰਮਾਂ ਲਈ ਅਫ਼ਸੋਸ! ਕਿਉਂ ਜੋ ਉਹ ਤਲਵਾਰ, ਕਾਲ ਅਤੇ ਮਰੀ ਨਾਲ ਡਿੱਗ ਪੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20576', '26', '6', '12', 'ਜਿਹੜਾ ਦੂਰ ਹੈ ਉਹ ਮਰੀ ਨਾਲ ਅਤੇ ਜਿਹੜਾ ਨੇੜੇ ਹੈ ਤਲਵਾਰ ਨਾਲ ਮਰੇਗਾ ਅਤੇ ਉਹ ਜਿਹੜਾ ਬਾਕੀ ਹੈ ਅਤੇ ਜੀਉਂਦਾ ਹੈ, ਉਹ ਕਾਲ ਨਾਲ ਮਰੇਗਾ, ਇਸ ਤਰ੍ਹਾਂ ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਆਪਣੇ ਕਹਿਰ ਨੂੰ ਪੂਰਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20577', '26', '6', '13', 'ਜਦ ਉਹਨਾਂ ਦੇ ਵੱਢੇ ਹੋਏ ਬੰਦੇ ਹਰੇਕ ਉੱਚੇ ਟਿੱਲੇ ਅਤੇ ਪਹਾੜਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਚੋਟੀਆਂ ਉੱਤੇ, ਹਰੇਕ ਹਰੇ ਰੁੱਖ ਦੇ ਹੇਠ ਅਤੇ ਹਰੇਕ ਸੰਘਣੇ ਬਲੂਤ ਦੇ ਹੇਠਾਂ, ਹਰ ਥਾਂ ਜਿੱਥੇ ਉਹ ਆਪਣੇ ਸਾਰੇ ਬੁੱਤਾਂ ਦੇ ਲਈ ਸੁਗੰਧੀ ਧੁਖਾਉਂਦੇ ਸਨ, ਉਹਨਾਂ ਬੁੱਤਾਂ ਦੇ ਵਿੱਚ ਉਹਨਾਂ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਦੇ ਚਾਰੇ ਪਾਸੇ ਪਏ ਹੋਣਗੇ, ਤਦ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20578', '26', '6', '14', 'ਮੈਂ ਆਪਣਾ ਹੱਥ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਪਸਾਰਾਂਗਾ ਅਤੇ ਉਜਾੜ ਤੋਂ ਲੈ ਕੇ ਦਿਬਲਾਹ ਤੱਕ ਉਹਨਾਂ ਦੇ ਦੇਸ ਦੀਆਂ ਸਾਰੀਆਂ ਬਸਤੀਆਂ ਬਰਬਾਦ ਤੇ ਵਿਰਾਨ ਕਰਾਂਗਾ, ਤਦ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20579', '26', '7', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਅਤੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20580', '26', '7', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇਸ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਇਹ ਅੰਤ ਹੈ! ਦੇਸ ਦੀਆਂ ਚਾਰੇ ਹੱਦਾਂ ਉੱਤੇ ਅੰਤ ਆ ਪਹੁੰਚਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20581', '26', '7', '3', 'ਹੁਣ ਤੇਰੇ ਉੱਤੇ ਅੰਤ ਆਇਆ ਅਤੇ ਮੈਂ ਆਪਣਾ ਕ੍ਰੋਧ ਤੇਰੇ ਉੱਤੇ ਭੇਜਾਂਗਾ ਅਤੇ ਤੇਰੇ ਚਾਲ-ਚੱਲਣ ਦੇ ਅਨੁਸਾਰ ਤੇਰਾ ਨਿਆਂ ਕਰਾਂਗਾ; ਫਿਰ ਤੇਰੇ ਸਾਰੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਨੂੰ ਤੇਰੇ ਉੱਤੇ ਫੇਰ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20582', '26', '7', '4', 'ਮੇਰੀ ਨਿਗਾਹ ਤੇਰੇ ਉੱਤੇ ਨਾ ਆਵੇਗੀ ਅਤੇ ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਤਰਸ ਨਹੀਂ ਕਰਾਂਗਾ, ਸਗੋਂ ਮੈਂ ਤੇਰੇ ਚਾਲ-ਚੱਲਣ ਦਾ ਫਲ ਤੈਨੂੰ ਦੇਵਾਂਗਾ ਅਤੇ ਤੇਰੇ ਘਿਣਾਉਣੇ ਕੰਮ ਤੇਰੇ ਵਿੱਚ ਹੋਣਗੇ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਜਾਣੋ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20583', '26', '7', '5', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਇੱਕ ਬਿਪਤਾ! ਹਾਂ, ਇੱਕ ਬਿਪਤਾ ਵੇਖੋ, ਉਹ ਆਉਂਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20584', '26', '7', '6', 'ਅੰਤ ਆ ਪਹੁੰਚਿਆ, ਹਾਂ, ਅੰਤ ਆ ਪਹੁੰਚਿਆ! ਅੰਤ ਤੇਰੇ ਵਿਰੁੱਧ ਜਾਗ ਉੱਠਿਆ! ਵੇਖ, ਉਹ ਆ ਪਹੁੰਚਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20585', '26', '7', '7', 'ਹੇ ਧਰਤੀ ਦੇ ਰਹਿਣ ਵਾਲੇ! ਤੇਰੀ ਵਾਰੀ ਆ ਗਈ! ਸਮਾਂ ਆ ਗਿਆ ਹੈ! ਵਿਨਾਸ਼ ਦਾ ਦਿਨ ਆ ਗਿਆ ਹੈ, ਪਹਾੜਾਂ ਉੱਤੇ ਅੱਗੇ ਤੋਂ ਅਨੰਦ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20586', '26', '7', '8', 'ਹੁਣ ਮੈਂ ਛੇਤੀ ਹੀ ਆਪਣਾ ਕਹਿਰ ਤੇਰੇ ਉੱਤੇ ਡੋਲ੍ਹਾਂਗਾ ਅਤੇ ਆਪਣਾ ਕ੍ਰੋਧ ਤੇਰੇ ਵਿਰੁੱਧ ਪੂਰਾ ਕਰਾਂਗਾ, ਜਦ ਮੈਂ ਤੇਰੀਆਂ ਚਾਲਾਂ ਅਨੁਸਾਰ ਤੇਰਾ ਨਿਆਂ ਕਰਾਂਗਾ ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਨੂੰ ਤੇਰੇ ਉੱਤੇ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20587', '26', '7', '9', 'ਮੇਰੀ ਦਯਾ ਦੀ ਨਿਗਾਹ ਤੇਰੇ ਉੱਤੇ ਨਾ ਹੋਵੇਗੀ, ਨਾ ਮੈਂ ਤਰਸ ਖਾਵਾਂਗਾ। ਜਿਹਾ ਤੂੰ ਕੀਤਾ ਤਿਵੇਂ ਮੈਂ ਤੇਰੇ ਨਾਲ ਕਰਾਂਗਾ; ਅਤੇ ਤੇਰੇ ਘਿਣਾਉਣੇ ਕੰਮ ਤੇਰੇ ਵਿੱਚ ਆਉਣਗੇ ਤਾਂ ਕਿ ਤੁਸੀਂ ਜਾਣੋ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ ਜੋ ਮਾਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20588', '26', '7', '10', 'ਵੇਖ, ਉਹ ਦਿਨ ਵੇਖ! ਉਹ ਆ ਪਹੁੰਚਿਆ ਹੈ, ਤੇਰੀ ਸ਼ਾਮਤ ਆ ਗਈ, ਸੋਟੀ ਵਿੱਚ ਕਲੀਆਂ ਨਿੱਕਲੀਆਂ, ਘਮੰਡ ਵਿੱਚ ਡੋਡੀਆਂ ਲੱਗੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20589', '26', '7', '11', 'ਜ਼ੁਲਮ ਵੱਧ ਕੇ ਦੁਸ਼ਟਪੁਣੇ ਲਈ ਸੋਟੀ ਬਣ ਗਿਆ। ਹੁਣ ਉਹਨਾਂ ਵਿੱਚੋਂ ਕੋਈ ਨਹੀਂ ਬਚੇਗਾ, ਨਾ ਉਹਨਾਂ ਦੇ ਜੱਥੇ ਵਿੱਚੋਂ ਕੋਈ ਅਤੇ ਨਾ ਉਹਨਾਂ ਦੇ ਧਨ ਵਿੱਚੋਂ ਕੁਝ ਬਚੇਗਾ ਅਤੇ ਨਾ ਉਹਨਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਦਾ ਆਦਰ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20590', '26', '7', '12', 'ਸਮਾਂ ਆ ਪਹੁੰਚਿਆ, ਦਿਨ ਨੇੜੇ ਹੈ, ਨਾ ਮੁੱਲ ਲੈਣ ਵਾਲਾ ਖੁਸ਼ ਹੋਵੇ, ਨਾ ਵੇਚਣ ਵਾਲਾ ਉਦਾਸ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੀ ਸਾਰੀ ਭੀੜ ਉੱਤੇ ਕਹਿਰ ਟੁੱਟਣ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20591', '26', '7', '13', 'ਕੋਈ ਵੀ ਵੇਚਣ ਵਾਲਾ ਭਾਵੇਂ ਜੀਉਂਦਾ ਰਹੇ ਤਾਂ ਵੀ ਆਪਣੀ ਵਿਕੀ ਹੋਈ ਚੀਜ਼ ਦੇ ਕੋਲ ਨਹੀਂ ਮੁੜੇਗਾ, ਕਿਉਂਕਿ ਦਰਸ਼ਣ ਸਾਰੀ ਹੀ ਭੀੜ ਦੇ ਵਿਰੁੱਧ ਹੈ; ਉਹ ਨਹੀਂ ਮੁੜਨਗੇ, ਇਸ ਪਾਪ ਦੇ ਵਿੱਚ ਰਹਿਣ ਵਾਲਾ ਕੋਈ ਵੀ ਮਨੁੱਖ ਮਜ਼ਬੂਤ ਨਹੀਂ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20592', '26', '7', '14', 'ਉਹਨਾਂ ਨੇ ਤੁਰ੍ਹੀ ਵਜਾਈ ਅਤੇ ਸਭ ਕੁਝ ਤਿਆਰ ਕੀਤਾ ਹੈ ਪਰ ਕੋਈ ਲੜਾਈ ਲਈ ਨਹੀਂ ਤੁਰਦਾ, ਕਿਉਂ ਜੋ ਮੇਰਾ ਤੇਜ਼ ਕਹਿਰ ਉਸ ਸਾਰੀ ਭੀੜ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20593', '26', '7', '15', '¶ ਬਾਹਰ ਤਲਵਾਰ ਹੈ ਅਤੇ ਅੰਦਰ ਮਰੀ ਤੇ ਕਾਲ ਹਨ। ਜਿਹੜਾ ਖੇਤ ਵਿੱਚ ਹੈ, ਤਲਵਾਰ ਨਾਲ ਮਾਰਿਆ ਜਾਵੇਗਾ ਅਤੇ ਜਿਹੜਾ ਸ਼ਹਿਰ ਵਿੱਚ ਹੈ, ਕਾਲ ਤੇ ਮਰੀ ਨਾਲ ਮਾਰਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20594', '26', '7', '16', 'ਪਰ ਜਿਹੜੇ ਉਹਨਾਂ ਵਿੱਚੋਂ ਭੱਜ ਜਾਣਗੇ, ਉਹ ਬਚ ਜਾਣਗੇ, ਅਤੇ ਵਾਦੀਆਂ ਦੀਆਂ ਘੁੱਗੀਆਂ ਵਾਂਗੂੰ ਪਹਾੜਾਂ ਉੱਤੇ ਰਹਿਣਗੇ, ਸਾਰੇ ਦੇ ਸਾਰੇ ਕੀਰਨੇ ਪਾਉਣਗੇ, ਹਰੇਕ ਆਪਣੇ ਔਗੁਣਾਂ ਦੇ ਕਾਰਨ ਕੀਰਨੇ ਪਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20595', '26', '7', '17', 'ਸਾਰੇ ਹੱਥ ਨਿਰਬਲ ਹੋਣਗੇ ਅਤੇ ਸਾਰੇ ਗੋਡੇ ਪਾਣੀ ਵਾਂਗੂੰ ਕਮਜ਼ੋਰ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20596', '26', '7', '18', 'ਉਹ ਲੱਕ ਉੱਤੇ ਤੱਪੜ ਕੱਸਣਗੇ ਅਤੇ ਭੈਅ ਉਹਨਾਂ ਉੱਤੇ ਛਾ ਜਾਵੇਗਾ; ਸਾਰਿਆਂ ਦੇ ਮੂੰਹ ਉੱਤੇ ਨਮੋਸ਼ੀ ਹੋਵੇਗੀ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸਿਰ ਗੰਜੇ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20597', '26', '7', '19', 'ਉਹ ਆਪਣੀ ਚਾਂਦੀ ਗਲੀਆਂ ਵਿੱਚ ਸੁੱਟ ਦੇਣਗੇ ਅਤੇ ਉਹਨਾਂ ਦਾ ਸੋਨਾ ਅਸ਼ੁੱਧ ਵਸਤੂਆਂ ਵਰਗਾ ਹੋਵੇਗਾ। ਯਹੋਵਾਹ ਦੇ ਕਹਿਰ ਦੇ ਦਿਨ ਉਹਨਾਂ ਦੀ ਚਾਂਦੀ ਅਤੇ ਉਹਨਾਂ ਦਾ ਸੋਨਾ ਉਹਨਾਂ ਨੂੰ ਨਹੀਂ ਬਚਾ ਸਕੇਗਾ। ਉਸ ਨਾਲ ਉਹਨਾਂ ਦੀਆਂ ਜਾਨਾਂ ਸੁਖੀ ਨਹੀਂ ਹੋਣਗੀਆਂ, ਨਾ ਉਹਨਾਂ ਦੇ ਢਿੱਡ ਭਰਨਗੇ, ਕਿਉਂ ਜੋ ਉਹ ਉਹਨਾਂ ਦੇ ਠੋਕਰ ਖਾਣ ਅਤੇ ਪਾਪ ਦਾ ਕਾਰਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20598', '26', '7', '20', 'ਉਹਨਾਂ ਨੇ ਆਪਣੇ ਸੋਹਣੇ ਗਹਿਣੇ ਹੰਕਾਰ ਲਈ ਵਰਤੇ ਅਤੇ ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਦੇ ਨਾਲ ਆਪਣੀਆਂ ਘਿਣਾਉਣੀਆਂ ਮੂਰਤਾਂ ਅਤੇ ਭੈੜੀਆਂ ਵਸਤਾਂ ਬਣਾਈਆਂ, ਇਸ ਲਈ ਮੈਂ ਉਸ ਨੂੰ ਉਹਨਾਂ ਦੇ ਲਈ ਅਸ਼ੁੱਧ ਵਸਤੂ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20599', '26', '7', '21', 'ਮੈਂ ਉਹਨਾਂ ਗਹਿਣਿਆਂ ਨੂੰ ਲੁੱਟਣ ਦੇ ਲਈ ਪਰਦੇਸੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਅਤੇ ਲੁੱਟ ਦੇ ਲਈ ਧਰਤੀ ਦੇ ਦੁਸ਼ਟਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿਆਂਗਾ, ਉਹ ਉਹਨਾਂ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20600', '26', '7', '22', 'ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਉਹਨਾਂ ਵੱਲੋਂ ਫੇਰ ਲਵਾਂਗਾ, ਜਦ ਉਹ ਮੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਨਗੇ। ਉਸ ਵਿੱਚ ਲੁਟੇਰੇ ਆਉਣਗੇ ਅਤੇ ਉਹ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20601', '26', '7', '23', 'ਸੰਗਲ ਬਣਾ, ਇਸ ਲਈ ਕਿ ਦੇਸ ਕਤਲ ਦੇ ਅਪਰਾਧਾਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਸ਼ਹਿਰ ਜ਼ੁਲਮ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20602', '26', '7', '24', 'ਇਸ ਲਈ ਮੈਂ ਬੁਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਲਿਆਵਾਂਗਾ ਅਤੇ ਉਹ ਉਹਨਾਂ ਦੇ ਘਰਾਂ ਦੇ ਮਾਲਕ ਬਣਨਗੇ, ਮੈਂ ਜ਼ੋਰਾਵਰਾਂ ਦਾ ਘਮੰਡ ਮਿਟਾ ਦਿਆਂਗਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਵਿੱਤਰ ਸਥਾਨ ਭਰਿਸ਼ਟ ਕੀਤੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20603', '26', '7', '25', 'ਤਬਾਹੀ ਆਉਂਦੀ ਹੈ ਅਤੇ ਉਹ ਸ਼ਾਂਤੀ ਨੂੰ ਲੱਭਣਗੇ, ਪਰ ਉਹ ਹੈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20604', '26', '7', '26', 'ਬਿਪਤਾ ਤੇ ਬਿਪਤਾ ਅਤੇ ਅਫ਼ਵਾਹ ਤੇ ਅਫ਼ਵਾਹ ਆਉਂਦੀ ਹੈ। ਤਦ ਉਹ ਨਬੀ ਕੋਲੋਂ ਦਰਸ਼ਣ ਭਾਲਣਗੇ, ਪਰ ਜਾਜਕ ਕੋਲੋਂ ਬਿਵਸਥਾ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਕੋਲੋਂ ਸਲਾਹ ਜਾਂਦੀ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20605', '26', '7', '27', 'ਰਾਜਾ ਸੋਗ ਕਰੇਗਾ, ਸ਼ਹਿਜ਼ਾਦਾ ਵਿਰਾਨੀ ਪਹਿਨੇਗਾ ਅਤੇ ਪਰਜਾ ਦੇ ਹੱਥ ਕੰਬਣਗੇ। ਮੈਂ ਉਹਨਾਂ ਦੇ ਚਾਲ ਚਲਣਾਂ ਦੇ ਅਨੁਸਾਰ ਉਹਨਾਂ ਨਾਲ ਵਰਤਾਵਾ ਕਰਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਉਹਨਾਂ ਦਾ ਨਿਆਂ ਕਰਾਂਗਾ, ਤਾਂ ਜੋ ਉਹ ਜਾਣਨ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20606', '26', '8', '1', '¶ ਛੇਵੇਂ ਸਾਲ ਦੇ ਛੇਵੇਂ ਮਹੀਨੇ ਦੀ ਪੰਜ ਤਾਰੀਖ਼ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਮੈਂ ਆਪਣੇ ਘਰ ਵਿੱਚ ਬੈਠਾ ਸੀ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਬਜ਼ੁਰਗ ਮੇਰੇ ਅੱਗੇ ਬੈਠੇ ਸਨ ਕਿ ਉੱਥੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਮੇਰੇ ਉੱਤੇ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20607', '26', '8', '2', 'ਮੈਂ ਵੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਇੱਕ ਰੂਪ ਅੱਗ ਵਰਗਾ ਦਿਸਦਾ ਹੈ, ਉਸ ਦੇ ਲੱਕ ਤੋਂ ਹੇਠਾਂ ਤੱਕ ਅੱਗ ਅਤੇ ਉਸ ਦੇ ਲੱਕ ਤੋਂ ਉੱਪਰ ਤੱਕ ਚਾਨਣ ਦੀ ਚਮਕ ਦਿਖਾਈ ਦਿੱਤੀ, ਜਿਸ ਦਾ ਰੰਗ ਚਮਕਦੇ ਹੋਏ ਪਿੱਤਲ ਵਰਗਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20608', '26', '8', '3', 'ਉਸ ਨੇ ਇੱਕ ਹੱਥ ਵਧਾ ਕੇ ਮੇਰੇ ਸਿਰ ਦੇ ਵਾਲਾਂ ਤੋਂ ਮੈਨੂੰ ਫੜਿਆ, ਪਰਮੇਸ਼ੁਰ ਆਤਮਾ ਨੇ ਮੈਨੂੰ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਦੇ ਵਿਚਾਲੇ ਉੱਚਾ ਕੀਤਾ, ਅਤੇ ਮੈਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਰਸ਼ਣ ਵਿੱਚ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਉੱਤਰ ਵੱਲ ਅੰਦਰਲੇ ਵੇਹੜੇ ਦੇ ਫਾਟਕ ਤੇ ਲੈ ਆਇਆ, ਜਿੱਥੇ ਉਸ ਮੂਰਤੀ ਦਾ ਟਿਕਾਣਾ ਸੀ ਜਿਹੜੀ ਅਣਖ ਭੜਕਾਉਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20609', '26', '8', '4', 'ਵੇਖੋ, ਉੱਥੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਤੇਜ ਉਸੇ ਤਰ੍ਹਾਂ ਸੀ, ਜੋ ਦਰਸ਼ਣ ਮੈਂ ਉਸ ਮੈਦਾਨ ਵਿੱਚ ਵੇਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20610', '26', '8', '5', 'ਤਦ ਉਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ! ਆਪਣੀਆਂ ਅੱਖਾਂ ਉਤਰ ਵੱਲ ਚੁੱਕ। ਤਦ ਮੈਂ ਉਤਰ ਵੱਲ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕੀਆਂ, ਤਾਂ ਵੇਖੋ, ਉਤਰ ਵੱਲ ਜਗਵੇਦੀ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਪਰ ਅਣਖ ਦੀ ਉਹੀ ਮੂਰਤੀ ਰਸਤੇ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20611', '26', '8', '6', 'ਉਸ ਨੇ ਮੈਨੂੰ ਕਿਹਾ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ! ਤੂੰ ਉਹਨਾਂ ਦੇ ਕੰਮ ਵੇਖਦਾ ਹੈਂ ਅਰਥਾਤ ਵੱਡੇ-ਵੱਡੇ ਘਿਣਾਉਣੇ ਕੰਮ, ਜਿਹੜੇ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਇੱਥੇ ਕਰਦਾ ਹੈ, ਤਾਂ ਜੋ ਮੈਂ ਆਪਣੇ ਪਵਿੱਤਰ ਸਥਾਨ ਤੋਂ ਦੂਰ ਚਲਾ ਜਾਂਵਾਂ, ਪਰ ਤੂੰ ਇਹਨਾਂ ਤੋਂ ਵੀ ਵੱਡੇ ਘਿਣਾਉਣੇ ਕੰਮ ਵੇਖੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20612', '26', '8', '7', 'ਤਦ ਉਹ ਮੈਨੂੰ ਵੇਹੜੇ ਦੇ ਦਰਵਾਜ਼ੇ ਤੇ ਲਿਆਇਆ, ਤਾਂ ਮੈਂ ਵੇਖਿਆ ਕਿ ਕੰਧ ਦੇ ਵਿੱਚ ਇੱਕ ਛੇਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20613', '26', '8', '8', 'ਤਦ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ! ਕੰਧ ਨੂੰ ਤੋੜ ਅਤੇ ਜਦੋਂ ਮੈਂ ਕੰਧ ਨੂੰ ਤੋੜਿਆ, ਤਾਂ ਵੇਖੋ ਇੱਕ ਦਰਵਾਜ਼ਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20614', '26', '8', '9', 'ਫੇਰ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਅੰਦਰ ਜਾ ਅਤੇ ਵੇਖ ਕਿ ਕਿਸ ਤਰ੍ਹਾਂ ਦੇ ਘਿਣਾਉਣੇ ਕੰਮ ਉਹ ਇੱਥੇ ਕਰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20615', '26', '8', '10', 'ਤਦ ਮੈਂ ਅੰਦਰ ਜਾ ਕੇ ਦੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਹਰ ਕਿਸਮ ਦੇ ਸਾਰੇ ਘਿੱਸਰਨ ਵਾਲੇ ਅਤੇ ਪਲੀਤ ਪਸ਼ੂਆਂ ਦੀਆਂ ਸਾਰੀਆਂ ਮੂਰਤਾਂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਬੁੱਤ ਆਲੇ-ਦੁਆਲੇ ਦੀ ਕੰਧ ਉੱਤੇ ਬਣੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20616', '26', '8', '11', 'ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਸੱਤਰ ਬਜ਼ੁਰਗ ਉਹਨਾਂ ਅੱਗੇ ਖਲੋਤੇ ਹਨ ਅਤੇ ਸ਼ਾਫਾਨ ਦਾ ਪੁੱਤਰ ਯਅਜ਼ਨਯਾਹ ਉਹਨਾਂ ਦੇ ਵਿਚਕਾਰ ਖਲੋਤਾ ਹੈ। ਹਰੇਕ ਦੇ ਹੱਥ ਵਿੱਚ ਇੱਕ ਧੂਪਦਾਨ ਹੈ ਅਤੇ ਧੂਫ਼ ਦੇ ਬੱਦਲ ਦੀ ਸੁਗੰਧ ਉੱਠ ਰਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20617', '26', '8', '12', 'ਤਦ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ! ਕੀ ਤੂੰ ਵੇਖਿਆ ਕਿ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਬਜ਼ੁਰਗ ਹਨ੍ਹੇਰੇ ਵਿੱਚ ਅਰਥਾਤ ਆਪਣੀ-ਆਪਣੀ ਚਿੱਤਰਕਾਰੀ ਵਾਲੀ ਕੋਠੜੀ ਵਿੱਚ ਕੀ ਕਰਦੇ ਹਨ? ਕਿਉਂ ਜੋ ਉਹ ਆਖਦੇ ਹਨ ਕਿ ਯਹੋਵਾਹ ਸਾਨੂੰ ਨਹੀਂ ਵੇਖਦਾ, ਯਹੋਵਾਹ ਨੇ ਦੇਸ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20618', '26', '8', '13', 'ਉਸ ਨੇ ਮੈਨੂੰ ਇਹ ਵੀ ਕਿਹਾ, ਤੂੰ ਇਹਨਾਂ ਤੋਂ ਵੀ ਵੱਡੇ ਘਿਣਾਉਣੇ ਕੰਮ ਵੇਖੇਂਗਾ, ਜੋ ਉਹ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20619', '26', '8', '14', 'ਤਦ ਉਹ ਮੈਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਉੱਤਰੀ ਦਰਵਾਜ਼ੇ ਤੇ ਲੈ ਆਇਆ ਤਾਂ ਵੇਖੋ, ਉੱਥੇ ਔਰਤਾਂ ਬੈਠੀਆਂ ਤੰਮੂਜ ਨੂੰ ਰੋ ਰਹੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20620', '26', '8', '15', 'ਤਦ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ! ਕੀ ਤੂੰ ਇਹ ਵੇਖਿਆ ਹੈ? ਤੂੰ ਇਹਨਾਂ ਤੋਂ ਵੀ ਵੱਡੇ ਘਿਣਾਉਣੇ ਕੰਮ ਵੇਖੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20621', '26', '8', '16', 'ਫਿਰ ਉਹ ਮੈਨੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਅੰਦਰਲੇ ਵੇਹੜੇ ਵਿੱਚ ਲੈ ਗਿਆ, ਅਤੇ ਵੇਖੋ, ਯਹੋਵਾਹ ਦੀ ਹੈਕਲ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਡਿਉੜ੍ਹੀ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਵਿਚਕਾਰ ਲੱਗਭਗ ਪੱਚੀ ਮਨੁੱਖ ਸਨ, ਜਿਹਨਾਂ ਦੀ ਪਿੱਠ ਯਹੋਵਾਹ ਦੀ ਹੈਕਲ ਵੱਲ ਅਤੇ ਉਹਨਾਂ ਦੇ ਮੂੰਹ ਪੂਰਬ ਵੱਲ ਸਨ ਅਤੇ ਪੂਰਬ ਵੱਲ ਮੂੰਹ ਕਰ ਕੇ ਸੂਰਜ ਨੂੰ ਮੱਥਾ ਟੇਕ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20622', '26', '8', '17', 'ਤਦ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਕੀ ਤੂੰ ਇਹ ਵੇਖਿਆ ਹੈ? ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਲਈ ਇਹ ਨਿੱਕੀ ਜਿਹੀ ਗੱਲ ਹੈ, ਕਿ ਉਹ ਅਜਿਹੇ ਘਿਣਾਉਣੇ ਕੰਮ ਕਰਨ ਜਿਹੜੇ ਇੱਥੇ ਕਰਦੇ ਹਨ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਤਾਂ ਦੇਸ ਨੂੰ ਜ਼ੁਲਮ ਨਾਲ ਭਰ ਦਿੱਤਾ ਅਤੇ ਫਿਰ ਮੈਨੂੰ ਕ੍ਰੋਧ ਦਿਵਾਇਆ, ਅਤੇ ਵੇਖ, ਉਹ ਆਪਣੇ ਨੱਕ ਨਾਲ ਡਾਲੀਆਂ ਲਗਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20623', '26', '8', '18', 'ਇਸ ਲਈ ਮੈਂ ਵੀ ਕਹਿਰ ਨਾਲ ਵਰਤਾਓ ਕਰਾਂਗਾ, ਮੈਂ ਦਯਾ ਨਹੀਂ ਕਰਾਂਗਾ ਅਤੇ ਮੈਂ ਕਦੇ ਵੀ ਤਰਸ ਨਾ ਕਰਾਂਗਾ, ਅਤੇ ਭਾਵੇਂ ਉਹ ਚੀਕ-ਚੀਕ ਕੇ ਮੇਰੇ ਕੰਨਾਂ ਤੱਕ ਆਪਣੀ ਪੁਕਾਰ ਪਹੁੰਚਾਉਣ, ਤਾਂ ਵੀ ਉਹਨਾਂ ਦੀ ਨਹੀਂ ਸੁਣਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20624', '26', '9', '1', '¶ ਫੇਰ ਉਸ ਨੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਪੁਕਾਰ ਕੇ ਮੇਰੇ ਕੰਨਾਂ ਵਿੱਚ ਆਖਿਆ ਕਿ ਸ਼ਹਿਰ ਦੇ ਅਧਿਕਾਰੀਆਂ ਨੂੰ ਨੇੜੇ ਬੁਲਾ। ਹਰੇਕ ਮਨੁੱਖ ਨੇ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਆਪਣਾ ਨਾਸ ਕਰਨ ਵਾਲਾ ਸ਼ਸਤਰ ਫੜਿਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20625', '26', '9', '2', 'ਵੇਖੋ, ਛੇ ਮਨੁੱਖ ਉੱਪਰ ਦੇ ਦਰਵਾਜ਼ੇ ਵਿੱਚੋਂ ਦੀ ਜੋ ਉੱਤਰ ਵੱਲ ਹੈ, ਲੰਘ ਆਏ ਅਤੇ ਹਰੇਕ ਮਨੁੱਖ ਦੇ ਹੱਥ ਵਿੱਚ ਉਸ ਦਾ ਵੱਢਣ ਵਾਲਾ ਸ਼ਸਤਰ ਸੀ। ਉਹਨਾਂ ਦੇ ਵਿੱਚੋਂ ਇੱਕ ਮਨੁੱਖ ਨੇ ਕਤਾਨੀ ਕੱਪੜੇ ਪਹਿਨੇ ਹੋਏ ਸਨ ਅਤੇ ਉਹ ਦੇ ਇੱਕ ਪਾਸੇ ਤੇ ਲਿਖਣ ਵਾਲੀ ਦਵਾਤ ਲਮਕਦੀ ਸੀ, ਸੋ ਉਹ ਅੰਦਰ ਗਏ ਅਤੇ ਪਿੱਤਲ ਦੀ ਜਗਵੇਦੀ ਦੇ ਕੋਲ ਖੜ੍ਹੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20626', '26', '9', '3', 'ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਤੇਜ ਕਰੂਬੀ ਦੇ ਉੱਤੋਂ ਜਿਸ ਉੱਪਰ ਉਹ ਸੀ, ਉੱਠ ਕੇ ਘਰ ਦੀ ਡਿਉੜੀ ਤੇ ਗਿਆ ਅਤੇ ਉਹ ਨੇ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਿਸ ਨੇ ਕਤਾਨੀ ਕੱਪੜੇ ਪਾਏ ਹੇ ਸਨ ਅਤੇ ਜਿਸ ਦੇ ਕੋਲ ਲਿਖਣ ਵਾਲੀ ਦਵਾਤ ਸੀ, ਬੁਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20627', '26', '9', '4', 'ਯਹੋਵਾਹ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਸ਼ਹਿਰ ਦੇ ਵਿਚਾਲਿਓਂ, ਹਾਂ, ਯਰੂਸ਼ਲਮ ਦੇ ਵਿਚਾਲਿਓਂ ਲੰਘ, ਅਤੇ ਉਹਨਾਂ ਲੋਕਾਂ ਦੇ ਮੱਥੇ ਉੱਤੇ ਨਿਸ਼ਾਨ ਲਗਾ ਦੇ, ਜੋ ਉਹਨਾਂ ਸਾਰੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਜੋ ਉਸ ਵਿੱਚ ਕੀਤੇ ਜਾਂਦੇ ਹਨ ਆਹਾਂ ਭਰਦੇ ਅਤੇ ਰੋਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20628', '26', '9', '5', 'ਉਸ ਨੇ ਮੇਰੇ ਸੁਣਦਿਆਂ ਦੂਜਿਆਂ ਨੂੰ ਆਖਿਆ, ਉਹ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਲੰਘਦੇ ਅਤੇ ਮਾਰਦੇ ਜਾਓ, ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਦਯਾ ਨਾ ਕਰਨ, ਨਾ ਤੁਸੀਂ ਤਰਸ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20629', '26', '9', '6', 'ਤੁਸੀਂ ਬਜ਼ੁਰਗਾਂ, ਗੱਭਰੂਆਂ, ਕੁਆਰੀਆਂ, ਨਿੱਕੇ ਬੱਚਿਆਂ ਅਤੇ ਔਰਤਾਂ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਮਾਰ ਸੁੱਟੋ, ਪਰ ਜਿਹਨਾਂ ਉੱਤੇ ਨਿਸ਼ਾਨ ਹੈ ਉਹਨਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਦੇ ਨੇੜੇ ਨਾ ਜਾਓ ਅਤੇ ਮੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਤੋਂ ਸ਼ੁਰੂ ਕਰੋ! ਤਦ ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਬਜ਼ੁਰਗਾਂ ਤੋਂ ਜਿਹੜੇ ਭਵਨ ਦੇ ਸਾਹਮਣੇ ਸਨ, ਸ਼ੁਰੂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20630', '26', '9', '7', 'ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਭਵਨ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰੋ ਅਤੇ ਵੇਹੜਿਆਂ ਨੂੰ ਵੱਢਿਆ ਹੋਇਆਂ ਨਾਲ ਭਰ ਦਿਓ! ਅੱਗੇ ਵਧੋ! ਇਸ ਲਈ ਉਹ ਤੁਰ ਪਏ ਅਤੇ ਸ਼ਹਿਰ ਉੱਤੇ ਹਮਲਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20631', '26', '9', '8', 'ਜਦੋਂ ਉਹ ਉਹਨਾਂ ਨੂੰ ਵੱਢ ਰਹੇ ਸਨ ਅਤੇ ਮੈਂ ਇਕੱਲਾ ਰਹਿ ਗਿਆ ਸੀ, ਤਾਂ ਇਹ ਹੋਇਆ ਕਿ ਮੈਂ ਮੂਧੇ ਮੂੰਹ ਡਿੱਗ ਪਿਆ ਅਤੇ ਦੁਹਾਈ ਦੇ ਕੇ ਆਖਿਆ, ਹਾਏ! ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ! ਕੀ ਤੂੰ ਆਪਣਾ ਵੱਡਾ ਕਹਿਰ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਪਾ ਕੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਬਚੇ ਖੁਚੇ ਲੋਕਾਂ ਨੂੰ ਮਾਰ ਦੇਵੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20632', '26', '9', '9', 'ਤਦ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਇਸਰਾਏਲ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣਿਆਂ ਦੀ ਬਦੀ ਬਹੁਤ ਹੀ ਵੱਡੀ ਹੈ, ਧਰਤੀ ਲਹੂ ਨਾਲ ਭਰੀ ਹੋਈ ਹੈ ਅਤੇ ਸ਼ਹਿਰ ਅਨਿਆਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਆਖਦੇ ਹਨ ਕਿ ਯਹੋਵਾਹ ਨੇ ਦੇਸ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਹੈ ਅਤੇ ਯਹੋਵਾਹ ਨਹੀਂ ਵੇਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20633', '26', '9', '10', 'ਇਸ ਲਈ ਮੇਰੀ ਅੱਖ ਦਯਾ ਨਹੀਂ ਕਰੇਗੀ ਅਤੇ ਕਦੇ ਵੀ ਤਰਸ ਨਹੀਂ ਕਰਾਂਗਾ! ਮੈਂ ਉਹਨਾਂ ਦੀ ਕਰਨੀ ਦਾ ਬਦਲਾ ਉਹਨਾਂ ਦੇ ਸਿਰਾਂ ਉੱਤੇ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20634', '26', '9', '11', 'ਵੇਖੋ, ਉਸ ਮਨੁੱਖ ਨੇ ਜਿਸ ਨੇ ਕਤਾਨੀ ਕੱਪੜੇ ਪਾਏ ਹੋਏ ਹਨ ਅਤੇ ਜਿਸ ਦੇ ਪਾਸੇ ਤੇ ਲਿਖਣ ਵਾਲੀ ਦਵਾਤ ਸੀ, ਮੁੜ ਇਸ ਗੱਲ ਦੀ ਖ਼ਬਰ ਦਿੱਤੀ ਕਿ ਜਿਵੇਂ ਤੂੰ ਮੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ, ਮੈਂ ਉਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20635', '26', '10', '1', '¶ ਤਦੋਂ ਮੈਂ ਵੇਖਿਆ ਅਤੇ ਵੇਖੋ, ਉਸ ਅੰਬਰ ਵਿੱਚ ਜੋ ਕਰੂਬੀਆਂ ਦੇ ਸਿਰ ਉੱਤੇ ਸੀ, ਇੱਕ ਵਸਤੂ ਨੀਲਮ ਵਰਗੀ ਦਿਖਾਈ ਦਿੱਤੀ ਅਤੇ ਉਸ ਦੀ ਬਣਾਵਟ ਸਿੰਘਾਸਣ ਵਰਗੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20636', '26', '10', '2', 'ਉਹ ਨੇ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਿਸ ਨੇ ਕਤਾਨੀ ਕੱਪੜੇ ਪਾਏ ਹੋਏ ਸਨ, ਆਖਿਆ ਕਿ ਉਹਨਾਂ ਘੁੰਮਣ ਵਾਲੇ ਪਹੀਆਂ ਦੇ ਅੰਦਰ ਜਾ, ਜੋ ਕਰੂਬੀਆਂ ਦੇ ਥੱਲੇ ਹਨ ਅਤੇ ਅੱਗ ਦੇ ਅੰਗਿਆਰੇ ਜਿਹੜੇ ਕਰੂਬੀਆਂ ਦੇ ਵਿਚਾਲੇ ਹਨ ਮੁੱਠ ਭਰ ਕੇ ਚੁੱਕ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਉੱਪਰ ਖਿਲਾਰ ਦੇ, ਤਾਂ ਉਹ ਮੇਰੇ ਵੇਖਦਿਆਂ ਅੰਦਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20637', '26', '10', '3', 'ਜਦੋਂ ਉਹ ਮਨੁੱਖ ਅੰਦਰ ਗਿਆ, ਤਦ ਕਰੂਬੀ ਭਵਨ ਦੇ ਸੱਜੇ ਪਾਸੇ ਖਲੋਤੇ ਸਨ ਅਤੇ ਅੰਦਰਲਾ ਵੇਹੜਾ ਬੱਦਲ ਨਾਲ ਭਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20638', '26', '10', '4', 'ਤਦ ਯਹੋਵਾਹ ਦਾ ਤੇਜ ਕਰੂਬੀਆਂ ਦੇ ਉੱਤੋਂ ਉੱਚਾ ਹੋ ਕੇ ਭਵਨ ਦੀ ਡਿਉੜੀ ਤੇ ਆਇਆ, ਭਵਨ ਬੱਦਲ ਨਾਲ ਭਰ ਗਿਆ ਅਤੇ ਵੇਹੜਾ ਯਹੋਵਾਹ ਦੇ ਤੇਜ ਦੇ ਚਾਨਣ ਨਾਲ ਭਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20639', '26', '10', '5', 'ਤਦ ਕਰੂਬੀਆਂ ਦੇ ਖੰਭਾਂ ਦੀ ਅਵਾਜ਼ ਬਾਹਰ ਦੇ ਵੇਹੜੇ ਤੱਕ ਸੁਣਾਈ ਦਿੰਦੀ ਸੀ, ਜਿਵੇਂ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਦੀ ਅਵਾਜ਼ ਹੋਵੇ, ਜਦੋਂ ਉਹ ਬਚਨ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20640', '26', '10', '6', 'ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦੋਂ ਉਸ ਨੇ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਿਸ ਨੇ ਕਤਾਨੀ ਕੱਪੜੇ ਪਾਏ ਹੋਏ ਸਨ, ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਉਹ ਘੁੰਮਣ ਵਾਲੇ ਪਹੀਆਂ ਦੇ ਅੰਦਰੋਂ ਅਤੇ ਕਰੂਬੀਆਂ ਦੇ ਵਿਚਕਾਰੋਂ ਅੱਗ ਲਵੇ, ਤਦ ਉਹ ਅੰਦਰ ਗਿਆ ਅਤੇ ਇੱਕ ਪਹੀਏ ਦੇ ਕੋਲ ਜਾ ਕੇ ਖੜ੍ਹਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20641', '26', '10', '7', 'ਕਰੂਬੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਕਰੂਬੀ ਨੇ ਆਪਣਾ ਹੱਥ ਉਸ ਅੱਗ ਵੱਲ ਵਧਾਇਆ ਜੋ ਕਰੂਬੀਆਂ ਦੇ ਵਿਚਾਲੇ ਸੀ ਅਤੇ ਅੱਗ ਲੈ ਕੇ ਉਸ ਮਨੁੱਖ ਦੇ ਹੱਥਾਂ ਤੇ ਰੱਖੀ, ਜਿਸ ਨੇ ਕਤਾਨੀ ਕੱਪੜੇ ਪਾਏ ਹੋਏ ਸਨ ਅਤੇ ਉਹ ਲੈ ਕੇ ਬਾਹਰ ਚਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20642', '26', '10', '8', 'ਕਰੂਬੀਆਂ ਦੇ ਵਿਚਾਲੇ ਉਹਨਾਂ ਦੇ ਖੰਭਾਂ ਦੇ ਹੇਠਾਂ ਮਨੁੱਖ ਦੇ ਹੱਥ ਵਰਗਾ ਕੁਝ ਦਿਖਾਈ ਦਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20643', '26', '10', '9', 'ਮੈਂ ਵੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਚਾਰ ਪਹੀਏ ਕਰੂਬੀਆਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਸਨ। ਇੱਕ ਕਰੂਬੀ ਦੇ ਲਾਗੇ ਦੂਜਾ ਪਹੀਆ ਸੀ ਅਤੇ ਉਹਨਾਂ ਪਹੀਆਂ ਦਾ ਰੰਗ ਵੇਖਣ ਵਿੱਚ ਸੁਨਹਿਰੇ ਪੱਥਰ ਵਾਂਗੂੰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20644', '26', '10', '10', 'ਉਹਨਾਂ ਦਾ ਰੂਪ ਇੱਕੋ ਜਿਹਾ ਸੀ, ਜਿਵੇਂ ਇੱਕ ਪਹੀਆ ਦੂਸਰੇ ਪਹੀਏ ਦੇ ਅੰਦਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20645', '26', '10', '11', 'ਜਦੋਂ ਉਹ ਚੱਲਦੇ ਸਨ ਤਾਂ ਆਪਣੇ ਚਾਰੇ ਪਾਸੇ ਤੁਰਦੇ ਸਨ, ਉਹ ਤੁਰਦੇ ਹੋਏ ਮੁੜਦੇ ਨਹੀਂ ਸਨ। ਜਿਸ ਪਾਸੇ ਵੱਲ ਉਹਨਾਂ ਦਾ ਸਿਰ ਹੁੰਦਾ ਸੀ ਉਸੇ ਪਾਸੇ ਵੱਲ ਉਹ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਜਾਂਦੇ ਸਨ। ਉਹ ਤੁਰਦਿਆਂ ਹੋਇਆ ਮੁੜਦੇ ਨਹੀਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20646', '26', '10', '12', 'ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਸਰੀਰ, ਪਿੱਠ, ਹੱਥਾਂ, ਖੰਭਾਂ ਅਤੇ ਉਹਨਾਂ ਪਹੀਆਂ ਵਿੱਚ ਆਸੇ ਪਾਸੇ ਅੱਖਾਂ ਹੀ ਅੱਖਾਂ ਸਨ ਅਰਥਾਤ ਉਹਨਾਂ ਚਾਰਾਂ ਪਹੀਆਂ ਵਿੱਚ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20647', '26', '10', '13', 'ਇਹਨਾਂ ਪਹੀਆਂ ਨੂੰ ਮੇਰੇ ਸੁਣਦਿਆਂ “ਘੁੰਮਣ ਵਾਲੇ ਪਹੀਏ” ਆਖਿਆ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20648', '26', '10', '14', 'ਅਤੇ ਹਰ ਇੱਕ ਦੇ ਚਾਰ ਚਿਹਰੇ ਸਨ, ਪਹਿਲਾ ਚਿਹਰਾ ਕਰੂਬੀ ਦਾ ਚਿਹਰਾ, ਦੂਜਾ ਚਿਹਰਾ ਮਨੁੱਖ ਦਾ ਚਿਹਰਾ, ਤੀਜਾ ਚਿਹਰਾ ਬੱਬਰ ਸ਼ੇਰ ਦਾ ਅਤੇ ਚੌਥਾ ਚਿਹਰਾ ਉਕਾਬ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20649', '26', '10', '15', 'ਕਰੂਬੀ ਉੱਚੇ ਚੜ੍ਹੇ, ਇਹ ਉਹ ਜੀਵ ਸੀ, ਜਿਹੜਾ ਮੈਂ ਕਬਾਰ ਨਹਿਰ ਦੇ ਕੋਲ ਵੇਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20650', '26', '10', '16', 'ਜਦੋਂ ਕਰੂਬੀ ਚੱਲਦੇ ਸਨ ਤਾਂ ਪਹੀਏ ਵੀ ਉਹਨਾਂ ਦੇ ਨਾਲ-ਨਾਲ ਚੱਲਦੇ ਸਨ, ਅਤੇ ਜਦ ਕਰੂਬੀਆਂ ਨੇ ਆਪਣੇ ਖੰਭ ਚੁੱਕੇ ਤਾਂ ਜੋ ਧਰਤੀ ਤੋਂ ਉੱਤੇ ਨੂੰ ਉੱਡਣ, ਤਾਂ ਉਹ ਪਹੀਏ ਉਹਨਾਂ ਨਾਲ ਹੀ ਰਹਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20651', '26', '10', '17', 'ਜਦ ਉਹ ਖੜ੍ਹੇ ਹੁੰਦੇ ਸਨ ਤਾਂ ਇਹ ਵੀ ਖੜ੍ਹੇ ਹੁੰਦੇ ਸਨ ਅਤੇ ਜਦੋਂ ਉਹ ਉਤਾਹਾਂ ਨੂੰ ਉੱਡਦੇ ਸਨ ਤਾਂ ਇਹ ਵੀ ਉਹਨਾਂ ਨਾਲ ਉਤਾਹਾਂ ਨੂੰ ਚੜ੍ਹਦੇ ਸਨ, ਕਿਉਂ ਜੋ ਜੀਵਾਂ ਦਾ ਆਤਮਾ ਉਹਨਾਂ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20652', '26', '10', '18', 'ਯਹੋਵਾਹ ਦਾ ਤੇਜ ਘਰ ਦੀ ਡਿਉੜੀ ਉੱਤੋਂ ਉੱਠ ਕੇ ਕਰੂਬੀਆਂ ਦੇ ਉੱਪਰ ਆ ਕੇ ਠਹਿਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20653', '26', '10', '19', 'ਤਦ ਕਰੂਬੀਆਂ ਨੇ ਆਪਣੇ ਖੰਭ ਚੁੱਕੇ, ਮੇਰੇ ਵੇਖਦਿਆਂ ਧਰਤੀ ਤੋਂ ਉੱਚੇ ਉੱਠੇ ਅਤੇ ਚਲੇ ਗਏ। ਪਹੀਏ ਉਹਨਾਂ ਦੇ ਨਾਲ-ਨਾਲ ਸਨ ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਪੂਰਬੀ ਫਾਟਕ ਦੇ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਖੜ੍ਹੇ ਹੋ ਗਏ, ਤਾਂ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਤੇਜ ਉਹਨਾਂ ਉੱਤੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20654', '26', '10', '20', 'ਇਹ ਉਹ ਜੰਤੂ ਹੈ, ਜਿਹੜਾ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਥੱਲੇ ਕਬਾਰ ਨਹਿਰ ਦੇ ਕੰਢੇ ਤੇ ਵੇਖਿਆ ਸੀ ਅਤੇ ਮੈਂ ਜਾਣਿਆ ਕਿ ਇਹ ਕਰੂਬੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20655', '26', '10', '21', 'ਹਰੇਕ ਦੇ ਚਾਰ ਚਿਹਰੇ ਸਨ ਅਤੇ ਚਾਰ ਖੰਭ ਅਤੇ ਉਹਨਾਂ ਦੇ ਖੰਭਾਂ ਦੇ ਥੱਲੇ ਮਨੁੱਖ ਦਾ ਹੱਥ ਜਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20656', '26', '10', '22', 'ਉਹਨਾਂ ਦੇ ਚਿਹਰਿਆਂ ਦਾ ਰੂਪ ਓਹੋ ਹੀ ਹੈ ਜੋ ਮੈਂ ਕਬਾਰ ਨਹਿਰ ਦੇ ਉੱਤੇ ਵੇਖੇ ਸਨ, ਅਰਥਾਤ ਉਹਨਾਂ ਦਾ ਰੂਪ ਅਤੇ ਉਹ ਆਪ। ਉਹ ਸਾਰੇ ਸਿੱਧੇ ਅੱਗੇ ਹੀ ਅੱਗੇ ਤੁਰਦੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20657', '26', '11', '1', '¶ ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਮੈਨੂੰ ਚੁੱਕ ਕੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੇ ਪੂਰਬੀ ਫਾਟਕ ਉੱਤੇ ਜਿਸ ਦਾ ਮੂੰਹ ਪੂਰਬ ਵੱਲ ਹੈ ਲੈ ਗਿਆ ਅਤੇ ਵੇਖੋ, ਉਸ ਫਾਟਕ ਦੇ ਬੂਹੇ ਵਿੱਚ ਪੱਚੀ ਮਨੁੱਖ ਸਨ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਅੱਜ਼ੂਰ ਦੇ ਪੁੱਤਰ ਯਅਜ਼ਨਯਾਹ ਅਤੇ ਬਨਾਯਾਹ ਦੇ ਪੁੱਤਰ ਪਲਟਯਾਹ ਨੂੰ ਵੇਖਿਆ, ਜੋ ਲੋਕਾਂ ਦੇ ਹਾਕਮ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20658', '26', '11', '2', 'ਉਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਇਹ ਉਹ ਮਨੁੱਖ ਹਨ ਜਿਹੜੇ ਇਸ ਸ਼ਹਿਰ ਵਿੱਚ ਬਦੀ ਦੀ ਯੋਜਨਾ ਬਣਾਉਂਦੇ ਅਤੇ ਬੁਰੀ ਸਲਾਹ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20659', '26', '11', '3', 'ਜਿਹੜੇ ਆਖਦੇ ਹਨ ਕਿ ਘਰਾਂ ਦੇ ਬਣਾਉਣ ਦਾ ਵੇਲਾ ਨੇੜੇ ਨਹੀਂ। ਇਹ ਸ਼ਹਿਰ ਤਾਂ ਇੱਕ ਕੜਾਹਾ ਹੈ, ਅਤੇ ਅਸੀਂ ਮਾਸ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20660', '26', '11', '4', 'ਇਸ ਲਈ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਭਵਿੱਖਬਾਣੀ ਕਰ! ਹਾਂ, ਭਵਿੱਖਬਾਣੀ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20661', '26', '11', '5', 'ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਮੇਰੇ ਉੱਤੇ ਉੱਤਰਿਆ ਅਤੇ ਉਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਤੂੰ ਇਹ ਆਖ, ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਤੁਸੀਂ ਅਜਿਹਾ ਸੋਚਿਆ ਹੈ, ਪਰ ਮੈਂ ਤੁਹਾਡੇ ਮਨ ਦੇ ਵਿਚਾਰਾਂ ਨੂੰ ਜਾਣਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20662', '26', '11', '6', 'ਤੁਸੀਂ ਇਸ ਵਿੱਚ ਬਹੁਤਿਆਂ ਨੂੰ ਵੱਢ ਦਿੱਤਾ ਹੈ, ਸਗੋਂ ਸ਼ਹਿਰ ਦੀਆਂ ਗਲੀਆਂ ਵੱਢਿਆ ਹੋਇਆਂ ਨਾਲ ਭਰ ਦਿੱਤੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20663', '26', '11', '7', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਤੁਹਾਡੇ ਵੱਢੇ ਹੋਏ ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਇਹ ਦੇ ਵਿੱਚ ਰੱਖਿਆ ਹੈ, ਉਹ ਮਾਸ ਹਨ ਅਤੇ ਇਹ ਸ਼ਹਿਰ ਉਹੀ ਕੜਾਹਾ ਹੈ, ਪਰ ਤੁਸੀਂ ਇਹ ਦੇ ਵਿੱਚੋਂ ਬਾਹਰ ਕੱਢੇ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20664', '26', '11', '8', 'ਤੁਸੀਂ ਤਲਵਾਰ ਤੋਂ ਡਰਦੇ ਹੋ ਅਤੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਕਹਿੰਦਾ ਹੈ ਕਿ ਮੈਂ ਤਲਵਾਰ ਤੁਹਾਡੇ ਉੱਤੇ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20665', '26', '11', '9', 'ਮੈਂ ਤੁਹਾਨੂੰ ਇਸ ਵਿੱਚੋਂ ਬਾਹਰ ਕੱਢਾਂਗਾ, ਤੁਹਾਨੂੰ ਪਰਦੇਸੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿਆਂਗਾ ਅਤੇ ਤੁਹਾਡੇ ਉੱਤੇ ਸਜ਼ਾ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20666', '26', '11', '10', 'ਤੁਸੀਂ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗ ਪਵੋਗੇ। ਇਸਰਾਏਲ ਦੀਆਂ ਹੱਦਾਂ ਉੱਤੇ ਮੈਂ ਤੁਹਾਡਾ ਨਿਆਂ ਕਰਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20667', '26', '11', '11', 'ਇਹ ਸ਼ਹਿਰ ਤੁਹਾਡੇ ਲਈ ਕੜਾਹਾ ਨਹੀਂ ਹੋਵੇਗਾ, ਨਾ ਤੁਸੀਂ ਇਹ ਦੇ ਵਿੱਚ ਮਾਸ ਹੋਵੋਗੇ, ਸਗੋਂ ਮੈਂ ਇਸਰਾਏਲ ਦੀਆਂ ਹੱਦਾਂ ਉੱਤੇ ਤੁਹਾਡਾ ਨਿਆਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20668', '26', '11', '12', 'ਤੁਸੀਂ ਜਾਣ ਲਵੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ, ਜਿਸ ਦੀਆਂ ਬਿਧੀਆਂ ਉੱਤੇ ਤੁਸੀਂ ਨਹੀਂ ਚਲੇ ਅਤੇ ਜਿਸ ਦੇ ਕਨੂੰਨਾਂ ਉੱਤੇ ਤੁਸੀਂ ਅਮਲ ਨਹੀਂ ਕੀਤਾ, ਸਗੋਂ ਤੁਸੀਂ ਆਪਣੇ ਦੁਆਲੇ ਰਹਿਣ ਵਾਲੀਆਂ ਕੌਮਾਂ ਦੇ ਕਨੂੰਨਾਂ ਦੇ ਅਨੁਸਾਰ ਕੰਮ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20669', '26', '11', '13', 'ਜਦੋਂ ਮੈਂ ਭਵਿੱਖਬਾਣੀ ਕਰ ਰਿਹਾ ਸੀ, ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਬਨਾਯਾਹ ਦਾ ਪੁੱਤਰ ਪਲਟਯਾਹ ਮਰ ਗਿਆ। ਤਦ ਮੈਂ ਮੂਧੇ ਮੂੰਹ ਡਿੱਗਿਆ ਅਤੇ ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਦੁਹਾਈ ਦੇ ਕੇ ਆਖਿਆ, ਹਾਏ! ਪ੍ਰਭੂ ਯਹੋਵਾਹ! ਕੀ ਤੂੰ ਇਸਰਾਏਲ ਦੇ ਬਚਿਆਂ ਹੋਇਆਂ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਮੁਕਾ ਦੇਵੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20670', '26', '11', '14', '¶ ਤਦ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਅਤੇ ਆਖਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20671', '26', '11', '15', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੇਰੇ ਭਰਾਵਾਂ, ਹਾਂ, ਤੇਰੇ ਭਰਾਵਾਂ ਅਰਥਾਤ ਤੇਰੇ ਵੰਸ਼ ਸਗੋਂ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨੂੰ, ਹਾਂ, ਉਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਨੇ ਆਖਿਆ ਹੈ, ਯਹੋਵਾਹ ਤੋਂ ਦੂਰ ਹੋਵੋ! ਇਹ ਦੇਸ ਸਾਨੂੰ ਵਿਰਸੇ ਵਿੱਚ ਮਿਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20672', '26', '11', '16', 'ਇਸ ਲਈ ਤੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਭਾਵੇਂ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਭੇਜ ਦਿੱਤਾ ਹੈ ਅਤੇ ਦੂਜੇ ਦੇਸਾਂ ਵਿੱਚ ਖਿਲਾਰ ਦਿੱਤਾ ਹੈ, ਪਰ ਮੈਂ ਉਹਨਾਂ ਲਈ ਉਹਨਾਂ ਦੇਸਾਂ ਵਿੱਚ ਜਿੱਥੇ-ਜਿੱਥੇ ਉਹ ਗਏ ਹਨ, ਥੋੜੇ ਸਮੇਂ ਲਈ ਇੱਕ ਪਵਿੱਤਰ ਸਥਾਨ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20673', '26', '11', '17', 'ਇਸ ਲਈ ਤੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਉੱਮਤਾਂ ਵਿੱਚੋਂ ਤੁਹਾਨੂੰ ਇਕੱਠਾ ਕਰ ਲਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਦੇਸਾਂ ਵਿੱਚੋਂ ਜਿੱਥੇ ਤੁਸੀਂ ਖਿੱਲਰ ਗਏ ਹੋ ਫੇਰ ਤੁਹਾਨੂੰ ਇਕੱਠਾ ਕਰਾਂਗਾ ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਭੂਮੀ ਤੁਹਾਨੂੰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20674', '26', '11', '18', 'ਉਹ ਉੱਥੇ ਆਉਣਗੇ ਅਤੇ ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਘਿਣਾਉਣੀਆਂ ਅਤੇ ਭੈੜੀਆਂ ਚੀਜ਼ਾਂ ਉਸ ਵਿੱਚੋਂ ਕੱਢ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20675', '26', '11', '19', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਇੱਕ ਦਿਲ ਦਿਆਂਗਾ ਅਤੇ ਨਵਾਂ ਆਤਮਾ ਤੁਹਾਡੇ ਅੰਦਰ ਪਾਵਾਂਗਾ। ਮੈਂ ਪੱਥਰ ਦਾ ਦਿਲ ਉਹਨਾਂ ਦੇ ਸਰੀਰ ਵਿੱਚੋਂ ਕੱਢ ਦਿਆਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਇੱਕ ਮਾਸ ਦਾ ਦਿਲ ਦਿਆਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20676', '26', '11', '20', 'ਤਾਂ ਜੋ ਉਹ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਅਨੁਸਾਰ ਚੱਲਣ, ਮੇਰੇ ਕਨੂੰਨਾਂ ਦੀ ਪਾਲਣਾ ਕਰਨ, ਉਹਨਾਂ ਤੇ ਅਮਲ ਕਰਨ, ਉਹ ਮੇਰੀ ਪਰਜਾ ਹੋਣਗੇ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20677', '26', '11', '21', 'ਪਰ ਜਿਹਨਾਂ ਦਾ ਮਨ ਆਪਣੀਆਂ ਘਿਣਾਉਣੀਆਂ ਅਤੇ ਅਸ਼ੁੱਧ ਚੀਜ਼ਾਂ ਦੇ ਮਗਰ ਲੱਗਿਆ ਹੋਇਆ ਹੈ, ਉਹਨਾਂ ਦੇ ਬਾਰੇ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਉਹਨਾਂ ਦੀ ਕਰਨੀ ਉਹਨਾਂ ਦੇ ਸਿਰ ਪਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20678', '26', '11', '22', '¶ ਤਦ ਕਰੂਬੀਆਂ ਨੇ ਆਪਣੇ-ਆਪਣੇ ਖੰਭ ਚੁੱਕੇ, ਪਹੀਏ ਉਹਨਾਂ ਦੇ ਨਾਲ-ਨਾਲ ਚਲੇ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਤੇਜ ਉਹਨਾਂ ਦੇ ਉੱਤੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20679', '26', '11', '23', 'ਯਹੋਵਾਹ ਦਾ ਤੇਜ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਉਤਾਹਾਂ ਗਿਆ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਪੂਰਬ ਵੱਲ ਪਰਬਤ ਉੱਤੇ ਜਾ ਕੇ ਠਹਿਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20680', '26', '11', '24', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਨੇ ਮੈਨੂੰ ਚੁੱਕਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਨੇ ਦਰਸ਼ਣ ਵਿੱਚ ਮੈਨੂੰ ਫੇਰ ਕਸਦੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਗੁਲਾਮਾਂ ਦੇ ਕੋਲ ਪਹੁੰਚਾ ਦਿੱਤਾ ਅਤੇ ਜੋ ਦਰਸ਼ਣ ਮੈਂ ਵੇਖਿਆ ਸੀ ਉਹ ਮੇਰੇ ਤੋਂ ਓਹਲੇ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20681', '26', '11', '25', 'ਮੈਂ ਗੁਲਾਮਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੀਆਂ ਉਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੱਸੀਆਂ, ਜੋ ਉਸ ਨੇ ਮੈਨੂੰ ਵਿਖਾਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20682', '26', '12', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਤੇ ਆਖਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20683', '26', '12', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਤੂੰ ਇੱਕ ਵਿਦਰੋਹੀ ਘਰਾਣੇ ਦੇ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈਂ, ਜਿਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਹਨ ਕਿ ਉਹ ਵੇਖਣ ਪਰ ਉਹ ਨਹੀਂ ਵੇਖਦੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਕੰਨ ਹਨ ਕਿ ਉਹ ਸੁਣਨ ਪਰ ਉਹ ਨਹੀਂ ਸੁਣਦੇ, ਕਿਉਂ ਜੋ ਉਹ ਵਿਦਰੋਹੀ ਘਰਾਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20684', '26', '12', '3', 'ਇਸ ਲਈ ਤੂੰ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਦੇਸ ਨਿਕਾਲੇ ਲਈ ਸਮਾਨ ਬੰਨ੍ਹ ਅਤੇ ਦਿਨ ਨੂੰ ਉਹਨਾਂ ਦੇ ਵੇਖਦਿਆਂ ਦੇਸੋਂ ਨਿੱਕਲ ਜਾ। ਤੂੰ ਉਹਨਾਂ ਦੇ ਸਾਹਮਣੇ ਆਪਣੇ ਸਥਾਨ ਤੋਂ ਦੂਜੇ ਸਥਾਨ ਵੱਲ ਦੇਸ ਨਿਕਾਲੇ ਵਾਂਗੂੰ ਨਿੱਕਲ ਜਾ। ਸ਼ਾਇਦ ਉਹ ਵੇਖਣ, ਪਰ ਉਹ ਤਾਂ ਇੱਕ ਵਿਦਰੋਹੀ ਘਰਾਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20685', '26', '12', '4', 'ਤੂੰ ਦਿਨ ਨੂੰ ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਆਪਣਾ ਸਮਾਨ ਬਾਹਰ ਕੱਢ, ਜਿਵੇਂ ਦੇਸ ਨਿਕਾਲੇ ਦਾ ਸਮਾਨ ਅਤੇ ਸ਼ਾਮ ਨੂੰ ਉਹਨਾਂ ਦੇ ਸਾਹਮਣੇ ਉਹਨਾਂ ਵਾਂਗੂੰ ਨਿੱਕਲ ਜਾ, ਜੋ ਗੁਲਾਮੀ ਲਈ ਨਿੱਕਲ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20686', '26', '12', '5', 'ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਕੰਧ ਵਿੱਚ ਰਾਹ ਬਣਾ ਉਸ ਰਾਹ ਨਿੱਕਲ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20687', '26', '12', '6', 'ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਤੂੰ ਉਹ ਨੂੰ ਆਪਣੇ ਮੋਢੇ ਤੇ ਚੁੱਕ ਅਤੇ ਹਨ੍ਹੇਰੇ ਵਿੱਚ ਉਹ ਨੂੰ ਕੱਢ ਲੈ ਜਾ। ਤੂੰ ਆਪਣਾ ਚਿਹਰਾ ਢੱਕ ਤਾਂ ਜੋ ਤੂੰ ਦੇਸ ਨੂੰ ਨਾ ਵੇਖ ਸਕੇਂ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਲਈ ਇੱਕ ਨਿਸ਼ਾਨ ਠਹਿਰਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20688', '26', '12', '7', 'ਇਸ ਲਈ ਜਿਵੇਂ ਮੈਨੂੰ ਹੁਕਮ ਹੋਇਆ ਸੀ, ਮੈਂ ਉਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ। ਮੈਂ ਦਿਨ ਵੇਲੇ ਆਪਣਾ ਸਮਾਨ ਕੱਢਿਆ ਜਿਵੇਂ ਦੇਸ ਨਿਕਾਲੇ ਲਈ ਕੱਢਦੇ ਹਨ ਅਤੇ ਸ਼ਾਮ ਵੇਲੇ ਆਪਣੇ ਹੱਥ ਨਾਲ ਕੰਧ ਵਿੱਚ ਰਾਹ ਬਣਾਇਆ, ਤਾਂ ਮੈਂ ਹਨ੍ਹੇਰੇ ਵਿੱਚ ਉਹ ਨੂੰ ਕੱਢਿਆ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵੇਖਦਿਆਂ ਹੋਇਆਂ ਮੋਢੇ ਤੇ ਚੁੱਕ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20689', '26', '12', '8', 'ਸਵੇਰ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20690', '26', '12', '9', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਕੀ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨੇ ਜੋ ਵਿਦਰੋਹੀ ਘਰਾਣਾ ਹੈ, ਤੇਰੇ ਕੋਲੋਂ ਇਹ ਨਹੀਂ ਪੁੱਛਿਆ ਕਿ ਤੂੰ ਕੀ ਕਰਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20691', '26', '12', '10', 'ਉਹਨਾਂ ਨੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇਹ ਵਾਕ ਯਰੂਸ਼ਲਮ ਦੇ ਸ਼ਹਿਜ਼ਾਦੇ ਲਈ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਲਈ ਹੈ, ਜੋ ਉਸ ਵਿੱਚ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20692', '26', '12', '11', 'ਉਹਨਾਂ ਨੂੰ ਆਖ ਦੇ ਕਿ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਨਿਸ਼ਾਨ ਹਾਂ। ਜਿਵੇਂ ਮੈਂ ਕੀਤਾ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਹਨਾਂ ਨਾਲ ਕੀਤਾ ਜਾਵੇਗਾ। ਉਹ ਦੇਸ ਨਿਕਾਲਾ ਪਾਉਣਗੇ ਅਤੇ ਗੁਲਾਮੀ ਵਿੱਚ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20693', '26', '12', '12', 'ਸ਼ਹਿਜ਼ਾਦਾ ਜਿਹੜਾ ਤੁਹਾਡੇ ਵਿੱਚ ਹੈ, ਹਨ੍ਹੇਰੇ ਵਿੱਚ ਆਪਣਾ ਸਮਾਨ ਮੋਢੇ ਤੇ ਚੁੱਕ ਕੇ ਨਿੱਕਲ ਜਾਵੇਗਾ। ਉਹ ਕੰਧ ਵਿੱਚ ਰਾਹ ਬਣਾਏਗਾ, ਤਾਂ ਜੋ ਉਸ ਰਾਹ ਨਿੱਕਲ ਜਾਵੇ। ਉਹ ਆਪਣਾ ਚਿਹਰਾ ਢੱਕੇਗਾ, ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਦੇਸ ਨੂੰ ਨਾ ਵੇਖੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20694', '26', '12', '13', 'ਮੈਂ ਆਪਣਾ ਜਾਲ਼ ਉਸ ਉੱਤੇ ਪਾਵਾਂਗਾ ਅਤੇ ਉਹ ਮੇਰੀ ਫਾਹੀ ਵਿੱਚ ਫਸ ਜਾਵੇਗਾ ਅਤੇ ਮੈਂ ਉਸ ਨੂੰ ਕਸਦੀਆਂ ਦੇ ਦੇਸ ਬਾਬਲ ਵਿੱਚ ਪਹੁੰਚਾ ਦਿਆਂਗਾ, ਪਰ ਉਹ ਉਸ ਨੂੰ ਨਹੀਂ ਵੇਖੇਗਾ ਅਤੇ ਉਹ ਉੱਥੇ ਹੀ ਮਰ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20695', '26', '12', '14', 'ਮੈਂ ਉਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਸਹਾਇਕਾਂ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਜੱਥਿਆਂ ਨੂੰ ਸਾਰੀਆਂ ਦਿਸ਼ਾਵਾਂ ਵੱਲ ਖਿਲਾਰ ਦਿਆਂਗਾ ਅਤੇ ਮੈਂ ਤਲਵਾਰ ਕੱਢ ਕੇ ਉਹਨਾਂ ਦਾ ਪਿੱਛਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20696', '26', '12', '15', 'ਜਦੋਂ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਕੌਮਾਂ ਵਿੱਚ ਭਟਕਾਵਾਂਗਾ ਅਤੇ ਦੇਸਾਂ ਵਿੱਚ ਤਿੱਤਰ-ਬਿੱਤਰ ਕਰਾਂਗਾ, ਤਦ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20697', '26', '12', '16', 'ਪਰ ਮੈਂ ਉਹਨਾਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਤਲਵਾਰ, ਕਾਲ ਅਤੇ ਮਰੀ ਤੋਂ ਬਚਾ ਲਵਾਂਗਾ, ਤਾਂ ਜੋ ਉਹ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਜਿੱਥੇ ਕਿਤੇ ਜਾਣ ਆਪਣੇ ਸਾਰੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਨੂੰ ਦੱਸਣ, ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20698', '26', '12', '17', '¶ ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20699', '26', '12', '18', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਆਪਣੀ ਰੋਟੀ ਕੰਬਦੇ ਹੋਏ ਖਾ ਅਤੇ ਕੰਬਦੇ ਹੋਏ ਤੇ ਡਰਦੇ ਹੋਏ ਪਾਣੀ ਪੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20700', '26', '12', '19', 'ਉਸ ਦੇਸ ਦੇ ਲੋਕਾਂ ਨੂੰ ਤੂੰ ਆਖ ਕਿ ਇਸਰਾਏਲ ਦੀ ਭੂਮੀ ਦੇ ਬਾਰੇ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਦੇ ਬਾਰੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਉਹ ਆਪਣੀ ਰੋਟੀ ਫ਼ਿਕਰ ਨਾਲ ਖਾਣਗੇ ਅਤੇ ਆਪਣਾ ਪਾਣੀ ਚਿੰਤਾ ਨਾਲ ਪੀਣਗੇ, ਕਿਉਂ ਜੋ ਉਸ ਦਾ ਦੇਸ ਉਹ ਦੇ ਵਾਸੀਆਂ ਦੇ ਜ਼ੁਲਮ ਦੇ ਕਾਰਨ ਉਹ ਦੀ ਭਰਪੂਰੀ ਤੋਂ ਖਾਲੀ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20701', '26', '12', '20', 'ਵੱਸਦੇ ਸ਼ਹਿਰ ਉੱਜੜ ਜਾਣਗੇ, ਦੇਸ ਵਿਰਾਨ ਹੋ ਜਾਵੇਗਾ ਅਤੇ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20702', '26', '12', '21', '¶ ਫਿਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20703', '26', '12', '22', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ! ਇਸਰਾਏਲੀਆਂ ਦੀ ਭੂਮੀ ਵਿੱਚ ਇਹ ਕਹਾਉਤ ਹੈ, ਕਿ ਸਮਾਂ ਲੰਘਦਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਹਰ ਦਰਸ਼ਣ ਮਿਟ ਜਾਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20704', '26', '12', '23', 'ਇਸ ਲਈ ਉਹਨਾਂ ਨੂੰ ਆਖ ਦੇ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਕਹਿੰਦਾ ਹੈ ਕਿ ਮੈਂ ਇਸ ਕਹਾਉਤ ਨੂੰ ਮੁਕਾ ਦਿਆਂਗਾ ਅਤੇ ਫੇਰ ਇਹ ਨੂੰ ਇਸਰਾਏਲ ਵਿੱਚ ਨਾ ਵਰਤਣਗੇ, ਸਗੋਂ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖ ਕਿ ਸਮਾਂ ਆ ਗਿਆ ਹੈ ਅਤੇ ਹਰੇਕ ਦਰਸ਼ਣ ਦਾ ਸਿੱਟਾ ਨੇੜੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20705', '26', '12', '24', 'ਕਿਉਂ ਜੋ ਅੱਗੇ ਤੋਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਵਿੱਚ ਕੋਈ ਝੂਠਾ ਦਰਸ਼ਣ ਨਾ ਵੇਖੇਗਾ ਅਤੇ ਚਾਪਲੂਸੀ ਨਾਲ ਵਿਭਾਜਨ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20706', '26', '12', '25', 'ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ, ਮੈਂ ਬਚਨ ਕਰਾਂਗਾ ਅਤੇ ਮੇਰਾ ਬਚਨ ਜ਼ਰੂਰ ਪੂਰਾ ਹੋਵੇਗਾ। ਉਸ ਦੇ ਪੂਰਾ ਹੋਣ ਵਿੱਚ ਢਿੱਲ ਨਾ ਹੋਵੇਗੀ, ਸਗੋਂ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਕਿ ਹੇ ਵਿਦਰੋਹੀ ਘਰਾਣੇ, ਮੈਂ ਤੁਹਾਡੇ ਸਮੇਂ ਵਿੱਚ ਬਚਨ ਕਰ ਕੇ ਉਹ ਨੂੰ ਜ਼ਰੂਰ ਪੂਰਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20707', '26', '12', '26', 'ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਫੇਰ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20708', '26', '12', '27', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਵੇਖ, ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਆਖਦਾ ਹੈ ਕਿ ਜਿਹੜਾ ਦਰਸ਼ਣ ਉਸ ਵੇਖਿਆ ਹੈ, ਬਹੁਤ ਸਮੇਂ ਬਾਅਦ ਪੂਰਾ ਹੋਵੇਗਾ ਅਤੇ ਇਹ ਭਵਿੱਖਬਾਣੀ ਦੂਰ ਦੇ ਸਮਿਆਂ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20709', '26', '12', '28', 'ਇਸ ਲਈ ਉਹਨਾਂ ਨੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਅੱਗੇ ਲਈ ਮੇਰੀ ਕਿਸੇ ਗੱਲ ਦੇ ਪੂਰੇ ਹੋਣ ਵਿੱਚ ਢਿੱਲ ਨਾ ਪਵੇਗੀ, ਸਗੋਂ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਕਿ ਜਿਹੜੀ ਗੱਲ ਮੈਂ ਆਖਾਂਗਾ, ਉਹ ਪੂਰੀ ਹੋ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20710', '26', '13', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20711', '26', '13', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਇਸਰਾਏਲ ਦੇ ਨਬੀ ਜਿਹੜੇ ਭਵਿੱਖਬਾਣੀ ਕਰਦੇ ਹਨ, ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਭਵਿੱਖਬਾਣੀ ਕਰ ਅਤੇ ਜੋ ਆਪਣੇ ਹੀ ਮਨ ਤੋਂ ਭਵਿੱਖਬਾਣੀ ਕਰਦੇ ਹਨ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖ, ਕਿ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20712', '26', '13', '3', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਮੂਰਖ ਨਬੀਆਂ ਉੱਤੇ ਹਾਏ ਹਾਏ! ਜਿਹੜੇ ਆਪਣੇ ਹੀ ਆਤਮਾ ਮਗਰ ਚੱਲਦੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਨੇ ਕੁਝ ਨਹੀਂ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20713', '26', '13', '4', 'ਹੇ ਇਸਰਾਏਲ, ਤੁਹਾਡੇ ਨਬੀ ਉਹਨਾਂ ਲੂੰਬੜੀਆਂ ਵਰਗੇ ਸਨ, ਜਿਹੜੀਆਂ ਉਜਾੜਾਂ ਵਿੱਚ ਰਹਿੰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20714', '26', '13', '5', 'ਤੁਸੀਂ ਪਹਾੜਾਂ ਉੱਤੇ ਨਹੀਂ ਗਏ, ਨਾ ਤੁਸੀਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਲਈ ਕੰਧ ਬਣਾਈ ਹੈ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਦਿਨ ਲੜਾਈ ਵਿੱਚ ਖੜ੍ਹੇ ਹੋ ਸਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20715', '26', '13', '6', 'ਉਹਨਾਂ ਨੇ ਝੂਠੇ ਦਰਸ਼ਣ ਵੇਖੇ ਅਤੇ ਝੂਠੀਆਂ ਭਵਿੱਖਬਾਣੀਆਂ ਕੀਤੀਆਂ ਹਨ, ਜੋ ਆਖਦੇ ਹਨ ਕਿ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਭਾਵੇਂ ਯਹੋਵਾਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਨਹੀਂ ਭੇਜਿਆ ਅਤੇ ਉਹ ਲੋਕਾਂ ਨੂੰ ਆਸ ਦਿਵਾਉਂਦੇ ਹਨ ਕਿ ਉਹਨਾਂ ਦੀ ਗੱਲ ਕਾਇਮ ਹੋ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20716', '26', '13', '7', 'ਕੀ ਤੁਸੀਂ ਝੂਠਾ ਦਰਸ਼ਣ ਨਹੀਂ ਵੇਖਿਆ? ਕੀ ਤੁਸੀਂ ਝੂਠੀ ਭਵਿੱਖਬਾਣੀ ਨਹੀਂ ਕੀਤੀ? ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਆਖਦੇ ਹੋ ਕਿ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਭਾਵੇਂ ਮੈਂ ਨਹੀਂ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20717', '26', '13', '8', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਤੁਸੀਂ ਝੂਠੀਆਂ ਗੱਲਾਂ ਜੋ ਆਖੀਆਂ ਹਨ ਅਤੇ ਝੂਠ ਜੋ ਵੇਖਿਆ ਹੈ, ਇਸ ਲਈ ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡਾ ਵਿਰੋਧੀ ਹਾਂ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20718', '26', '13', '9', 'ਮੇਰਾ ਹੱਥ ਉਹਨਾਂ ਨਬੀਆਂ ਦੇ ਵਿਰੁੱਧ ਹੋਵੇਗਾ, ਜਿਹੜੇ ਝੂਠੇ ਦਰਸ਼ਣ ਵੇਖਦੇ ਹਨ ਅਤੇ ਝੂਠੀਆਂ ਭਵਿੱਖਬਾਣੀਆਂ ਕਰਦੇ ਹਨ। ਨਾ ਉਹ ਮੇਰੇ ਲੋਕਾਂ ਦੇ ਜੱਥੇ ਵਿੱਚ ਮਿਲਣਗੇ, ਨਾ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਜਾਣਗੇ, ਨਾ ਉਹ ਇਸਰਾਏਲ ਦੀ ਭੂਮੀ ਵਿੱਚ ਵੜਨਗੇ ਅਤੇ ਤੁਸੀਂ ਜਾਣ ਲਵੋਗੇ ਕਿ ਮੈਂ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20719', '26', '13', '10', 'ਇਸ ਕਾਰਨ ਕਿ ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਲੋਕਾਂ ਨੂੰ ਇਹ ਆਖ ਕੇ ਕੁਰਾਹੇ ਪਾਇਆ ਹੈ ਕਿ ਸੁੱਖ ਹੈ ਜਦੋਂ ਕਿ ਸੁੱਖ ਨਹੀਂ ਹੈ ਅਤੇ ਜਦੋਂ ਕੋਈ ਕੰਧ ਬਣਾਉਂਦਾ ਹੈ ਤਾਂ ਉਹ ਉਸ ਉੱਤੇ ਕੱਚੀ ਲਿਪਾਈ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20720', '26', '13', '11', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਜੋ ਉਸ ਉੱਤੇ ਕੱਚੀ ਲਿਪਾਈ ਕਰਦੇ ਹਨ ਆਖ, ਉਹ ਡਿੱਗ ਪਏਗੀ ਕਿਉਂ ਜੋ ਮੋਹਲੇਧਾਰ ਵਰਖਾ ਪਵੇਗੀ ਅਤੇ ਵੱਡੇ-ਵੱਡੇ ਗੜੇ ਪੈਣਗੇ ਅਤੇ ਹਨੇਰੀ ਉਹ ਨੂੰ ਡੇਗ ਦੇਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20721', '26', '13', '12', 'ਜਦੋਂ ਉਹ ਕੰਧ ਡਿੱਗੇਗੀ ਤਾਂ ਕੀ ਲੋਕ ਤੁਹਾਡੇ ਤੋਂ ਨਾ ਪੁੱਛਣਗੇ ਕਿ ਉਹ ਲਿਪਾਈ ਕਿੱਥੇ ਹੈ, ਜਿਹੜੀ ਤੁਸੀਂ ਉਸ ਉੱਤੇ ਕੀਤੀ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20722', '26', '13', '13', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਆਪਣੇ ਕਹਿਰ ਦੇ ਜ਼ੋਰ ਦੀ ਹਨੇਰੀ ਨਾਲ ਉਹ ਨੂੰ ਭੰਨ ਸੁੱਟਾਂਗਾ, ਮੇਰੇ ਕਹਿਰ ਕਰਕੇ ਛਮ-ਛਮ ਵਰਖਾ ਵਰ੍ਹੇਗੀ ਅਤੇ ਮੇਰੇ ਕਹਿਰ ਦੇ ਵੱਡੇ ਗੜੇ ਪੈਣਗੇ, ਤਾਂ ਜੋ ਉਹ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਸ ਕਰ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20723', '26', '13', '14', 'ਇਸ ਲਈ ਮੈਂ ਉਸ ਕੰਧ ਨੂੰ ਜਿਸ ਉੱਤੇ ਤੁਸੀਂ ਕੱਚੀ ਲਿਪਾਈ ਕੀਤੀ ਸੀ, ਤੋੜ ਸੁੱਟਾਂਗਾ ਅਤੇ ਧਰਤੀ ਤੇ ਢਾਹ ਦਿਆਂਗਾ ਇੱਥੋਂ ਤੱਕ ਕਿ ਉਹ ਦੀਆਂ ਨੀਹਾਂ ਨੰਗੀਆਂ ਹੋ ਜਾਣਗੀਆਂ, ਹਾਂ, ਉਹ ਡਿੱਗੇਗੀ, ਅਤੇ ਤੁਸੀਂ ਉਸੇ ਵਿੱਚ ਮਾਰੇ ਜਾਓਗੇ, ਤਦ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20724', '26', '13', '15', 'ਮੈਂ ਆਪਣਾ ਕਹਿਰ ਉਸ ਕੰਧ ਉੱਤੇ ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਜਿਹਨਾਂ ਨੇ ਉਸ ਉੱਤੇ ਕੱਚੀ ਲਿਪਾਈ ਕੀਤੀ, ਪੂਰਾ ਕਰਾਂਗਾ। ਤਦ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਾਂਗਾ ਕਿ ਨਾ ਕੰਧ ਰਹੀ ਅਤੇ ਨਾ ਉਹ ਰਹੇ ਜਿਹਨਾਂ ਨੇ ਉਸ ਉੱਤੇ ਕੱਚੀ ਲਿਪਾਈ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20725', '26', '13', '16', 'ਅਰਥਾਤ ਇਸਰਾਏਲ ਦੇ ਨਬੀ ਜਿਹੜੇ ਯਰੂਸ਼ਲਮ ਦੇ ਬਾਰੇ ਭਵਿੱਖਬਾਣੀ ਕਰਦੇ ਹਨ ਅਤੇ ਉਸ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਦੇ ਦਰਸ਼ਣ ਵੇਖਦੇ ਹਨ, ਜਦੋਂ ਕਿ ਸੁੱਖ ਨਹੀਂ ਹੈ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20726', '26', '13', '17', '¶ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਆਪਣੇ ਲੋਕਾਂ ਦੀਆਂ ਧੀਆਂ ਵੱਲ ਜਿਹੜੀਆਂ ਮਨ ਘੜਤ ਗੱਲਾਂ ਬਣਾ ਕੇ ਭਵਿੱਖਬਾਣੀ ਕਰਦੀਆਂ ਹਨ, ਮੂੰਹ ਮੋੜ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਭਵਿੱਖਬਾਣੀ ਕਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20727', '26', '13', '18', 'ਅਤੇ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਤੁਹਾਡੇ ਉੱਤੇ ਅਫ਼ਸੋਸ! ਜੋ ਕੂਹਣੀਆਂ ਦੇ ਉੱਤੇ ਗੱਦੀਆਂ ਸੀਉਂਦੀਆਂ ਹੋ ਅਤੇ ਹਰ ਕੱਦ ਦੇ ਅਨੁਸਾਰ ਸਿਰ ਦੇ ਲਈ ਬੁਰਕੇ ਬਣਾਉਂਦੀਆਂ ਹੋ, ਤਾਂ ਜੋ ਲੋਕਾਂ ਦੀਆਂ ਜਾਨਾਂ ਦਾ ਸ਼ਿਕਾਰ ਕਰੋ। ਕੀ ਤੁਸੀਂ ਮੇਰੇ ਲੋਕਾਂ ਦੀਆਂ ਜਾਨਾਂ ਦਾ ਸ਼ਿਕਾਰ ਕਰੋਗੀਆਂ? ਅਤੇ ਆਪਣੀ ਜਾਨ ਬਚਾਓਗੀਆਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20728', '26', '13', '19', 'ਤੁਸੀਂ ਮੁੱਠ ਕੁ ਜੌਂਵਾਂ ਲਈ ਅਤੇ ਰੋਟੀ ਦੇ ਟੁੱਕੜਿਆਂ ਲਈ ਮੈਨੂੰ ਮੇਰੇ ਲੋਕਾਂ ਵਿੱਚ ਭਰਿਸ਼ਟ ਕੀਤਾ ਹੈ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਹਨਾਂ ਜਾਨਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟੋ, ਜੋ ਮਰਨ ਦੇ ਲਾਇਕ ਨਹੀਂ ਹਨ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਜੀਉਂਦਿਆਂ ਰੱਖੋ ਜਿਹੜੀਆਂ ਜੀਉਣ ਦੇ ਲਾਇਕ ਨਹੀਂ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਮੇਰੇ ਲੋਕਾਂ ਨਾਲ ਜਿਹੜੇ ਝੂਠ ਸੁਣਨ ਵਾਲੇ ਹਨ ਝੂਠ ਬੋਲਦੀਆਂ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20729', '26', '13', '20', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡੀਆਂ ਗੱਦੀਆਂ ਦੇ ਵਿਰੁੱਧ ਹਾਂ, ਜਿਹਨਾਂ ਨਾਲ ਤੁਸੀਂ ਜਾਨਾਂ ਨੂੰ ਪੰਛੀਆਂ ਵਾਂਗੂੰ ਫਾਹ ਲੈਂਦੀਆਂ ਹੋ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਤੁਹਾਡੀਆਂ ਕੂਹਣੀਆਂ ਤੋਂ ਪਾੜ ਸੁੱਟਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਜਾਨਾਂ ਨੂੰ ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਪੰਛੀਆਂ ਵਾਂਗੂੰ ਫਾਹ ਲੈਂਦੀਆਂ ਹੋ, ਛੁਡਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20730', '26', '13', '21', 'ਮੈਂ ਤੁਹਾਡੇ ਬੁਰਕਿਆਂ ਨੂੰ ਵੀ ਪਾੜਾਂਗਾ, ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥੋਂ ਛੁਡਾਵਾਂਗਾ ਅਤੇ ਫੇਰ ਕਦੀ ਤੁਹਾਡਾ ਵੱਸ ਨਹੀਂ ਚੱਲੇਗਾ ਕਿ ਉਹਨਾਂ ਨੂੰ ਫਾਹ ਸਕੋ ਅਤੇ ਤੁਸੀਂ ਜਾਣੋਗੀਆਂ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20731', '26', '13', '22', 'ਇਸ ਲਈ ਕਿ ਤੁਸੀਂ ਝੂਠ ਮਾਰ ਕੇ ਧਰਮੀ ਦੇ ਦਿਲ ਨੂੰ ਉਦਾਸ ਕੀਤਾ ਹੈ, ਜਿਹ ਨੂੰ ਮੈਂ ਦੁੱਖੀ ਨਹੀਂ ਕੀਤਾ ਅਤੇ ਤੁਸੀਂ ਦੁਸ਼ਟ ਦੇ ਹੱਥ ਨੂੰ ਤਕੜਾ ਕੀਤਾ, ਤਾਂ ਜੋ ਉਹ ਆਪਣੀ ਜਾਨ ਬਚਾਉਣ ਲਈ ਆਪਣੇ ਬੁਰੇ ਰਾਹ ਤੋਂ ਨਾ ਮੁੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20732', '26', '13', '23', 'ਇਸ ਲਈ ਅੱਗੇ ਤੋਂ ਨਾ ਤੁਸੀਂ ਫੋਕੇ ਦਰਸ਼ਣ ਵੇਖੋਗੀਆਂ ਅਤੇ ਨਾ ਭਵਿੱਖਬਾਣੀ ਕਰੋਗੀਆਂ, ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥੋਂ ਛੁਡਾਵਾਂਗਾ, ਤਾਂ ਤੁਸੀਂ ਜਾਣੋਗੀਆਂ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20733', '26', '14', '1', '¶ ਫੇਰ ਇਸਰਾਏਲ ਦੇ ਕੁਝ ਕੁ ਬਜ਼ੁਰਗ ਮੇਰੇ ਕੋਲ ਆਏ ਅਤੇ ਅੱਗੇ ਬਹਿ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20734', '26', '14', '2', 'ਤਦ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20735', '26', '14', '3', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਇਹਨਾਂ ਮਨੁੱਖਾਂ ਨੇ ਆਪਣੀਆਂ ਮੂਰਤੀਆਂ ਨੂੰ ਆਪਣੇ ਮਨ ਵਿੱਚ ਥਾਂ ਦਿੱਤਾ ਹੈ ਅਤੇ ਆਪਣੀਆਂ ਬਦੀਆਂ ਦੀ ਠੋਕਰ ਆਪਣੇ ਸਾਹਮਣੇ ਰੱਖੀ ਹੈ। ਅਜਿਹੇ ਲੋਕਾਂ ਦਾ ਕੀ ਹੱਕ ਹੈ ਕਿ ਉਹ ਮੇਰੇ ਕੋਲੋਂ ਕੁਝ ਪੁੱਛਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20736', '26', '14', '4', 'ਇਸ ਲਈ ਤੂੰ ਉਹਨਾਂ ਨਾਲ ਗੱਲਾਂ ਕਰ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਵਿੱਚੋਂ ਜਿਹੜਾ ਕੋਈ ਆਪਣੀਆਂ ਮੂਰਤੀਆਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਸਥਾਪਿਤ ਕਰਕੇ ਅਤੇ ਆਪਣੀਆਂ ਬਦੀਆਂ ਦੀ ਠੋਕਰ ਆਪਣੇ ਸਾਹਮਣੇ ਰੱਖ ਕੇ ਨਬੀ ਦੇ ਕੋਲ ਜਾਂਦਾ ਹੈ, ਮੈਂ ਯਹੋਵਾਹ ਉਹ ਦੀਆਂ ਮੂਰਤੀਆਂ ਦੀ ਗਿਣਤੀ ਅਨੁਸਾਰ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20737', '26', '14', '5', 'ਤਾਂ ਜੋ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਮਨਾਂ ਨੂੰ ਫੜ੍ਹਾਂ, ਕਿਉਂ ਜੋ ਉਹ ਸਾਰੇ ਦੇ ਸਾਰੇ ਆਪਣੀਆਂ ਮੂਰਤੀਆਂ ਦੇ ਕਾਰਨ ਮੇਰੇ ਕੋਲੋਂ ਦੂਰ ਹੋ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20738', '26', '14', '6', 'ਇਸ ਲਈ ਤੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨੂੰ ਆਖ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਮੁੜੋ ਅਤੇ ਆਪਣੀਆਂ ਮੂਰਤੀਆਂ ਵੱਲੋਂ ਫਿਰੋ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਘਿਣਾਉਣਿਆਂ ਕੰਮਾਂ ਵੱਲੋਂ ਮੂੰਹ ਮੋੜੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20739', '26', '14', '7', 'ਕਿਉਂ ਜੋ ਹਰੇਕ ਜੋ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਵਿੱਚੋਂ ਹੈ ਜਾਂ ਉਹਨਾਂ ਓਪਰਿਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਇਸਰਾਏਲ ਵਿੱਚ ਰਹਿੰਦੇ ਹਨ, ਮੇਰੇ ਤੋਂ ਅੱਡ ਹੁੰਦਾ ਜਾਂਦਾ ਹੈ, ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਪਣੀਆਂ ਬਦੀਆਂ ਦੀ ਠੋਕਰ ਆਪਣੇ ਸਾਹਮਣੇ ਰੱਖਦਾ ਹੈ ਅਤੇ ਨਬੀ ਦੇ ਕੋਲ ਮੇਰੇ ਬਾਰੇ ਪੁੱਛਣ ਲਈ ਆਉਂਦਾ ਹੈ, ਉਹ ਨੂੰ ਮੈਂ ਯਹੋਵਾਹ ਆਪੇ ਹੀ ਉੱਤਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20740', '26', '14', '8', 'ਮੇਰਾ ਚਿਹਰਾ ਉਸ ਮਨੁੱਖ ਦੇ ਵਿਰੁੱਧ ਹੋਵੇਗਾ ਅਤੇ ਉਹ ਨੂੰ ਨਿਸ਼ਾਨ ਲਈ ਅਤੇ ਕਹਾਉਤਾਂ ਲਈ ਹੈਰਾਨੀ ਦਾ ਕਾਰਨ ਬਣਾਵਾਂਗਾ। ਮੈਂ ਉਹ ਨੂੰ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਕੱਢ ਦਿਆਂਗਾ, ਤਾਂ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20741', '26', '14', '9', 'ਜੇਕਰ ਨਬੀ ਧੋਖਾ ਖਾ ਕੇ ਕੁਝ ਆਖੇ, ਤਾਂ ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਉਸ ਨਬੀ ਨੂੰ ਧੋਖਾ ਦਿੱਤਾ, ਮੈਂ ਆਪਣਾ ਹੱਥ ਉਹ ਦੇ ਉੱਤੇ ਚੁੱਕਾਂਗਾ ਅਤੇ ਉਹ ਨੂੰ ਆਪਣੀ ਇਸਰਾਏਲੀ ਪਰਜਾ ਵਿੱਚੋਂ ਮਿਟਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20742', '26', '14', '10', 'ਉਹ ਆਪਣੀ ਬਦੀ ਦੀ ਸਜ਼ਾ ਪਾਉਣਗੇ। ਨਬੀ ਦੀ ਬਦੀ ਦੀ ਸਜ਼ਾ ਵੀ ਉਹੀ ਹੋਵੇਗੀ, ਜੋ ਉਸ ਤੋਂ ਪੁੱਛਣ ਵਾਲੇ ਦੀ ਹੋਵੇਗੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20743', '26', '14', '11', 'ਤਾਂ ਜੋ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਮੇਰੇ ਪਿੱਛੇ ਤੁਰਨ ਤੋਂ ਕੁਰਾਹੇ ਨਾ ਪੈ ਜਾਵੇ ਅਤੇ ਆਪਣਿਆਂ ਸਾਰਿਆਂ ਅਪਰਾਧਾਂ ਨਾਲ ਫੇਰ ਆਪਣੇ ਆਪ ਨੂੰ ਭਰਿਸ਼ਟ ਨਾ ਕਰੇ, ਸਗੋਂ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਕਿ ਉਹ ਮੇਰੀ ਪਰਜਾ ਹੋਣ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20744', '26', '14', '12', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20745', '26', '14', '13', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਜਦੋਂ ਕੋਈ ਦੇਸ ਭਾਰੀ ਪਾਪ ਕਰਕੇ ਮੇਰਾ ਅਪਰਾਧੀ ਹੋਵੇ ਅਤੇ ਮੈਂ ਉਸ ਉੱਤੇ ਆਪਣਾ ਹੱਥ ਚੁੱਕਾਂ, ਉਸ ਦੀ ਰੋਟੀ ਦਾ ਸਾਧਨ ਤੋੜ ਦੇਵਾਂ, ਉੱਥੇ ਕਾਲ ਪਾ ਦੇਵਾਂ ਅਤੇ ਉਸ ਦੇ ਮਨੁੱਖਾਂ ਅਤੇ ਡੰਗਰਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20746', '26', '14', '14', 'ਭਾਵੇਂ ਉਸ ਵਿੱਚ ਨੂਹ, ਦਾਨੀਏਲ ਅਤੇ ਅੱਯੂਬ ਤਿੰਨੇ ਮਨੁੱਖ ਹੋਣ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਉਹ ਆਪਣੇ ਧਰਮ ਦੇ ਕਾਰਨ ਕੇਵਲ ਆਪਣੀਆਂ ਹੀ ਜਾਨਾਂ ਬਚਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20747', '26', '14', '15', 'ਜੇਕਰ ਮੈਂ ਕਿਸੇ ਦੇਸ ਵਿੱਚ ਬੁਰੇ ਦਰਿੰਦੇ ਭੇਜਾਂ ਕਿ ਉਸ ਵਿੱਚ ਫਿਰ ਕੇ ਉਹ ਨੂੰ ਉਜਾੜ ਸੁੱਟਣ ਅਤੇ ਉਹ ਐਨਾ ਵਿਰਾਨ ਹੋ ਜਾਵੇ ਕਿ ਉਹਨਾਂ ਦਰਿੰਦਿਆਂ ਕਰਕੇ ਕੋਈ ਉਸ ਵਿੱਚੋਂ ਲੰਘ ਨਾ ਸਕੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20748', '26', '14', '16', 'ਤਾਂ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਨੂੰ ਆਪਣੀ ਜਾਨ ਦੀ ਸਹੁੰ ਕਿ ਭਾਵੇਂ ਇਹ ਤਿੰਨੇ ਮਨੁੱਖ ਉਸ ਵਿੱਚ ਹੋਣ, ਤਾਂ ਵੀ ਉਹ ਧੀਆਂ ਅਤੇ ਪੁੱਤਰਾਂ ਨੂੰ ਨਾ ਬਚਾ ਸਕਣਗੇ, ਕੇਵਲ ਉਹ ਆਪ ਹੀ ਬਚਣਗੇ ਅਤੇ ਦੇਸ ਵਿਰਾਨ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20749', '26', '14', '17', 'ਜਾਂ ਜੇਕਰ ਮੈਂ ਉਸ ਦੇਸ ਵਿੱਚ ਤਲਵਾਰ ਭੇਜਾਂ ਅਤੇ ਆਖਾਂ, ਹੇ ਤਲਵਾਰ, ਦੇਸ ਵਿੱਚੋਂ ਲੰਘ ਭਈ ਮੈਂ ਉਹ ਦੇ ਮਨੁੱਖਾਂ ਤੇ ਪਸ਼ੂਆਂ ਨੂੰ ਵੱਢ ਸੁੱਟਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20750', '26', '14', '18', 'ਤਾਂ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਨੂੰ ਆਪਣੀ ਜਾਨ ਦੀ ਸਹੁੰ ਕਿ ਭਾਵੇਂ ਇਹ ਤਿੰਨੇ ਮਨੁੱਖ ਉਹ ਦੇ ਵਿੱਚ ਹੋਣ ਤਾਂ ਵੀ ਉਹ ਧੀਆਂ, ਪੁੱਤਰਾਂ ਨੂੰ ਨਹੀਂ ਬਚਾ ਸਕਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20751', '26', '14', '19', 'ਜਾਂ ਜੇਕਰ ਮੈਂ ਉਸ ਦੇਸ ਵਿੱਚ ਮਰੀ ਭੇਜਾਂ ਅਤੇ ਲਹੂ ਵਗਾ ਕੇ ਆਪਣਾ ਕਹਿਰ ਉਸ ਉੱਤੇ ਭੇਜਾਂ, ਜੋ ਉੱਥੋਂ ਦੇ ਮਨੁੱਖਾਂ ਅਤੇ ਡੰਗਰਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20752', '26', '14', '20', 'ਭਾਵੇਂ ਨੂਹ, ਦਾਨੀਏਲ ਅਤੇ ਅੱਯੂਬ ਉਸ ਵਿੱਚ ਹੋਣ ਤਾਂ ਵੀ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਮੈਨੂੰ ਆਪਣੀ ਜਾਨ ਦੀ ਸਹੁੰ ਕਿ ਉਹ ਨਾ ਪੁੱਤਰ ਨੂੰ ਛੁਡਾ ਸਕਣਗੇ, ਨਾ ਧੀ ਨੂੰ, ਸਗੋਂ ਆਪਣੇ ਧਰਮ ਦੇ ਕਾਰਨ ਕੇਵਲ ਆਪਣੇ ਆਪ ਨੂੰ ਹੀ ਬਚਾ ਸਕਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20753', '26', '14', '21', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਨਾਲੇ ਜੇ ਮੈਂ ਆਪਣੇ ਚਾਰ ਭਿਆਨਕ ਨਿਆਂ ਅਰਥਾਤ ਤਲਵਾਰ, ਕਾਲ, ਬੁਰੇ ਦਰਿੰਦੇ ਅਤੇ ਮਰੀ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਭੇਜਾਂ, ਕਿ ਉਸ ਦੇ ਆਦਮੀਆਂ ਅਤੇ ਡੰਗਰਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20754', '26', '14', '22', 'ਤਾਂ ਵੀ ਵੇਖੋ, ਉੱਥੇ ਕੁਝ ਕੁ ਪੁੱਤਰ ਧੀਆਂ ਬਚ ਰਹਿਣਗੇ, ਜਿਹੜੇ ਕੱਢੇ ਜਾਣਗੇ ਅਤੇ ਤੁਹਾਡੇ ਕੋਲ ਪਹੁੰਚਾਏ ਜਾਣਗੇ। ਤੁਸੀਂ ਉਹਨਾਂ ਦੇ ਚਾਲ-ਚੱਲਣ ਅਤੇ ਉਹਨਾਂ ਦੇ ਕੰਮਾਂ ਨੂੰ ਵੇਖ ਕੇ ਉਸ ਬਲਾ ਦੇ ਬਾਰੇ ਜੋ ਮੈਂ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਭੇਜੀ ਅਤੇ ਉਹਨਾਂ ਸਾਰੀਆਂ ਬਲਾਵਾਂ ਦੇ ਬਾਰੇ ਜੋ ਮੈਂ ਉਸ ਉੱਤੇ ਭੇਜੀਆਂ ਹਨ, ਤੁਸੀਂ ਤਸੱਲੀ ਪਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20755', '26', '14', '23', 'ਉਹ ਵੀ ਜਦ ਤੁਸੀਂ ਉਹਨਾਂ ਦੇ ਚਾਲ-ਚੱਲਣ ਅਤੇ ਉਹਨਾਂ ਦੇ ਕੰਮਾਂ ਨੂੰ ਵੇਖੋਗੇ, ਤਾਂ ਤੁਹਾਡੀ ਤਸੱਲੀ ਹੋਵੇਗੀ ਅਤੇ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਜੋ ਕੁਝ ਮੈਂ ਕੀਤਾ ਹੈ ਬਿਨਾਂ ਕਾਰਨ ਨਹੀਂ ਕੀਤਾ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20756', '26', '15', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20757', '26', '15', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਕੀ ਅੰਗੂਰ ਦੀ ਲੱਕੜੀ ਹੋਰਨਾਂ ਰੁੱਖਾਂ ਦੀ ਲੱਕੜੀ ਨਾਲੋਂ ਅਰਥਾਤ ਅੰਗੂਰ ਦੀ ਟਹਿਣੀ ਜਿਹੜੀ ਜੰਗਲ ਦੇ ਰੁੱਖਾਂ ਵਿੱਚ ਹੈ, ਕੁਝ ਚੰਗੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20758', '26', '15', '3', 'ਕੀ ਉਹ ਦੀ ਲੱਕੜੀ ਵਿੱਚੋਂ ਕੋਈ ਲੈਂਦਾ ਹੈ ਕਿ ਉਸ ਤੋਂ ਕੁਝ ਬਣਾਵੇ? ਜਾਂ ਕੀ ਲੋਕ ਬਰਤਨ ਲਟਕਾਉਣ ਲਈ ਉਹ ਦੀਆਂ ਕਿੱਲੀਆਂ ਬਣਾਉਂਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20759', '26', '15', '4', 'ਵੇਖ, ਉਹ ਅੱਗ ਵਿੱਚ ਬਾਲਣ ਲਈ ਦਿੱਤੀ ਜਾਂਦੀ ਹੈ ਅਤੇ ਜਦੋਂ ਅੱਗ ਨੇ ਉਹ ਦੇ ਦੋਵਾਂ ਸਿਰਿਆਂ ਨੂੰ ਖਾ ਲਿਆ ਅਤੇ ਵਿਚਕਾਰਲੇ ਹਿੱਸੇ ਨੂੰ ਵੀ ਸੁਆਹ ਬਣਾ ਦਿੱਤਾ, ਤਾਂ ਕੀ ਉਹ ਕਿਸੇ ਕੰਮ ਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20760', '26', '15', '5', 'ਵੇਖ, ਜਦੋਂ ਉਹ ਸਾਬਤ ਸੀ, ਤਾਂ ਕਿਸੇ ਕੰਮ ਦੀ ਨਹੀਂ ਸੀ ਅਤੇ ਜਦੋਂ ਉਹ ਅੱਗ ਵਿੱਚ ਸੜ ਕੇ ਸੁਆਹ ਬਣ ਗਈ, ਤਾਂ ਕਿਸ ਕੰਮ ਦੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20761', '26', '15', '6', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਜਿਵੇਂ ਮੈਂ ਜੰਗਲ ਦੇ ਰੁੱਖਾਂ ਵਿੱਚੋਂ ਅੰਗੂਰ ਦੇ ਰੁੱਖ ਨੂੰ ਬਾਲਣ ਲਈ ਦਿੱਤਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20762', '26', '15', '7', 'ਮੇਰਾ ਚਿਹਰਾ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਹੋਵੇਗਾ। ਉਹ ਅੱਗ ਵਿੱਚੋਂ ਭੱਜ ਨਿੱਕਲਣਗੇ ਪਰ ਅੱਗ ਉਹਨਾਂ ਨੂੰ ਭਸਮ ਕਰੇਗੀ, ਤਾਂ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ, ਜਦੋਂ ਮੈਂ ਆਪਣਾ ਚਿਹਰਾ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20763', '26', '15', '8', 'ਮੈਂ ਦੇਸ ਨੂੰ ਉਜਾੜ ਸੁੱਟਾਂਗਾ, ਇਸ ਲਈ ਕਿ ਉਹਨਾਂ ਨੇ ਵੱਡੀ ਭਾਰੀ ਬੇਈਮਾਨੀ ਕੀਤੀ ਹੈ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20764', '26', '16', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20765', '26', '16', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਯਰੂਸ਼ਲਮ ਨੂੰ ਉਹ ਦੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਦੇ ਬਾਰੇ ਦੱਸ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20766', '26', '16', '3', 'ਅਤੇ ਤੂੰ ਆਖ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਯਰੂਸ਼ਲਮ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਕਹਿੰਦਾ ਹੈ ਕਿ ਤੇਰੀ ਜਨਮ ਭੂਮੀ ਕਨਾਨ ਦੀ ਧਰਤੀ ਸੀ। ਤੇਰਾ ਪਿਤਾ ਅਮੋਰੀ ਸੀ ਅਤੇ ਤੇਰੀ ਮਾਤਾ ਹਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20767', '26', '16', '4', 'ਤੇਰਾ ਜਨਮ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਿਸ ਦਿਨ ਤੂੰ ਜਨਮ ਲਿਆ ਨਾ ਤੇਰਾ ਨਾੜੂ ਕੱਟਿਆ ਗਿਆ, ਨਾ ਤੈਨੂੰ ਪਾਣੀ ਨਾਲ ਨਵ੍ਹਾ ਕੇ ਸਾਫ਼ ਕੀਤਾ ਗਿਆ, ਨਾ ਤੇਰੇ ਉੱਤੇ ਲੂਣ ਮਲਿਆ ਗਿਆ ਅਤੇ ਤੂੰ ਪੋਤੜਿਆਂ ਵਿੱਚ ਲਪੇਟੀ ਨਾ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20768', '26', '16', '5', 'ਕਿਸੇ ਅੱਖ ਨੇ ਤੇਰੇ ਤੇ ਤਰਸ ਨਾ ਕੀਤਾ ਅਤੇ ਮਿਹਰਬਾਨੀ ਨਾ ਕੀਤੀ, ਤਾਂ ਜੋ ਇਹਨਾਂ ਕੰਮਾਂ ਵਿੱਚੋਂ ਤੇਰੇ ਲਈ ਇੱਕ ਵੀ ਕੰਮ ਕੀਤਾ ਜਾਂਦਾ, ਸਗੋਂ ਤੂੰ ਆਪਣੇ ਜਨਮ ਦੇ ਦਿਨ ਬਾਹਰ ਮੈਦਾਨ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤੀ ਗਈ, ਕਿਉਂ ਜੋ ਤੇਰੇ ਤੋਂ ਘਿਰਣਾ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20769', '26', '16', '6', 'ਜਦੋਂ ਮੈਂ ਤੇਰੇ ਕੋਲੋਂ ਲੰਘਿਆ ਅਤੇ ਤੈਨੂੰ ਤੇਰੇ ਲਹੂ ਵਿੱਚ ਲਿੱਬੜਿਆ ਹੋਇਆ ਵੇਖਿਆ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਆਖਿਆ ਕਿ ਤੂੰ ਜੋ ਲਹੂ ਵਿੱਚ ਲਿਬੜੀ ਹੋਈ ਹੈਂ, ਜੀਉਂਦੀ ਰਹਿ! ਹਾਂ ਮੈਂ ਤੈਨੂੰ ਹੀ ਕਿਹਾ ਕਿ ਤੂੰ ਜੋ ਲਹੂ ਵਿੱਚ ਲਿਬੜੀ ਹੋਈ ਹੈਂ, ਜੀਉਂਦੀ ਰਹਿ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20770', '26', '16', '7', 'ਮੈਂ ਤੈਨੂੰ ਖੇਤ ਦੇ ਪੌਦਿਆਂ ਵਾਂਗੂੰ ਵਧਾਇਆ, ਇਸ ਲਈ ਤੂੰ ਵਧੀ ਅਤੇ ਮੁਟਿਆਰ ਹੋਈ ਅਤੇ ਸੁੰਦਰ ਜੋਬਨ ਵਾਲੀ ਬਣੀ, ਤੇਰੀਆਂ ਛਾਤੀਆਂ ਸੁਡੌਲ ਹੋ ਗਈਆਂ ਅਤੇ ਤੇਰੇ ਵਾਲ਼ ਵਧੇ, ਪਰ ਤੂੰ ਨੰਗੀ ਧੜੰਗੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20771', '26', '16', '8', 'ਫੇਰ ਜਦ ਮੈਂ ਤੇਰੇ ਕੋਲੋਂ ਲੰਘਿਆ ਅਤੇ ਤੈਨੂੰ ਵੇਖਿਆ, ਤਾਂ ਵੇਖੋ, ਤੇਰੇ ਲਈ ਪ੍ਰੇਮ ਦਾ ਸਮਾਂ ਆ ਗਿਆ ਸੀ। ਇਸ ਲਈ ਮੈਂ ਆਪਣਾ ਕੱਪੜਾ ਤੇਰੇ ਉੱਤੇ ਪਾਇਆ ਅਤੇ ਤੇਰੇ ਨੰਗੇਜ਼ ਨੂੰ ਢੱਕਿਆ, ਹਾਂ, ਸਹੁੰ ਖਾ ਕੇ ਤੇਰੇ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਿਆ ਅਤੇ ਤੂੰ ਮੇਰੀ ਹੋ ਗਈ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20772', '26', '16', '9', 'ਫੇਰ ਮੈਂ ਤੈਨੂੰ ਪਾਣੀ ਨਾਲ ਨਹਿਲਾ ਕੇ ਤੇਰੇ ਉੱਤੋਂ ਲਹੂ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਦੇ ਨਾਲ ਧੋ ਸੁੱਟਿਆ ਅਤੇ ਤੇਰੇ ਉੱਪਰ ਤੇਲ ਮਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20773', '26', '16', '10', 'ਮੈਂ ਤੈਨੂੰ ਕਸੀਦਾਕਾਰੀ ਵਾਲੇ ਕੱਪੜੇ ਪਵਾਏ ਅਤੇ ਚਮੜੇ ਦੀ ਜੁੱਤੀ ਪਵਾਈ, ਵਧੀਆ ਕਤਾਨ ਦੀ ਤੇਰੀ ਪੇਟੀ ਬਣਵਾਈ ਅਤੇ ਤੈਨੂੰ ਰੇਸ਼ਮ ਨਾਲ ਢੱਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20774', '26', '16', '11', 'ਮੈਂ ਤੈਨੂੰ ਗਹਿਣਿਆਂ ਨਾਲ ਸਜਾਇਆ, ਤੇਰੇ ਹੱਥਾਂ ਵਿੱਚ ਕੜੇ ਪਾਏ ਅਤੇ ਤੇਰੇ ਗਲ਼ ਵਿੱਚ ਹਾਰ ਪਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20775', '26', '16', '12', 'ਮੈਂ ਤੇਰੇ ਨੱਕ ਵਿੱਚ ਨੱਥ ਪਾਈ, ਤੇਰੇ ਕੰਨਾਂ ਵਿੱਚ ਵਾਲੀਆਂ ਪਾਈਆਂ ਅਤੇ ਇੱਕ ਸੁੰਦਰ ਤਾਜ ਤੇਰੇ ਸਿਰ ਉੱਤੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20776', '26', '16', '13', 'ਤੂੰ ਸੋਨੇ, ਚਾਂਦੀ ਨਾਲ ਸੁੰਦਰ ਬਣ ਗਈ ਅਤੇ ਤੇਰੇ ਕੱਪੜੇ ਕਤਾਨੀ, ਰੇਸ਼ਮੀ ਅਤੇ ਕਸੀਦਾਕਾਰੀ ਦੇ ਸਨ ਅਤੇ ਤੂੰ ਮੈਦਾ, ਸ਼ਹਿਦ ਤੇ ਤੇਲ ਖਾਂਦੀ ਸੀ। ਤੂੰ ਬਹੁਤ ਸੁੰਦਰ ਸੀ ਅਤੇ ਤੂੰ ਰਾਣੀ ਬਣ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20777', '26', '16', '14', 'ਤੇਰੀ ਸੁੰਦਰਤਾ ਦੀ ਚਰਚਾ ਕੌਮਾਂ ਵਿੱਚ ਹੋ ਗਈ ਹੈ ਕਿ ਤੂੰ ਮੇਰੇ ਉਸ ਪਰਤਾਪ ਨਾਲ ਜੋ ਮੈਂ ਤੈਨੂੰ ਬਖ਼ਸ਼ਿਆ ਸੀ, ਸੰਪੂਰਨ ਹੋ ਗਈ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20778', '26', '16', '15', 'ਪਰ ਤੂੰ ਆਪਣੀ ਸੁੰਦਰਤਾ ਤੇ ਭਰੋਸਾ ਕੀਤਾ ਅਤੇ ਆਪਣੀ ਮਸ਼ਹੂਰੀ ਕਰਕੇ ਵਿਭਚਾਰ ਕਰਨ ਲੱਗੀ। ਹਰੇਕ ਦੇ ਨਾਲ ਜਿਹੜਾ ਤੇਰੇ ਨੇੜਿਓਂ ਲੰਘਿਆ, ਉਸੇ ਨਾਲ ਤੂੰ ਵਿਭਚਾਰ ਕਰਕੇ ਤੂੰ ਉਸੇ ਦੀ ਹੀ ਬਣ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20779', '26', '16', '16', 'ਤੂੰ ਆਪਣੇ ਕੱਪੜੇ ਲੈ ਕੇ ਅਤੇ ਕਈ ਪ੍ਰਕਾਰ ਦੇ ਰੰਗਾਂ ਨਾਲ ਉੱਚੇ ਸਥਾਨਾਂ ਨੂੰ ਸਜਾਇਆ ਅਤੇ ਉਹਨਾਂ ਉੱਚੇ ਸਥਾਨਾਂ ਉੱਤੇ ਅਜਿਹੇ ਵਿਭਚਾਰ ਕੀਤੇ, ਜੋ ਨਾ ਕਦੀ ਹੋਏ ਤੇ ਨਾ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20780', '26', '16', '17', 'ਤੂੰ ਮੇਰੇ ਸੋਨੇ, ਚਾਂਦੀ ਦੇ ਕੀਮਤੀ ਗਹਿਣਿਆਂ ਤੋਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਦਿੱਤੇ ਸਨ, ਆਪਣੇ ਲਈ ਮਰਦਾਂ ਦੀਆਂ ਮੂਰਤੀਆਂ ਬਣਾਈਆਂ ਅਤੇ ਉਹਨਾਂ ਨਾਲ ਵਿਭਚਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20781', '26', '16', '18', 'ਕਸੀਦਾਕਾਰੀ ਦੇ ਕੱਪੜੇ ਉਹਨਾਂ ਨੂੰ ਪਵਾਏ ਅਤੇ ਮੇਰਾ ਤੇਲ ਅਤੇ ਧੂਫ਼ ਉਹਨਾਂ ਦੇ ਸਾਹਮਣੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20782', '26', '16', '19', 'ਮੇਰੀ ਰੋਟੀ ਜੋ ਮੈਂ ਤੈਨੂੰ ਦਿੱਤੀ ਅਰਥਾਤ ਮੈਦਾ, ਤੇਲ ਤੇ ਸ਼ਹਿਦ ਜੋ ਮੈਂ ਤੈਨੂੰ ਖੁਆਉਂਦਾ ਸੀ, ਤੂੰ ਉਹਨਾਂ ਦੇ ਸਾਹਮਣੇ ਸੁਗੰਧੀ ਦੇ ਲਈ ਰੱਖਿਆ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਕਿ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20783', '26', '16', '20', 'ਤੂੰ ਆਪਣੇ ਪੁੱਤਰਾਂ ਅਤੇ ਧੀਆਂ ਨੂੰ ਜਿਹਨਾਂ ਨੂੰ ਤੂੰ ਮੇਰੇ ਲਈ ਜਨਮ ਦਿੱਤਾ ਸੀ, ਲੈ ਕੇ ਉਹਨਾਂ ਅੱਗੇ ਬਲੀਦਾਨ ਕੀਤਾ, ਤਾਂ ਜੋ ਉਹ ਉਹਨਾਂ ਨੂੰ ਖਾ ਜਾਣ! ਕੀ ਤੇਰੀ ਜ਼ਨਾਹਕਾਰੀ ਕੋਈ ਨਿੱਕੀ ਗੱਲ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20784', '26', '16', '21', 'ਕਿ ਤੂੰ ਮੇਰੇ ਪੁੱਤਰਾਂ ਨੂੰ ਵੀ ਵੱਢਿਆ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਅੱਗ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘਾਉਣ ਲਈ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20785', '26', '16', '22', 'ਤੂੰ ਆਪਣੇ ਸਾਰੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਵਿੱਚ ਅਤੇ ਵਿਭਚਾਰ ਕਰਦੇ ਹੋਏ, ਆਪਣੇ ਬਚਪਨ ਦੇ ਦਿਨਾਂ ਨੂੰ ਕਦੇ ਵੀ ਯਾਦ ਨਾ ਕੀਤਾ, ਜਦੋਂ ਤੂੰ ਨੰਗੀ ਧੜੰਗੀ ਤੇ ਆਪਣੇ ਲਹੂ ਵਿੱਚ ਲਿੱਬੜੀ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20786', '26', '16', '23', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਇਹਨਾਂ ਸਾਰੀਆਂ ਬੁਰਿਆਈਆਂ ਤੋਂ ਬਾਅਦ - ਤੇਰੇ ਉੱਤੇ ਹਾਏ ਹਾਏ! - ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20787', '26', '16', '24', 'ਕਿ ਤੂੰ ਆਪਣੇ ਲਈ ਗੁੰਬਦ ਬਣਾਇਆ ਅਤੇ ਹਰੇਕ ਚੌਂਕ ਵਿੱਚ ਉੱਚਾ ਸਥਾਨ ਤਿਆਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20788', '26', '16', '25', 'ਤੂੰ ਰਾਹ ਦੇ ਹਰ ਖੂੰਜੇ ਉੱਤੇ ਆਪਣਾ ਉੱਚਾ ਸਥਾਨ ਬਣਾਇਆ ਅਤੇ ਆਪਣੀ ਸੁੰਦਰਤਾ ਨੂੰ ਘਿਰਣਾ ਯੋਗ ਕੀਤਾ, ਅਤੇ ਹਰੇਕ ਲੰਘਣ ਵਾਲੇ ਰਾਹੀ ਦੇ ਅੱਗੇ ਤੂੰ ਆਪਣੇ ਪੈਰ ਖਿਲਾਰੇ ਅਤੇ ਆਪਣੇ ਵਿਭਚਾਰ ਨੂੰ ਵਧਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20789', '26', '16', '26', 'ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਮਿਸਰੀਆਂ ਦੇ ਨਾਲ ਜੋ ਮੋਟੇ ਡਾਢੇ ਸਨ ਵਿਭਚਾਰ ਕੀਤਾ ਅਤੇ ਆਪਣੇ ਬਹੁਤੇ ਵਿਭਚਾਰ ਕਰਕੇ ਮੈਨੂੰ ਕ੍ਰੋਧਿਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20790', '26', '16', '27', 'ਇਸ ਲਈ ਵੇਖ! ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਹੱਥ ਚੁੱਕਿਆ ਅਤੇ ਤੇਰੇ ਭੋਜਨ ਨੂੰ ਘੱਟ ਕਰ ਦਿੱਤਾ। ਤੈਨੂੰ ਤੇਰੀਆਂ ਦੁਸ਼ਮਣ ਫ਼ਲਿਸਤੀਆਂ ਦੀਆਂ ਧੀਆਂ ਦੇ ਅਧੀਨ ਕਰ ਦਿੱਤਾ ਜਿਹੜੀਆਂ, ਤੇਰੇ ਲੁੱਚਪੁਣੇ ਤੋਂ ਸ਼ਰਮਿੰਦਿਆਂ ਹੁੰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20791', '26', '16', '28', 'ਫੇਰ ਅੱਸ਼ੂਰੀਆਂ ਨਾਲ ਵਿਭਚਾਰ ਕੀਤਾ ਕਿਉਂ ਜੋ ਤੂੰ ਰੱਜਦੀ ਨਹੀਂ ਸੀ, ਹਾਂ, ਤੂੰ ਉਹਨਾਂ ਨਾਲ ਵੀ ਵਿਭਚਾਰ ਕੀਤਾ, ਪਰ ਤੂੰ ਨਾ ਰੱਜੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20792', '26', '16', '29', 'ਤੂੰ ਕਸਦੀਆਂ ਦੇ ਦੇਸ ਤੱਕ ਆਪਣੇ ਵਿਭਚਾਰ ਨੂੰ ਖਿਲਾਰਿਆ ਪਰ ਇਸ ਨਾਲ ਵੀ ਤੂੰ ਨਾ ਰੱਜੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20793', '26', '16', '30', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਕਿ ਤੇਰਾ ਮਨ ਕਿੰਨ੍ਹਾਂ ਨਿਰਬਲ ਹੈ ਕਿ ਤੂੰ ਇਹ ਸਭ ਕੁਝ ਕਰਦੀ ਹੈਂ, ਜੋ ਇੱਕ ਬੇਸ਼ਰਮ ਅਤੇ ਵੇਸਵਾ ਦਾ ਕੰਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20794', '26', '16', '31', 'ਇਸ ਲਈ ਕਿ ਤੂੰ ਹਰੇਕ ਸੜਕ ਦੇ ਸਿਰੇ ਤੇ ਆਪਣਾ ਗੁੰਬਦ ਬਣਾਉਂਦੀ ਹੈਂ ਅਤੇ ਹਰੇਕ ਚੌਂਕ ਵਿੱਚ ਆਪਣਾ ਉੱਚਾ ਸਥਾਨ ਤਿਆਰ ਕਰਦੀ ਹੈ, ਤੂੰ ਅਸਲ ਵਿੱਚ ਇੱਕ ਵੇਸਵਾ ਨਹੀਂ ਹੈਂ, ਕਿਉਂ ਜੋ ਆਪਣੇ ਕੰਮ ਲਈ ਖਰਚਾ ਨਹੀਂ ਲੈਂਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20795', '26', '16', '32', 'ਤੂੰ ਵਿਭਚਾਰਨ ਇਸਰਤੀ ਹੈਂ, ਜਿਹੜੀ ਆਪਣੇ ਪਤੀ ਦੇ ਥਾਂ ਓਪਰੇ ਨੂੰ ਕਬੂਲ ਕਰਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20796', '26', '16', '33', 'ਲੋਕ ਸਾਰੀਆਂ ਵੇਸਵਾਵਾਂ ਨੂੰ ਤੋਹਫ਼ੇ ਦਿੰਦੇ ਹਨ, ਪਰ ਤੂੰ ਆਪਣੇ ਮਿੱਤਰਾਂ ਨੂੰ ਤੋਹਫ਼ੇ ਅਤੇ ਰਿਸ਼ਵਤ ਦਿੰਦੀ ਹੈਂ, ਤਾਂ ਜੋ ਉਹ ਚੁਫ਼ੇਰਿਓਂ ਤੇਰੇ ਕੋਲ ਆਉਣ ਅਤੇ ਤੇਰੇ ਨਾਲ ਵਿਭਚਾਰ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20797', '26', '16', '34', 'ਤੂੰ ਵਿਭਚਾਰ ਵਿੱਚ ਹੋਰਨਾਂ ਔਰਤਾਂ ਦੇ ਵਾਂਗੂੰ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਵਿਭਚਾਰ ਦੇ ਲਈ ਤੇਰੇ ਪਿੱਛੇ ਕੋਈ ਨਹੀਂ ਆਉਂਦਾ, ਤੂੰ ਪੈਸੇ ਨਹੀਂ ਲੈਂਦੀ ਸਗੋਂ ਆਪ ਦਿੰਦੀ ਹੈਂ, ਸੋ ਤੂੰ ਓਪਰੀ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20798', '26', '16', '35', '¶ ਇਸ ਲਈ ਹੇ ਵਿਭਚਾਰਨ! ਤੂੰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20799', '26', '16', '36', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਕਿਉਂਕਿ ਤੂੰ ਆਪਣੀ ਲਾਲਸਾ ਨੂੰ ਵਧਾਇਆ ਅਤੇ ਆਪਣਾ ਨੰਗੇਜ਼ ਆਪਣੇ ਵਿਭਚਾਰ ਦੇ ਕਾਰਨ, ਤੂੰ ਆਪਣੇ ਯਾਰਾਂ ਅੱਗੇ ਖੋਲ੍ਹ ਦਿੱਤਾ ਅਤੇ ਆਪਣੀਆਂ ਸਾਰੀਆਂ ਘਿਣਾਉਣੀਆਂ ਮੂਰਤਾਂ ਦੇ ਕਾਰਨ ਅਤੇ ਤੇਰੇ ਬੱਚਿਆਂ ਦੇ ਲਹੂ ਦੇ ਕਾਰਨ ਜੋ ਤੂੰ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20800', '26', '16', '37', 'ਇਸ ਲਈ ਵੇਖ, ਮੈਂ ਤੇਰੇ ਸਾਰੇ ਯਾਰਾਂ ਨੂੰ ਜਿਹਨਾਂ ਨਾਲ ਤੂੰ ਸੰਬੰਧ ਬਣਾਏ, ਉਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਜਿਹਨਾਂ ਨੂੰ ਤੂੰ ਪਿਆਰ ਕਰਦੀ ਸੀ ਅਤੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਨਾਲ ਜਿਹਨਾਂ ਨਾਲ ਤੂੰ ਵੈਰ ਰੱਖਦੀ ਸੀ, ਇਕੱਠਿਆਂ ਕਰਾਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਚਾਰੇ ਪਾਸੇ ਤੋਂ ਤੇਰੀ ਵਿਰੋਧਤਾ ਲਈ ਇਕੱਠਿਆਂ ਕਰਾਂਗਾ। ਉਹਨਾਂ ਦੇ ਸਾਹਮਣੇ ਤੇਰਾ ਪੜਦਾ ਖੋਲ੍ਹਾਂਗਾ, ਤਾਂ ਜੋ ਉਹ ਤੇਰੇ ਸਾਰੇ ਨੰਗੇਜ਼ ਨੂੰ ਵੇਖਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20801', '26', '16', '38', 'ਮੈਂ ਤੇਰਾ ਨਿਆਂ ਕਰਾਂਗਾ, ਜਿਵੇਂ ਵਿਭਚਾਰਨ ਔਰਤ ਦਾ ਅਤੇ ਲਹੂ ਵਗਦੀ ਔਰਤ ਦਾ ਨਿਆਂ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਮੈਂ ਕਹਿਰ ਅਤੇ ਅਣਖ ਦਾ ਲਹੂ ਤੇਰੇ ਉੱਤੇ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20802', '26', '16', '39', 'ਮੈਂ ਤੈਨੂੰ ਉਹਨਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿਆਂਗਾ, ਉਹ ਤੇਰਾ ਗੁੰਬਦ ਢਾਹ ਸੁੱਟਣਗੇ, ਤੇਰੇ ਉੱਚੇ ਸਥਾਨ ਤੋੜ ਦੇਣਗੇ ਅਤੇ ਤੇਰੇ ਕੱਪੜੇ ਲਾਹ ਲੈਣਗੇ, ਨਾਲੇ ਤੇਰੇ ਕੀਮਤੀ ਗਹਿਣੇ ਖੋਹ ਲੈਣਗੇ ਅਤੇ ਤੈਨੂੰ ਨੰਗੀ ਧੜੰਗੀ ਕਰਕੇ ਛੱਡ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20803', '26', '16', '40', 'ਉਹ ਤੇਰੇ ਵਿਰੁੱਧ ਇੱਕ ਭੀੜ ਚੜ੍ਹਾ ਲਿਆਉਣਗੇ, ਤੈਨੂੰ ਪੱਥਰਾਂ ਨਾਲ ਮਾਰ ਸੁੱਟਣਗੇ ਅਤੇ ਆਪਣੀਆਂ ਤਲਵਾਰਾਂ ਨਾਲ ਤੈਨੂੰ ਵਿੰਨ੍ਹ ਸੁੱਟਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20804', '26', '16', '41', 'ਉਹ ਤੇਰੇ ਘਰਾਂ ਨੂੰ ਅੱਗ ਨਾਲ ਫੂਕ ਦੇਣਗੇ, ਬਹੁਤ ਸਾਰੀਆਂ ਔਰਤਾਂ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਤੈਨੂੰ ਸਜ਼ਾ ਦੇਣਗੇ, ਮੈਂ ਤੈਨੂੰ ਵਿਭਚਾਰ ਤੋਂ ਰੋਕ ਦਿਆਂਗਾ ਅਤੇ ਤੂੰ ਫੇਰ ਕਿਸੇ ਹੋਰ ਨੂੰ ਖਰਚੀ ਨਾ ਦੇਵੇਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20805', '26', '16', '42', 'ਤਦ ਮੇਰਾ ਕਹਿਰ ਤੇਰੇ ਉੱਤੋਂ ਸ਼ਾਂਤ ਹੋ ਜਾਵੇਗਾ ਅਤੇ ਮੇਰਾ ਕ੍ਰੋਧ ਤੇਰੇ ਉੱਤੋਂ ਹੱਟ ਜਾਵੇਗਾ, ਮੈਂ ਸ਼ਾਂਤੀ ਪਾਵਾਂਗਾ ਅਤੇ ਫੇਰ ਕ੍ਰੋਧ ਨਹੀਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20806', '26', '16', '43', 'ਕਿਉਂ ਜੋ ਤੂੰ ਆਪਣੀ ਜੁਆਨੀ ਦੇ ਦਿਨਾਂ ਨੂੰ ਯਾਦ ਨਾ ਕੀਤਾ ਅਤੇ ਇਹਨਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨਾਲ ਮੈਨੂੰ ਕ੍ਰੋਧਿਤ ਕੀਤਾ, ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਵੇਖ, ਮੈਂ ਤੇਰੇ ਕੁਰਾਹੇ ਪੈਣ ਦਾ ਫਲ ਤੈਨੂੰ ਦਿਆਂਗਾ ਅਤੇ ਤੂੰ ਅੱਗੇ ਲਈ ਆਪਣੇ ਸਾਰੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਨੂੰ ਲੁੱਚਪੁਣੇ ਨਾਲ ਕਰਦੀ ਹੀ ਨਾ ਜਾਵੇਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20807', '26', '16', '44', '¶ ਵੇਖ, ਸਾਰੇ ਕਹਾਉਤਾਂ ਆਖਣ ਵਾਲੇ ਤੇਰੇ ਵਿਰੁੱਧ ਇਹ ਕਹਾਵਤ ਆਖਣਗੇ ਕਿ “ਜਿਹੀ ਮਾਂ ਤੇਹੀ ਧੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('20808', '26', '16', '45', 'ਤੂੰ ਆਪਣੀ ਉਸ ਮਾਂ ਦੀ ਧੀ ਹੈਂ, ਜਿਹੜੀ ਆਪਣੇ ਪਤੀ ਅਤੇ ਆਪਣੇ ਬੱਚਿਆਂ ਤੋਂ ਘਿਣ ਕਰਦੀ ਸੀ ਅਤੇ ਤੂੰ ਆਪਣੀਆਂ ਉਹਨਾਂ ਭੈਣਾਂ ਦੀ ਭੈਣ ਹੈਂ, ਜਿਹੜੀਆਂ ਆਪਣੇ ਪਤੀਆਂ ਅਤੇ ਬੱਚਿਆਂ ਤੋਂ ਘਿਣ ਕਰਦੀਆਂ ਸਨ, ਤੇਰੀ ਮਾਂ ਹਿੱਤੀ ਅਤੇ ਤੇਰਾ ਪਿਓ ਅਮੋਰੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20809', '26', '16', '46', 'ਤੇਰੀ ਵੱਡੀ ਭੈਣ ਸਾਮਰਿਯਾ ਹੈ, ਜੋ ਤੇਰੇ ਖੱਬੇ ਪਾਸੇ ਵੱਸਦੀ ਹੈ, ਉਹ ਅਤੇ ਉਹ ਦੀਆਂ ਧੀਆਂ, ਅਤੇ ਤੇਰੀ ਛੋਟੀ ਭੈਣ ਜੋ ਤੇਰੇ ਸੱਜੇ ਪਾਸੇ ਵੱਸਦੀ ਹੈ, ਸਦੂਮ ਅਤੇ ਉਸ ਦੀਆਂ ਧੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20810', '26', '16', '47', 'ਪਰ ਤੂੰ ਕੇਵਲ ਉਹਨਾਂ ਦੇ ਰਾਹਾਂ ਉੱਤੇ ਨਹੀਂ ਤੁਰ੍ਹੀ ਅਤੇ ਕੇਵਲ ਉਹਨਾਂ ਵਰਗੇ ਘਿਣਾਉਣੇ ਕੰਮ ਨਹੀਂ ਕੀਤੇ, ਜਾਣੋ ਇਹ ਤਾਂ ਇੱਕ ਨਿੱਕੀ ਜਿਹੀ ਗੱਲ ਸੀ, ਸਗੋਂ ਤੂੰ ਉਹਨਾਂ ਨਾਲੋਂ ਆਪਣਿਆਂ ਸਾਰਿਆਂ ਮਾਰਗਾਂ ਵਿੱਚ ਬਹੁਤ ਭੈੜੀ ਨਿੱਕਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20811', '26', '16', '48', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਨੂੰ ਆਪਣੀ ਜਾਨ ਦੀ ਸਹੁੰ, ਕਿ ਤੇਰੀ ਭੈਣ ਸਦੂਮ ਨੇ ਇਸ ਤਰ੍ਹਾਂ ਨਹੀਂ ਕੀਤਾ, ਨਾ ਉਹ ਨੇ, ਨਾ ਉਹਨਾਂ ਦੀਆਂ ਧੀਆਂ ਨੇ, ਜਿਹਾ ਤੂੰ ਅਤੇ ਤੇਰੀਆਂ ਧੀਆਂ ਨੇ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20812', '26', '16', '49', 'ਵੇਖ, ਤੇਰੀ ਭੈਣ ਸਦੂਮ ਦਾ ਅਪਰਾਧ ਇਹ ਸੀ ਕਿ ਉਹ ਆਪਣੀਆਂ ਧੀਆਂ ਸਮੇਤ ਘਮੰਡ ਕਰਦੀ, ਬੇਪਰਵਾਹ ਸੀ ਅਤੇ ਬਿਨਾਂ ਚਿੰਤਾ ਤੋਂ ਰਹਿੰਦੀ ਸੀ, ਪਰ ਉਹਨਾਂ ਨੇ ਗ਼ਰੀਬ ਤੇ ਲੋੜਵੰਦ ਨੂੰ ਸਹਾਰਾ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20813', '26', '16', '50', 'ਉਹ ਹੰਕਾਰਨਾਂ ਸਨ ਅਤੇ ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਸਾਹਮਣੇ ਘਿਣਾਉਣੇ ਕੰਮ ਕੀਤੇ, ਇਸ ਲਈ ਜਦੋਂ ਮੈਂ ਵੇਖਿਆ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਦੂਰ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20814', '26', '16', '51', 'ਸਾਮਰਿਯਾ ਨੇ ਤੇਰੇ ਨਾਲੋਂ ਅੱਧੇ ਪਾਪ ਵੀ ਨਹੀਂ ਕੀਤੇ, ਪਰ ਤੂੰ ਉਹਨਾਂ ਦੇ ਨਾਲੋਂ ਬਹੁਤ ਘਿਣਾਉਣੇ ਕੰਮ ਕੀਤੇ ਹਨ, ਇਸ ਲਈ ਤੇਰੇ ਨਾਲੋਂ ਤੇਰੀਆਂ ਭੈਣਾਂ ਨਿਰਦੋਸ਼ੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20815', '26', '16', '52', 'ਇਸ ਲਈ ਤੂੰ ਆਪ ਜੋ ਆਪਣੀਆਂ ਭੈਣਾਂ ਨੂੰ ਦੋਸ਼ਣਾਂ ਦੱਸਦੀ ਹੈਂ, ਇਹਨਾਂ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਜੋ ਤੂੰ ਕੀਤੇ, ਜੋ ਉਹਨਾਂ ਦੇ ਪਾਪਾਂ ਨਾਲੋਂ ਬਹੁਤ ਘਿਣਾਉਣੇ ਹਨ, ਤੂੰ ਸ਼ਰਮਿੰਦੀ ਹੋ। ਉਹ ਤੇਰੇ ਨਾਲੋਂ ਧਰਮੀ ਹਨ, ਇਸ ਲਈ ਤੂੰ ਸ਼ਰਮਿੰਦੀ ਹੋ ਅਤੇ ਸ਼ਰਮ ਕਰ ਕਿਉਂ ਜੋ ਤੇਰੀਆਂ ਭੈਣਾਂ ਤੇਰੇ ਨਾਲੋਂ ਧਰਮੀ ਜਾਪਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20816', '26', '16', '53', '¶ ਮੈਂ ਉਹਨਾਂ ਦੀ ਗੁਲਾਮੀ ਨੂੰ ਖ਼ਤਮ ਕਰ ਦਿਆਂਗਾ ਅਰਥਾਤ ਸਦੂਮ ਅਤੇ ਉਸ ਦੀਆਂ ਧੀਆਂ ਦੀ ਗੁਲਾਮੀ ਨੂੰ, ਸਾਮਰਿਯਾ ਅਤੇ ਉਸ ਦੀਆਂ ਧੀਆਂ ਦੀ ਗੁਲਾਮੀ ਨੂੰ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਤੇਰੇ ਗੁਲਾਮਾਂ ਦੀ ਗੁਲਾਮੀ ਨੂੰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20817', '26', '16', '54', 'ਤਾਂ ਜੋ ਤੂੰ ਆਪਣੀ ਨਮੋਸ਼ੀ ਆਪ ਚੁੱਕੇ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਕੰਮਾਂ ਤੋਂ ਸ਼ਰਮਿੰਦੀ ਹੋਵੇ, ਕਿਉਂ ਜੋ ਇਹ ਉਹਨਾਂ ਲਈ ਤਸੱਲੀ ਦਾ ਕਾਰਨ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20818', '26', '16', '55', 'ਤੇਰੀਆਂ ਭੈਣਾਂ ਸਦੂਮ ਅਤੇ ਸਾਮਰਿਯਾ ਆਪਣੀਆਂ-ਆਪਣੀਆਂ ਧੀਆਂ ਸਮੇਤ ਮੁੜ ਪਹਿਲੀ ਹਾਲਤ ਤੇ ਆ ਜਾਣਗੀਆਂ, ਤੂੰ ਅਤੇ ਤੇਰੀਆਂ ਧੀਆਂ ਮੁੜ ਆਪਣੀ ਪਹਿਲੀ ਹਾਲਤ ਤੇ ਆ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20819', '26', '16', '56', 'ਤੂੰ ਆਪਣੇ ਘਮੰਡ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਆਪਣੀ ਭੈਣ ਸਦੂਮ ਦਾ ਨਾਮ ਆਪਣੇ ਮੂੰਹ ਨਾਲ ਨਹੀਂ ਲੈਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20820', '26', '16', '57', 'ਜਦ ਤੱਕ ਤੇਰੀ ਬੁਰਾਈ ਪਰਗਟ ਨਹੀਂ ਹੋਈ, ਜਦੋਂ ਅਰਾਮ ਦੀਆਂ ਧੀਆਂ ਨੇ ਅਤੇ ਉਹਨਾਂ ਸਾਰੀਆਂ ਨੇ ਜੋ ਉਹਨਾਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਸਨ ਤੈਨੂੰ ਨਫ਼ਰਤ ਕੀਤੀ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦੀਆਂ ਧੀਆਂ ਨੇ ਚਾਰੇ ਪਾਸਿਓਂ ਤੋਂ ਤੈਨੂੰ ਬੁਰਾ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20821', '26', '16', '58', 'ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਤੂੰ ਆਪਣੇ ਲੁੱਚਪੁਣੇ ਨੂੰ ਅਤੇ ਘਿਰਣਾ ਜੋਗ ਕੰਮਾਂ ਨੂੰ ਚੁੱਕਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20822', '26', '16', '59', '¶ ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਇਹੋ ਜਿਹਾ ਵਰਤਾਓ ਕਰਾਂਗਾ ਜਿਹੋ ਜਿਹੇ ਕੰਮ ਤੂੰ ਕੀਤੇ, ਇਸ ਲਈ ਕਿ ਤੂੰ ਨੇਮ ਦੇ ਤੋੜਨ ਵਿੱਚ ਸਹੁੰ ਨੂੰ ਤੁੱਛ ਸਮਝਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20823', '26', '16', '60', 'ਤਾਂ ਵੀ ਮੈਂ ਆਪਣੇ ਉਸ ਨੇਮ ਨੂੰ ਜੋ ਤੇਰੀ ਜੁਆਨੀ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਤੇਰੇ ਨਾਲ ਸੀ, ਚੇਤੇ ਰੱਖਾਂਗਾ ਅਤੇ ਸਦਾ ਦਾ ਨੇਮ ਤੇਰੇ ਨਾਲ ਕਾਇਮ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20824', '26', '16', '61', 'ਜਦੋਂ ਤੂੰ ਆਪਣੀ ਛੋਟੀ ਤੇ ਵੱਡੀ ਭੈਣ ਨੂੰ ਆਪਣੇ ਨਾਲ ਮਿਲਾਵੇਂਗੀ, ਤਦ ਤੂੰ ਆਪਣੀਆਂ ਪਿੱਛਲੀਆਂ ਚਾਲਾਂ ਨੂੰ ਚੇਤੇ ਕਰਕੇ ਸ਼ਰਮਿੰਦੀ ਹੋਵੇਂਗੀ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਧੀਆਂ ਕਰਕੇ ਤੈਨੂੰ ਦਿਆਂਗਾ, ਪਰ ਇਹ ਤੇਰੇ ਨੇਮ ਦੇ ਅਨੁਸਾਰ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20825', '26', '16', '62', 'ਮੈਂ ਆਪਣਾ ਨੇਮ ਤੇਰੇ ਨਾਲ ਬੰਨ੍ਹਾਂਗਾ ਅਤੇ ਤੂੰ ਜਾਣੇਗੀ ਕਿ ਯਹੋਵਾਹ ਮੈਂ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20826', '26', '16', '63', 'ਤਾਂ ਜੋ ਤੂੰ ਚੇਤੇ ਕਰਕੇ ਸ਼ਰਮ ਕਰੇਂ ਅਤੇ ਸ਼ਰਮ ਦੇ ਮਾਰੇ ਫੇਰ ਕਦੇ ਆਪਣਾ ਮੂੰਹ ਨਾ ਖੋਲ੍ਹੇਂ, ਜਦੋਂ ਕਿ ਮੈਂ ਸਭੋ ਕੁਝ ਜੋ ਤੂੰ ਕੀਤਾ ਹੈ ਮਾਫ਼ ਕਰ ਦਿਆਂ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20827', '26', '17', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20828', '26', '17', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਇੱਕ ਬੁਝਾਰਤ ਬੁੱਝ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਅੱਗੇ ਇੱਕ ਕਹਾਵਤ ਆਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20829', '26', '17', '3', 'ਆਖ, ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇੱਕ ਵੱਡਾ ਉਕਾਬ, ਜਿਸ ਦੇ ਵੱਡੇ ਖੰਭ ਅਤੇ ਲੰਮੀਆਂ ਬਾਹਾਂ ਸਨ, ਜੋ ਰੰਗ-ਬਿਰੰਗੇ ਖੰਭਾਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਸੀ, ਉਹ ਲਬਾਨੋਨ ਕੋਲ ਆਇਆ ਅਤੇ ਉਹ ਨੇ ਦਿਆਰ ਰੁੱਖ ਦੀ ਟੀਸੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20830', '26', '17', '4', 'ਉਹ ਸਭ ਤੋਂ ਉੱਚੀ ਟਹਿਣੀ ਭੰਨ ਕੇ ਵਪਾਰ ਕਰਨ ਵਾਲੇ ਦੇ ਦੇਸ ਵਿੱਚ ਲੈ ਗਿਆ ਅਤੇ ਵਪਾਰੀਆਂ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਉਸ ਨੂੰ ਲਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20831', '26', '17', '5', 'ਨਾਲੇ ਉਹ ਉਸ ਧਰਤੀ ਦਾ ਬੀਜ ਵੀ ਲੈ ਗਿਆ ਅਤੇ ਉਹ ਨੂੰ ਉਪਜਾਊ ਖੇਤ ਵਿੱਚ ਬੀਜਿਆ। ਉਸ ਨੇ ਉਹ ਨੂੰ ਬਹੁਤਿਆਂ ਪਾਣੀਆਂ ਦੇ ਕੰਢੇ ਬੇਦ ਦੇ ਰੁੱਖ ਵਾਂਗੂੰ ਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20832', '26', '17', '6', 'ਉਹ ਵਧਿਆ ਅਤੇ ਉਹ ਅੰਗੂਰ ਦਾ ਛਤਰੀਧਾਰ ਇੱਕ ਛੋਟਾ ਜਿਹਾ ਰੁੱਖ ਬਣ ਗਿਆ, ਉਸ ਦੀਆਂ ਟਹਿਣੀਆਂ ਉਹ ਦੇ ਵੱਲ ਝੁਕੀਆਂ ਹੋਈਆਂ ਸਨ ਅਤੇ ਉਸ ਦੀਆਂ ਜੜ੍ਹਾਂ ਉਹ ਦੇ ਹੇਠਾਂ ਸਨ, ਸੋ ਉਹ ਅੰਗੂਰੀ ਬੇਲ ਬਣੀ। ਉਸ ਦੀਆਂ ਟਹਿਣੀਆਂ ਨਿੱਕਲੀਆਂ ਅਤੇ ਉਸ ਦੀਆਂ ਪੱਤੀਆਂ ਵਧੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20833', '26', '17', '7', 'ਇੱਕ ਹੋਰ ਵੱਡਾ ਉਕਾਬ ਸੀ, ਜਿਸ ਦੇ ਖੰਭ ਵੱਡੇ ਅਤੇ ਵਾਲ਼ ਬਹੁਤ ਸਨ, ਤਾਂ ਵੇਖੋ, ਇਸ ਅੰਗੂਰੀ ਬੇਲ ਨੇ ਆਪਣੀਆਂ ਜੜ੍ਹਾਂ ਉਸ ਵੱਲ ਮੋੜੀਆਂ ਅਤੇ ਆਪਣੀ ਕਿਆਰੀ ਵਿੱਚੋਂ ਜਿੱਥੇ ਉਹ ਲਾਇਆ ਹੋਇਆ ਸੀ, ਆਪਣੀਆਂ ਟਹਿਣੀਆਂ ਉਸ ਵੱਲ ਵਧਾਈਆਂ, ਤਾਂ ਜੋ ਉਕਾਬ ਉਸ ਨੂੰ ਸਿੰਜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20834', '26', '17', '8', 'ਇਹ ਚੰਗੇ ਖੇਤ ਵਿੱਚ ਬਹੁਤੇ ਪਾਣੀਆਂ ਦੇ ਕੋਲ ਲਾਇਆ ਗਿਆ ਸੀ, ਤਾਂ ਜੋ ਉਸ ਦੀਆਂ ਟਹਿਣੀਆਂ ਨਿੱਕਲਣ, ਉਹ ਦੇ ਵਿੱਚ ਫਲ ਲੱਗਣ ਅਤੇ ਇਹ ਵਧੀਆ ਅੰਗੂਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20835', '26', '17', '9', 'ਤੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਕੀ ਇਹ ਖੁਸ਼ਹਾਲ ਹੋਵੇਗੀ? ਕੀ ਉਹ ਉਸ ਨੂੰ ਜੜ੍ਹਾਂ ਤੋਂ ਨਾ ਪੁੱਟ ਸੁੱਟੇਗਾ ਅਤੇ ਇਸ ਦਾ ਫਲ ਨਾ ਤੋੜ ਸੁੱਟੇਗਾ ਭਈ ਇਹ ਸੁੱਕ ਜਾਵੇ ਅਤੇ ਇਹ ਦੇ ਸਾਰੇ ਹਰੇ ਪੱਤੇ ਸੁੱਕ ਜਾਣ? ਇਸ ਨੂੰ ਜੜ੍ਹਾਂ ਤੋਂ ਪੁੱਟਣ ਦੇ ਲਈ ਬਹੁਤੇ ਲੋਕਾਂ ਅਤੇ ਬਹੁਤੇ ਜ਼ੋਰ ਦੀ ਲੋੜ ਨਾ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20836', '26', '17', '10', 'ਵੇਖੋ, ਇਹ ਲਾਈ ਤਾਂ ਗਈ ਹੈ ਪਰ ਕੀ ਇਹ ਫਲ ਵੀ ਦੇਵੇਗੀ? ਕੀ ਇਹ ਪੁਰੇ ਦੀ ਹਵਾ ਲੱਗਦਿਆਂ ਹੀ ਇਹ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਲ ਸੁੱਕ ਨਾ ਜਾਵੇਗੀ? ਇਹ ਆਪਣੀਆਂ ਕਿਆਰੀਆਂ ਵਿੱਚ ਹੀ ਸੁੱਕ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20837', '26', '17', '11', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20838', '26', '17', '12', 'ਇਸ ਵਿਦਰੋਹੀ ਘਰਾਣੇ ਨੂੰ ਤੂੰ ਆਖ, ਕੀ ਤੁਸੀਂ ਇਹਨਾਂ ਗੱਲਾਂ ਦਾ ਅਰਥ ਨਹੀਂ ਜਾਣਦੇ? ਉਹਨਾਂ ਨੂੰ ਆਖ ਕਿ ਵੇਖੋ, ਬਾਬਲ ਦੇ ਰਾਜੇ ਨੇ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਹਮਲਾ ਕੀਤਾ, ਉਸ ਦੇ ਰਾਜੇ ਨੂੰ ਅਤੇ ਉਸ ਦੇ ਹਾਕਮਾਂ ਨੂੰ ਫੜ੍ਹ ਕੇ ਆਪਣੇ ਨਾਲ ਬਾਬਲ ਨੂੰ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20839', '26', '17', '13', 'ਉਹ ਨੇ ਸ਼ਾਹੀ ਵੰਸ਼ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਲੈ ਕੇ ਉਸ ਦੇ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਿਆ ਅਤੇ ਉਸ ਤੋਂ ਸਹੁੰ ਲਈ ਅਤੇ ਦੇਸ ਦੇ ਸੂਰਮਿਆਂ ਨੂੰ ਵੀ ਲੈ ਗਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20840', '26', '17', '14', 'ਤਾਂ ਜੋ ਉਹ ਰਾਜ ਪੂਰੀ ਤਰ੍ਹਾਂ ਅਧੀਨ ਹੋ ਜਾਵੇ ਅਤੇ ਫਿਰ ਸਿਰ ਨਾ ਚੁੱਕੇ, ਸਗੋਂ ਉਹ ਦੇ ਨੇਮ ਨੂੰ ਕਾਇਮ ਰੱਖ ਕੇ ਖੜਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20841', '26', '17', '15', 'ਪਰ ਉਹ ਨੇ ਬਹੁਤ ਸਾਰੇ ਮਨੁੱਖ ਤੇ ਘੋੜੇ ਲੈਣ ਲਈ ਮਿਸਰ ਵਿੱਚ ਸੰਦੇਸ਼ਵਾਹਕ ਭੇਜ ਕੇ ਉਸ ਦੇ ਵਿਰੁੱਧ ਵਿਦਰੋਹੀ ਹੋ ਗਿਆ। ਕੀ ਉਹ ਸਫ਼ਲ ਹੋਵੇਗਾ? ਕੀ ਅਜਿਹਾ ਕਰਨ ਵਾਲਾ ਬਚ ਸਕਦਾ ਹੈ? ਕੀ ਉਹ ਨੇਮ ਭੰਨ ਕੇ ਵੀ ਬਚ ਜਾਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20842', '26', '17', '16', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਕਿ ਮੈਨੂੰ ਆਪਣੀ ਜਾਨ ਦੀ ਸਹੁੰ! ਉਹ ਉਸੇ ਥਾਂ ਜਿੱਥੇ ਉਸ ਰਾਜੇ ਦਾ ਵਾਸ ਹੈ, ਜਿਸ ਨੇ ਉਹ ਨੂੰ ਰਾਜਾ ਬਣਾਇਆ, ਜਿਸ ਦੀ ਸਹੁੰ ਨੂੰ ਉਸ ਨੇ ਤੁੱਛ ਜਾਣਿਆ ਅਤੇ ਜਿਹੜਾ ਨੇਮ ਉਹ ਨੇ ਭੰਗ ਕੀਤਾ ਅਰਥਾਤ ਬਾਬਲ ਵਿੱਚ ਉਸੇ ਦੇ ਕੋਲ ਮਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20843', '26', '17', '17', 'ਨਾ ਫ਼ਿਰਊਨ ਆਪਣੇ ਵੱਡਿਆਂ ਸੂਰਮਿਆਂ ਨੂੰ ਅਤੇ ਬਹੁਤੀ ਸਭਾ ਨੂੰ ਲੈ ਕੇ ਲੜਾਈ ਵਿੱਚ ਉਹ ਦੇ ਲਈ ਕੁਝ ਕਰ ਸਕੇਗਾ, ਜਦੋਂ ਬਾਬੁਲ ਦੇ ਲੋਕ ਮੋਰਚਾ ਬੰਨ੍ਹਦੇ ਹੋਣ ਅਤੇ ਬੁਰਜ ਬਣਾਉਂਦੇ ਹੋਣ ਕਿ ਬਹੁਤ ਸਾਰੀਆਂ ਜਾਨਾਂ ਨੂੰ ਮਾਰ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20844', '26', '17', '18', 'ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਸਹੁੰ ਨੂੰ ਤੁੱਛ ਜਾਣਿਆ ਅਤੇ ਉਸ ਨੇਮ ਨੂੰ ਤੋੜਿਆ ਅਤੇ ਹੱਥ ਤੇ ਹੱਥ ਮਾਰ ਕੇ ਉਸ ਨੇ ਇਹ ਸਭ ਕੁਝ ਕੀਤਾ, ਇਸ ਲਈ ਉਹ ਬਚ ਨਹੀਂ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20845', '26', '17', '19', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਨੂੰ ਆਪਣੀ ਜਾਨ ਦੀ ਸਹੁੰ, ਉਹ ਮੇਰੀ ਹੀ ਸਹੁੰ ਹੈ ਜਿਹ ਨੂੰ ਉਹ ਨੇ ਤੁੱਛ ਜਾਣਿਆ ਅਤੇ ਉਹ ਮੇਰਾ ਹੀ ਨੇਮ ਹੈ ਜਿਹੜਾ ਉਹ ਨੇ ਤੋੜਿਆ। ਮੈਂ ਜ਼ਰੂਰ ਇਹ ਸਭ ਕੁਝ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਲਿਆਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20846', '26', '17', '20', 'ਅਤੇ ਮੈਂ ਆਪਣਾ ਜਾਲ਼ ਉਹ ਦੇ ਉੱਤੇ ਪਾਵਾਂਗਾ ਅਤੇ ਉਹ ਮੇਰੀ ਫਾਹੀ ਵਿੱਚ ਫਸ ਜਾਵੇਗਾ ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਬਾਬਲ ਲੈ ਆਵਾਂਗਾ ਅਤੇ ਜਿਹੜੀ ਉਸ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਬੇਈਮਾਨੀ ਕੀਤੀ ਹੈ, ਉਹ ਦੀ ਬੇਈਮਾਨੀ ਦੇ ਬਾਰੇ ਉੱਥੇ ਉਸ ਦੇ ਕੋਲੋਂ ਪੁੱਛ-ਗਿੱਛ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20847', '26', '17', '21', 'ਉਹ ਦੇ ਜੱਥੇ ਦੇ ਸਾਰੇ ਭਗੌੜੇ ਤਲਵਾਰ ਨਾਲ ਮਾਰੇ ਜਾਣਗੇ ਅਤੇ ਜੋ ਬਚ ਰਹਿਣਗੇ ਉਹ ਸਾਰੀਆਂ ਦਿਸ਼ਾਵਾਂ ਵਿੱਚ ਖਿਲਾਰੇ ਜਾਣਗੇ ਭਈ ਤੁਸੀਂ ਜਾਣੋਗੇ, ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਇਹ ਫ਼ਰਮਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20848', '26', '17', '22', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਵੀ ਦਿਆਰ ਦੀ ਟੀਸੀ ਲਵਾਂਗਾ ਅਤੇ ਉਹ ਨੂੰ ਲਾਵਾਂਗਾ, ਫੇਰ ਉਹ ਦੀਆਂ ਨਰਮ ਟਹਿਣੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਕਰੂੰਬਲ ਸਿਰ ਉੱਤੋਂ ਕੱਟ ਲਵਾਂਗਾ ਅਤੇ ਉਹ ਨੂੰ ਇੱਕ ਉੱਚੇ ਪਰਬਤ ਦੀ ਚੋਟੀ ਤੇ ਲਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20849', '26', '17', '23', 'ਮੈਂ ਉਹ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਉੱਚੇ ਪਰਬਤ ਉੱਤੇ ਲਾਵਾਂਗਾ ਅਤੇ ਉਹ ਕਰੂੰਬਲਾਂ ਕੱਢੇਗਾ ਅਤੇ ਫਲੇਗਾ ਅਤੇ ਵਧੀਆ ਦਿਆਰ ਹੋਵੇਗਾ ਅਤੇ ਹਰ ਪ੍ਰਕਾਰ ਦੇ ਖੰਭ ਵਾਲੇ ਪੰਛੀ ਉਹ ਦੇ ਹੇਠਾਂ ਵੱਸਣਗੇ, ਉਹ ਉਸ ਦੀਆਂ ਟਹਿਣੀਆਂ ਦੀ ਛਾਂ ਵਿੱਚ ਵੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20850', '26', '17', '24', 'ਖੇਤ ਦੇ ਸਾਰੇ ਰੁੱਖ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਉੱਚੇ ਰੁੱਖ ਨੂੰ ਨਿੱਕਾ ਕੀਤਾ ਅਤੇ ਨਿੱਕੇ ਨੂੰ ਉੱਚਾ ਕੀਤਾ, ਹਰੇ ਰੁੱਖ ਨੂੰ ਸੁਕਾ ਦਿੱਤਾ ਅਤੇ ਸੁੱਕੇ ਰੁੱਖ ਨੂੰ ਹਰਾ ਕੀਤਾ। ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ ਅਤੇ ਕਰ ਵਿਖਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20851', '26', '18', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20852', '26', '18', '2', 'ਤੁਸੀਂ ਇਸਰਾਏਲ ਦੀ ਭੂਮੀ ਦੇ ਵਿਰੁੱਧ ਕਿਉਂ ਇਹ ਕਹਾਉਤ ਆਖਦੇ ਹੋ ਕਿ ਪਿਤਾਵਾਂ ਨੇ ਖੱਟੇ ਅੰਗੂਰ ਖਾਧੇ ਅਤੇ ਬੱਚਿਆਂ ਦੇ ਦੰਦ ਖੱਟੇ ਪਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20853', '26', '18', '3', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਨੂੰ ਆਪਣੀ ਜਾਨ ਦੀ ਸਹੁੰ, ਤੁਸੀਂ ਫੇਰ ਇਸਰਾਏਲ ਵਿੱਚ ਇਹ ਕਹਾਉਤ ਨਹੀਂ ਆਖੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20854', '26', '18', '4', 'ਵੇਖੋ, ਸਾਰੀਆਂ ਜਾਨਾਂ ਮੇਰੀਆਂ ਹਨ। ਜਿਹੀ ਪਿਉ ਦੀ ਜਾਨ, ਤਿਹੀ ਹੀ ਪੁੱਤਰ ਦੀ ਜਾਨ ਵੀ ਮੇਰੀ ਹੈ। ਜਿਹੜੀ ਜਾਨ ਪਾਪ ਕਰਦੀ ਹੈ, ਉਹੀ ਮਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20855', '26', '18', '5', 'ਪਰ ਜਿਹੜਾ ਮਨੁੱਖ ਧਰਮੀ ਹੈ ਅਤੇ ਉਹ ਦੇ ਕੰਮ ਨਿਆਂ ਅਤੇ ਧਰਮ ਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20856', '26', '18', '6', 'ਜਿਸ ਨੇ ਪਹਾੜਾਂ ਉੱਤੇ ਨਹੀਂ ਖਾਧਾ, ਨਾ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੀਆਂ ਮੂਰਤੀਆਂ ਵੱਲ ਅੱਖ ਚੁੱਕੀ, ਨਾ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਪਤਨੀ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ, ਨਾ ਮਾਸਿਕ ਧਰਮ ਵਾਲੀ ਔਰਤ ਦੇ ਨੇੜੇ ਗਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20857', '26', '18', '7', 'ਨਾ ਕਿਸੇ ਨੂੰ ਦੁੱਖੀ ਕੀਤਾ, ਕਰਜ਼ਾਈ ਦੀ ਗਿਰਵੀ ਰੱਖੀ ਹੋਈ ਚੀਜ਼ ਮੋੜ ਦਿੱਤੀ ਅਤੇ ਜਬਰ ਕਰ ਕੇ ਕੁਝ ਖੋਹ ਨਹੀਂ ਲਿਆ ਪਰ ਭੁੱਖਿਆਂ ਨੂੰ ਆਪਣੀ ਰੋਟੀ ਖੁਆਈ ਅਤੇ ਨੰਗਿਆਂ ਨੂੰ ਕੱਪੜੇ ਪਵਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20858', '26', '18', '8', 'ਵਿਆਜ ਉੱਤੇ ਲੈਣ-ਦੇਣ ਨਹੀਂ ਕੀਤਾ, ਨਾ ਵਿਆਜ ਲਿਆ ਅਤੇ ਆਪਣਾ ਹੱਥ ਬਦੀ ਵੱਲ ਮੋੜਿਆ ਅਤੇ ਮਨੁੱਖਾਂ ਵਿੱਚ ਸੱਚਾ ਨਿਆਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20859', '26', '18', '9', 'ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਉੱਤੇ ਤੁਰਿਆ ਅਤੇ ਮੇਰੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਕੀਤੀ, ਤਾਂ ਜੋ ਸੱਚਾਈ ਨਾਲ ਕੰਮ ਚਲਾਵੇ, ਉਹ ਧਰਮੀ ਹੈ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਉਹ ਜ਼ਰੂਰ ਜੀਉਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20860', '26', '18', '10', 'ਪਰ ਜੇਕਰ ਉਸ ਦੇ ਘਰ ਪੁੱਤਰ ਜੰਮੇ ਜਿਹੜਾ ਲੁਟੇਰਾ ਹੋਵੇ, ਖੂਨ ਕਰੇ ਅਤੇ ਇਹਨਾਂ ਕੰਮਾਂ ਵਿੱਚੋਂ ਕੋਈ ਇੱਕ ਕੰਮ ਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20861', '26', '18', '11', 'ਅਤੇ ਇਹਨਾਂ ਬਿਧੀਆਂ ਨੂੰ ਪੂਰਾ ਨਾ ਕਰੇ, ਸਗੋਂ ਪਹਾੜਾਂ ਉੱਤੇ ਖਾਵੇ ਅਤੇ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਪਤਨੀ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20862', '26', '18', '12', 'ਦੀਨ ਅਤੇ ਕੰਗਾਲ ਉੱਤੇ ਜ਼ੁਲਮ ਕਰੇ, ਜ਼ੁਲਮ ਕਰ ਕੇ ਲੁੱਟ-ਖੋਹ ਕਰੇ, ਗਿਰਵੀ ਰੱਖੀ ਹੋਈ ਚੀਜ਼ ਮੋੜ ਕੇ ਨਾ ਦੇਵੇ, ਮੂਰਤੀਆਂ ਵੱਲ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕੇ ਅਤੇ ਘਿਣਾਉਣਾ ਕੰਮ ਕਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20863', '26', '18', '13', 'ਵਿਆਜ ਉੱਤੇ ਲੈਣ-ਦੇਣ ਕਰੇ ਅਤੇ ਵਿਆਜ ਲਵੇ, ਤਾਂ ਕੀ ਉਹ ਜੀਉਂਦਾ ਰਹੇਗਾ? ਉਹ ਕਦੀ ਜੀਉਂਦਾ ਨਹੀਂ ਰਹੇਗਾ, ਉਸ ਨੇ ਇਹ ਸਾਰੇ ਘਿਣਾਉਣੇ ਕੰਮ ਕੀਤੇ, ਉਹ ਜ਼ਰੂਰ ਮਰੇਗਾ, ਉਸ ਦਾ ਖੂਨ ਉਹ ਦੇ ਉੱਤੇ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20864', '26', '18', '14', 'ਵੇਖੋ, ਜੇਕਰ ਉਸ ਦੇ ਘਰ ਅਜਿਹਾ ਪੁੱਤਰ ਜੰਮੇ ਜਿਹੜਾ ਆਪਣੇ ਪਿਉ ਦੇ ਸਾਰੇ ਪਾਪ ਵੇਖੇ, ਜਿਹੜੇ ਉਸ ਕੀਤੇ ਅਤੇ ਭੈਅ ਖਾ ਕੇ ਉਹ ਜਿਹੇ ਕੰਮ ਨਾ ਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20865', '26', '18', '15', 'ਅਤੇ ਪਹਾੜਾਂ ਉੱਤੇ ਨਾ ਖਾਵੇ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੀਆਂ ਮੂਰਤੀਆਂ ਵੱਲ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾ ਚੁੱਕੇ, ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਪਤਨੀ ਨੂੰ ਭਰਿਸ਼ਟ ਨਾ ਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20866', '26', '18', '16', 'ਅਤੇ ਕਿਸੇ ਉੱਤੇ ਜ਼ੁਲਮ ਨਾ ਕਰੇ, ਕੋਈ ਚੀਜ਼ ਗਿਰਵੀ ਨਾ ਰੱਖੇ, ਜ਼ੁਲਮ ਕਰ ਕੇ ਕੁਝ ਖੋਹ ਨਾ ਲਵੇ, ਪਰ ਭੁੱਖੇ ਨੂੰ ਆਪਣੀ ਰੋਟੀ ਖੁਆਵੇ ਅਤੇ ਨੰਗੇ ਨੂੰ ਕੱਪੜੇ ਪਵਾਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20867', '26', '18', '17', 'ਕੰਗਾਲ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਣ ਤੋਂ ਆਪਣਾ ਹੱਥ ਮੋੜ ਲਵੇ, ਵਿਆਜ ਤੇ ਵਾਧਾ ਨਾ ਲਵੇ, ਪਰ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਪੂਰਾ ਕਰੇ ਅਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਵਿੱਚ ਤੁਰੇ, ਉਹ ਆਪਣੇ ਪਿਉ ਦੀ ਬਦੀ ਕਾਰਨ ਨਹੀਂ ਮਰੇਗਾ, ਉਹ ਜ਼ਰੂਰ ਜੀਉਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20868', '26', '18', '18', 'ਪਰ ਉਸ ਦਾ ਪਿਉ ਆਪਣੀ ਬਦੀ ਦੇ ਕਾਰਨ ਮਰੇਗਾ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਬੇਤਰਸੀ ਨਾਲ ਜ਼ੁਲਮ ਕੀਤੇ, ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਜ਼ੁਲਮ ਨਾਲ ਲੁੱਟਿਆ ਅਤੇ ਆਪਣੇ ਲੋਕਾਂ ਦੇ ਵਿਚਕਾਰ ਕੁਕਰਮ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20869', '26', '18', '19', 'ਫਿਰ ਵੀ ਤੁਸੀਂ ਆਖਦੇ ਹੋ ਕਿ ਪੁੱਤਰ ਪਿਉ ਦੀ ਬਦੀ ਕਿਉਂ ਨਹੀਂ ਚੁੱਕਦਾ? ਜਦੋਂ ਪੁੱਤਰ ਨੇ ਨਿਆਂ ਤੇ ਧਰਮ ਕੀਤਾ, ਮੇਰੀਆਂ ਸਾਰੀਆਂ ਬਿਧੀਆਂ ਦੀ ਪਾਲਣਾ ਕੀਤੀ ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਅਮਲ ਕੀਤਾ, ਤਾਂ ਉਹ ਜ਼ਰੂਰ ਜੀਉਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20870', '26', '18', '20', 'ਜਿਹੜੀ ਜਾਨ ਪਾਪ ਕਰਦੀ ਹੈ, ਉਹੀ ਮਰੇਗੀ। ਪੁੱਤਰ ਪਿਉ ਦੀ ਬਦੀ ਨਾ ਚੁੱਕੇਗਾ, ਨਾ ਪਿਉ ਪੁੱਤਰ ਦੀ ਬਦੀ ਚੁੱਕੇਗਾ। ਧਰਮੀ ਦਾ ਧਰਮ ਉਹ ਦੇ ਲਈ ਹੋਵੇਗਾ ਅਤੇ ਦੁਸ਼ਟ ਦੀ ਦੁਸ਼ਟਤਾ ਉਹ ਦੇ ਉੱਤੇ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20871', '26', '18', '21', 'ਪਰ ਜੇਕਰ ਦੁਸ਼ਟ ਆਪਣੇ ਸਾਰੇ ਪਾਪਾਂ ਤੋਂ ਜੋ ਉਸ ਕੀਤੇ ਹਨ ਮੁੜੇ ਅਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਦੀ ਪਾਲਣਾ ਕਰੇ ਅਤੇ ਨਿਆਂ ਅਤੇ ਧਰਮ ਉੱਤੇ ਅਮਲ ਕਰੇ, ਤਾਂ ਉਹ ਜ਼ਰੂਰ ਜੀਉਂਦਾ ਰਹੇਗਾ, ਉਹ ਨਾ ਮਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20872', '26', '18', '22', 'ਉਹ ਸਾਰੇ ਅਪਰਾਧ ਜੋ ਉਸ ਨੇ ਕੀਤੇ ਹਨ, ਉਹ ਦੇ ਲਈ ਚੇਤੇ ਨਾ ਕੀਤੇ ਜਾਣਗੇ। ਉਹ ਆਪਣੇ ਧਰਮ ਵਿੱਚ ਜਿਹੜਾ ਉਸ ਕੀਤਾ, ਜੀਉਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20873', '26', '18', '23', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕੀ ਮੈਨੂੰ ਦੁਸ਼ਟ ਦੀ ਮੌਤ ਵਿੱਚ ਕੋਈ ਖੁਸ਼ੀ ਹੈ, ਕੀ ਇਸ ਵਿੱਚ ਨਹੀਂ ਕਿ ਉਹ ਆਪਣੇ ਬੁਰੇ ਰਾਹ ਤੋਂ ਮੁੜੇ ਅਤੇ ਜੀਉਂਦਾ ਰਹੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20874', '26', '18', '24', 'ਪਰ ਜਦੋਂ ਧਰਮੀ ਆਪਣੇ ਧਰਮ ਤੋਂ ਮੁੜੇ ਅਤੇ ਬਦੀ ਕਰੇ ਅਤੇ ਉਹ ਸਾਰੇ ਘਿਣਾਉਣੇ ਕੰਮ ਕਰੇ ਜੋ ਦੁਸ਼ਟ ਕਰਦਾ ਹੈ, ਤਾਂ ਕੀ ਉਹ ਜੀਉਂਦਾ ਰਹੇਗਾ? ਉਸ ਦਾ ਸਾਰਾ ਧਰਮ ਜੋ ਉਸ ਕੀਤਾ ਚੇਤੇ ਨਾ ਕੀਤਾ ਜਾਵੇਗਾ। ਉਹ ਆਪਣੀ ਬੇਈਮਾਨੀ ਅਤੇ ਪਾਪ ਵਿੱਚ ਜੋ ਉਸ ਨੇ ਕੀਤਾ, ਮਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20875', '26', '18', '25', 'ਫਿਰ ਵੀ ਤੁਸੀਂ ਆਖਦੇ ਹੋ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਮਾਰਗ ਠੀਕ ਨਹੀਂ ਹੈ। ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਸੁਣੋ! ਕੀ ਮੇਰਾ ਮਾਰਗ ਠੀਕ ਨਹੀਂ ਹੈ? ਕੀ ਇਹ ਨਹੀਂ ਕਿ ਤੁਹਾਡੇ ਮਾਰਗ ਠੀਕ ਨਹੀਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20876', '26', '18', '26', 'ਜਦੋਂ ਧਰਮੀ ਆਪਣੇ ਧਰਮ ਤੋਂ ਮੁੜੇ ਅਤੇ ਬਦੀ ਕਰੇ ਅਤੇ ਉਸ ਵਿੱਚ ਮਰੇ, ਤਾਂ ਉਹ ਆਪਣੀ ਬਦੀ ਵਿੱਚ ਜੋ ਉਸ ਕੀਤੀ ਮਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20877', '26', '18', '27', 'ਜੇਕਰ ਦੁਸ਼ਟ ਆਪਣੀ ਦੁਸ਼ਟਤਾਈ ਤੋਂ ਜਿਹੜੀ ਉਸ ਕੀਤੀ ਹੈ, ਮੁੜੇ ਅਤੇ ਉਹ ਕੰਮ ਕਰੇ ਜੋ ਨਿਆਂ ਅਤੇ ਧਰਮ ਦਾ ਹੈ, ਤਾਂ ਉਹ ਆਪਣੀ ਜਾਨ ਜੀਉਂਦੀ ਰੱਖੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20878', '26', '18', '28', 'ਇਸ ਲਈ ਕਿ ਉਸ ਨੇ ਸੋਚਿਆ ਅਤੇ ਆਪਣਿਆਂ ਸਾਰਿਆਂ ਅਪਰਾਧਾਂ ਤੋਂ ਜੋ ਉਹ ਕਰਦਾ ਸੀ ਮੁੜਿਆ, ਉਹ ਜ਼ਰੂਰ ਜੀਉਂਦਾ ਰਹੇਗਾ, ਉਹ ਨਾ ਮਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20879', '26', '18', '29', 'ਫਿਰ ਵੀ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਆਖਦਾ ਹੈ, ਪ੍ਰਭੂ ਦਾ ਮਾਰਗ ਠੀਕ ਨਹੀਂ। ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਕੀ ਮੇਰਾ ਮਾਰਗ ਠੀਕ ਨਹੀਂ? ਕੀ ਇਹ ਨਹੀਂ ਕਿ ਤੁਹਾਡੇ ਮਾਰਗ ਠੀਕ ਨਹੀਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20880', '26', '18', '30', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਮੈਂ ਹਰ ਇੱਕ ਮਨੁੱਖ ਦਾ ਨਿਆਂ ਉਸ ਦੇ ਚਾਲ-ਚੱਲਣ ਦੇ ਅਨੁਸਾਰ ਹੀ ਕਰਾਂਗਾ। ਤੁਸੀਂ ਮੁੜੋ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਅਪਰਾਧਾਂ ਵੱਲੋਂ ਮੁੜ ਆਓ, ਤਾਂ ਜੋ ਤੁਹਾਡੀ ਬਦੀ ਤੁਹਾਡੇ ਲਈ ਠੋਕਰ ਦਾ ਕਾਰਨ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20881', '26', '18', '31', 'ਉਹਨਾਂ ਸਾਰੇ ਅਪਰਾਧਾਂ ਨੂੰ ਜਿਹਨਾਂ ਵਿੱਚ ਤੁਸੀਂ ਅਪਰਾਧੀ ਬਣੇ ਆਪਣੇ ਤੋਂ ਦੂਰ ਕਰੋ ਅਤੇ ਆਪਣੇ ਲਈ ਨਵਾਂ ਦਿਲ ਤੇ ਨਵੀਂ ਆਤਮਾ ਬਣਾਓ। ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਤੁਸੀਂ ਕਿਉਂ ਮਰੋਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20882', '26', '18', '32', 'ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਨੂੰ ਮਰਨ ਵਾਲੇ ਦੀ ਮੌਤ ਤੋਂ ਖੁਸ਼ੀ ਨਹੀਂ, ਇਸ ਲਈ ਮੁੜੋ ਅਤੇ ਜੀਉਂਦੇ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20883', '26', '19', '1', '¶ ਹੁਣ ਤੂੰ ਇਸਰਾਏਲ ਦੇ ਪ੍ਰਧਾਨਾਂ ਦੇ ਵਿਰੁੱਧ ਵਿਰਲਾਪ ਕਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20884', '26', '19', '2', 'ਅਤੇ ਆਖ, ਤੇਰੇ ਮਾਤਾ ਕੌਣ ਸੀ? ਇੱਕ ਸ਼ੇਰਨੀ ਜੋ ਸ਼ੇਰਾਂ ਵਿਚਾਲੇ ਲੇਟੀ ਸੀ ਅਤੇ ਜੁਆਨ ਸ਼ੇਰਾਂ ਦੇ ਵਿਚਕਾਰ ਉਹ ਨੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਪਾਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20885', '26', '19', '3', 'ਉਹ ਨੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਪਾਲਿਆ, ਤਾਂ ਉਹ ਜੁਆਨ ਸ਼ੇਰ ਬਣਿਆ, ਅਤੇ ਸ਼ਿਕਾਰ ਫੜਨਾ ਸਿੱਖਿਆ, ਅਤੇ ਮਨੁੱਖਾਂ ਨੂੰ ਖਾਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20886', '26', '19', '4', 'ਕੌਮਾਂ ਨੇ ਉਹ ਦੇ ਬਾਰੇ ਸੁਣਿਆ, ਤਾਂ ਉਹ ਉਹਨਾਂ ਦੇ ਟੋਏ ਵਿੱਚ ਫੜਿਆ ਗਿਆ, ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਸੰਗਲਾਂ ਨਾਲ ਬੰਨ੍ਹ ਕੇ ਮਿਸਰ ਦੇਸ ਨੂੰ ਲੈ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20887', '26', '19', '5', 'ਜਦੋਂ ਸ਼ੇਰਨੀ ਨੇ ਵੇਖਿਆ, ਕਿਉਂਕਿ ਉਹ ਨੇ ਉਸ ਦੀ ਉਡੀਕ ਕੀਤੀ ਸੀ, ਅਤੇ ਉਹ ਦੀ ਆਸ ਟੁੱਟ ਗਈ, ਤਾਂ ਉਹ ਨੇ ਆਪਣੇ ਬੱਚਿਆਂ ਵਿੱਚੋਂ ਦੂਜੇ ਨੂੰ ਲਿਆ, ਅਤੇ ਉਸ ਨੂੰ ਜੁਆਨ ਸ਼ੇਰ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20888', '26', '19', '6', 'ਉਹ ਸ਼ੇਰਾਂ ਦੇ ਵਿੱਚ ਚੱਲਣ ਫਿਰਨ ਲੱਗਾ, ਅਤੇ ਜੁਆਨ ਸ਼ੇਰ ਬਣ ਕੇ ਸ਼ਿਕਾਰ ਫੜਨਾ ਸਿੱਖਿਆ, ਅਤੇ ਆਦਮੀਆਂ ਨੂੰ ਖਾਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20889', '26', '19', '7', 'ਉਸ ਨੇ ਉਹਨਾਂ ਦੀਆਂ ਵਿਧਵਾਵਾਂ ਨਾਲ ਵਿਭਚਾਰ ਕੀਤਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਨਾਸ ਕਰ ਦਿੱਤਾ। ਉਸ ਦੀ ਗਰਜ ਦੀ ਅਵਾਜ਼ ਨਾਲ ਦੇਸ ਬਹੁਤ ਡਰ ਗਿਆ, ਅਤੇ ਜੋ ਕੁਝ ਦੇਸ ਵਿੱਚ ਸੀ ਉਹ ਵੀ ਡਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20890', '26', '19', '8', 'ਤਦ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਸੂਬਿਆਂ ਵਿੱਚੋਂ ਕੌਮਾਂ ਨੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਤਿਆਰੀ ਕੀਤੀ, ਅਤੇ ਉਹਨਾਂ ਨੇ ਉਸ ਉੱਤੇ ਆਪਣਾ ਜਾਲ਼ ਪਾਇਆ, ਉਹ ਉਹਨਾਂ ਦੇ ਟੋਏ ਵਿੱਚ ਫੜਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20891', '26', '19', '9', 'ਉਹਨਾਂ ਨੇ ਉਹ ਨੂੰ ਸੰਗਲਾਂ ਨਾਲ ਬੰਨ੍ਹ ਕੇ ਪਿੰਜਰੇ ਵਿੱਚ ਸੁੱਟਿਆ, ਅਤੇ ਬਾਬਲ ਦੇ ਰਾਜੇ ਕੋਲ ਲੈ ਆਏ, ਉਹਨਾਂ ਉਸ ਨੂੰ ਕਿਲੇ ਵਿੱਚ ਬੰਦ ਕਰ ਦਿੱਤਾ, ਤਾਂ ਜੋ ਉਹ ਦੀ ਅਵਾਜ਼ ਇਸਰਾਏਲ ਦੇ ਪਹਾੜਾਂ ਉੱਤੇ ਫੇਰ ਨਾ ਸੁਣੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20892', '26', '19', '10', 'ਤੇਰੀ ਮਾਂ ਤੇਰੇ ਲਹੂ ਵਿੱਚ ਉਸ ਅੰਗੂਰੀ ਵੇਲ ਵਾਂਗੂੰ ਸੀ, ਜੋ ਪਾਣੀਆਂ ਉੱਤੇ ਲਾਈ ਗਈ, ਉਹ ਫਲਵੰਤ ਸੀ ਅਤੇ ਬਹੁਤੇ ਪਾਣੀਆਂ ਦੇ ਕਾਰਨ ਟਹਿਣੀਆਂ ਨਾਲ ਭਰ ਗਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20893', '26', '19', '11', 'ਅਤੇ ਉਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਅਜਿਹੀਆਂ ਪੱਕੀਆਂ ਹੋ ਗਈਆਂ, ਕਿ ਹਕੂਮਤ ਦੇ ਆੱਸੇ ਉਹਨਾਂ ਤੋਂ ਬਣਾਏ ਗਏ, ਅਤੇ ਸੰਘਣੀਆਂ ਟਹਿਣੀਆਂ ਵਿੱਚ ਉਸ ਦਾ ਮੁੱਢ ਉੱਚਾ ਹੋਇਆ, ਅਤੇ ਸੰਘਣੀਆਂ ਟਹਿਣੀਆਂ ਸਣੇ ਉੱਚਾ ਦਿਸਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20894', '26', '19', '12', 'ਪਰ ਉਹ ਕਹਿਰ ਨਾਲ ਉਖਾੜ ਕੇ ਧਰਤੀ ਉੱਤੇ ਡੇਗੀ ਗਈ, ਅਤੇ ਪੁਰੇ ਦੀ ਹਵਾ ਨੇ ਉਹ ਦੇ ਫਲ ਨੂੰ ਸੁਕਾ ਦਿੱਤਾ, ਉਸ ਦੀਆਂ ਪੱਕੀਆਂ ਟਹਿਣੀਆਂ ਭੰਨ ਦਿੱਤੀਆਂ ਗਈਆਂ, ਅਤੇ ਸੁੱਕ ਗਈਆਂ, ਅਤੇ ਅੱਗ ਵਿੱਚ ਬਲ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20895', '26', '19', '13', 'ਹੁਣ ਉਹ ਉਜਾੜ ਵਿੱਚ, ਸੁੱਕੀ ਤੇ ਤਿਹਾਈ ਧਰਤੀ ਵਿੱਚ ਲਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20896', '26', '19', '14', 'ਅੱਗ ਉਹ ਦੀ ਟੁੰਡ ਵਿੱਚੋਂ ਨਿੱਕਲੀ, ਅਤੇ ਉਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਤੇ ਉਹ ਦੇ ਫਲ ਨੂੰ ਭਸਮ ਕੀਤਾ, ਉਹ ਦੀ ਕੋਈ ਅਜਿਹੀ ਪੱਕੀ ਟਹਿਣੀ ਨਾ ਰਹੀ, ਜਿਹੜੀ ਹਕੂਮਤ ਵਾਲਾ ਆੱਸਾ ਬਣੇ। ਇਹ ਵੈਣ ਹੈ ਅਤੇ ਵੈਣ ਬਣਿਆ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20897', '26', '20', '1', '¶ ਸੱਤਵੇਂ ਸਾਲ ਦੇ ਪੰਜਵੇਂ ਮਹੀਨੇ ਦੀ ਦਸ ਤਾਰੀਖ਼ ਨੂੰ ਇਹ ਹੋਇਆ ਕਿ ਇਸਰਾਏਲ ਦੇ ਕੁਝ ਬਜ਼ੁਰਗ ਮਨੁੱਖ ਯਹੋਵਾਹ ਤੋਂ ਕੁਝ ਪੁੱਛਣ ਨੂੰ ਆਏ ਅਤੇ ਮੇਰੇ ਸਾਹਮਣੇ ਬੈਠ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20898', '26', '20', '2', 'ਤਦ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20899', '26', '20', '3', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਇਸਰਾਏਲ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨਾਲ ਗੱਲ ਕਰ ਅਤੇ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖ, ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਕੀ ਤੁਸੀਂ ਮੇਰੇ ਕੋਲੋਂ ਪੁੱਛਣ ਆਏ ਹੋ? ਮੈਨੂੰ ਆਪਣੀ ਜਾਨ ਦੀ ਸਹੁੰ, ਤੁਸੀਂ ਮੇਰੇ ਕੋਲੋਂ ਕੁਝ ਨਾ ਪੁੱਛ ਸਕੋਗੇ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20900', '26', '20', '4', 'ਕੀ ਤੂੰ ਉਹਨਾਂ ਦਾ ਨਿਆਂ ਕਰੇਂਗਾ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ? ਕੀ ਤੂੰ ਉਹਨਾਂ ਦਾ ਨਿਆਂ ਕਰੇਂਗਾ? ਉਹਨਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਦੇ ਬਾਰੇ ਉਹਨਾਂ ਨੂੰ ਦੱਸ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20901', '26', '20', '5', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖ, ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਜਿਸ ਦਿਨ ਤੋਂ ਮੈਂ ਇਸਰਾਏਲ ਨੂੰ ਚੁਣ ਲਿਆ ਅਤੇ ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਅਤੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਉਹਨਾਂ ਉੱਤੇ ਪਰਗਟ ਕੀਤਾ, ਮੈਂ ਉਹਨਾਂ ਦੇ ਸਾਹਮਣੇ ਸਹੁੰ ਖਾ ਕੇ ਆਖਿਆ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20902', '26', '20', '6', 'ਉਸੇ ਦਿਨ ਮੈਂ ਉਹਨਾਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਤਾਂ ਜੋ ਉਹਨਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਉਸ ਦੇਸ ਵਿੱਚ ਲਿਆਵਾਂ ਜੋ ਮੈਂ ਉਹਨਾਂ ਦੇ ਲਈ ਚੁਣਿਆ ਸੀ, ਜਿਸ ਵਿੱਚ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਹੈ ਅਤੇ ਜਿਹੜਾ ਸਾਰੇ ਦੇਸਾਂ ਦੀ ਸ਼ਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20903', '26', '20', '7', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰ ਇੱਕ ਆਪਣੀਆਂ ਅੱਖਾਂ ਦੀਆਂ ਘਿਣਾਉਣੀਆਂ ਵਸਤੂਆਂ ਨੂੰ ਦੂਰ ਕਰ ਦੇਵੇ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਮਿਸਰ ਦੀਆਂ ਮੂਰਤੀਆਂ ਨਾਲ ਭਰਿਸ਼ਟ ਨਾ ਕਰੋ। ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20904', '26', '20', '8', 'ਪਰ ਉਹ ਮੇਰੇ ਤੋਂ ਬਾਗੀ ਹੋਏ ਅਤੇ ਮੇਰੀ ਗੱਲ ਸੁਣਨੀ ਨਾ ਚਾਹੀ। ਉਹਨਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੇ ਵੀ ਆਪਣੀਆਂ ਅੱਖਾਂ ਦੀਆਂ ਘਿਣਾਉਣੀਆਂ ਵਸਤੂਆਂ ਨੂੰ ਨਾ ਸੁੱਟਿਆ, ਨਾ ਮਿਸਰ ਦੀਆਂ ਮੂਰਤੀਆਂ ਨੂੰ ਛੱਡਿਆ। ਤਦੋਂ ਮੈਂ ਆਖਿਆ, ਮੈਂ ਆਪਣਾ ਕਹਿਰ ਉਹਨਾਂ ਉੱਤੇ ਵਹਾਵਾਂਗਾ, ਤਾਂ ਜੋ ਆਪਣੇ ਕ੍ਰੋਧ ਨੂੰ ਮਿਸਰ ਦੇ ਦੇਸ ਵਿੱਚ ਉਹਨਾਂ ਤੇ ਪੂਰਾ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20905', '26', '20', '9', 'ਪਰ ਮੈਂ ਆਪਣੇ ਨਾਮ ਦੇ ਲਈ ਅਜਿਹਾ ਕੀਤਾ, ਤਾਂ ਜੋ ਮੇਰਾ ਨਾਮ ਉਹਨਾਂ ਕੌਮਾਂ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਪਲੀਤ ਨਾ ਕੀਤਾ ਜਾਵੇ, ਜਿਹਨਾਂ ਦੇ ਵਿੱਚ ਉਹ ਸਨ ਅਤੇ ਜਿਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਸਾਹਮਣੇ ਮੈਂ ਆਪਣੇ ਆਪ ਨੂੰ ਉਹਨਾਂ ਉੱਤੇ ਪਰਗਟ ਕੀਤਾ, ਜਦੋਂ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਮਿਸਰ ਤੋਂ ਕੱਢ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20906', '26', '20', '10', 'ਇਸ ਲਈ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਮਿਸਰ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਕੇ ਉਜਾੜ ਵਿੱਚ ਲਿਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20907', '26', '20', '11', 'ਅਤੇ ਮੈਂ ਆਪਣੀਆਂ ਬਿਧੀਆਂ ਉਹਨਾਂ ਨੂੰ ਦਿੱਤੀਆਂ ਅਤੇ ਆਪਣੇ ਹੁਕਮਾਂ ਬਾਰੇ ਉਹਨਾਂ ਨੂੰ ਦੱਸਿਆ, ਤਾਂ ਕਿ ਮਨੁੱਖ ਉਹਨਾਂ ਤੇ ਅਮਲ ਕਰ ਕੇ ਉਹਨਾਂ ਵਿੱਚ ਜੀਉਂਦਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20908', '26', '20', '12', 'ਨਾਲੇ ਮੈਂ ਆਪਣੇ ਸਬਤ ਵੀ ਉਹਨਾਂ ਨੂੰ ਦਿੱਤੇ, ਤਾਂ ਜੋ ਉਹ ਮੇਰੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵਿਚਾਲੇ ਨਿਸ਼ਾਨ ਹੋਣ, ਤਾਂ ਜੋ ਉਹ ਜਾਣਨ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਉਹਨਾਂ ਨੂੰ ਪਵਿੱਤਰ ਕਰਨ ਵਾਲਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20909', '26', '20', '13', 'ਪਰ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਉਜਾੜ ਵਿੱਚ ਮੇਰੇ ਤੋਂ ਬਾਗੀ ਹੋ ਗਿਆ, ਉਹ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਉੱਤੇ ਨਾ ਤੁਰੇ ਅਤੇ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਰੱਦ ਕੀਤਾ, ਜਿਹਨਾਂ ਉੱਤੇ ਮਨੁੱਖ ਜੇਕਰ ਅਮਲ ਕਰੇ ਤਾਂ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਜੀਉਂਦਾ ਰਹੇ, ਪਰ ਉਹਨਾਂ ਮੇਰੇ ਸਬਤਾਂ ਨੂੰ ਬਹੁਤ ਪਲੀਤ ਕੀਤਾ। ਤਦ ਮੈਂ ਆਖਿਆ ਕਿ ਮੈਂ ਉਜਾੜ ਵਿੱਚ ਉਹਨਾਂ ਉੱਤੇ ਆਪਣਾ ਕਹਿਰ ਪਾ ਕੇ ਉਹਨਾਂ ਦਾ ਵਿਨਾਸ਼ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20910', '26', '20', '14', 'ਪਰ ਮੈਂ ਆਪਣੇ ਨਾਮ ਦੇ ਲਈ ਅਜਿਹਾ ਕੀਤਾ, ਤਾਂ ਜੋ ਮੇਰਾ ਨਾਮ ਉਹਨਾਂ ਕੌਮਾਂ ਦੀਆਂ ਨਜ਼ਰਾਂ ਵਿੱਚ ਪਲੀਤ ਨਾ ਹੋਵੇ, ਜਿਹਨਾਂ ਦੇ ਸਾਹਮਣੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਕੱਢ ਕੇ ਲਿਆਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20911', '26', '20', '15', 'ਨਾਲੇ ਮੈਂ ਉਜਾੜ ਵਿੱਚ ਉਹਨਾਂ ਦੇ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਕਿ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਸ ਦੇਸ ਵਿੱਚ ਨਹੀਂ ਲਿਆਵਾਂਗਾ, ਜੋ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਦਿੱਤਾ, ਜਿਸ ਵਿੱਚ ਦੁੱਧ ਅਤੇ ਸ਼ਹਿਦ ਵਗਦਾ ਸੀ ਅਤੇ ਜਿਹੜਾ ਸਾਰੇ ਦੇਸਾਂ ਦੀ ਸ਼ਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20912', '26', '20', '16', 'ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਰੱਦ ਕੀਤਾ ਅਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਵਿੱਚ ਨਾ ਚਲੇ ਸਗੋਂ ਮੇਰੇ ਸਬਤਾਂ ਨੂੰ ਪਲੀਤ ਕੀਤਾ, ਇਸ ਲਈ ਕਿ ਉਹਨਾਂ ਦੇ ਦਿਲ ਉਹਨਾਂ ਦੀਆਂ ਮੂਰਤਾਂ ਦੇ ਪਿੱਛੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20913', '26', '20', '17', 'ਤਾਂ ਵੀ ਮੇਰੀਆਂ ਅੱਖਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਬਰਬਾਦ ਕਰਨ ਤੋਂ ਲਿਹਾਜ਼ ਕੀਤਾ, ਨਾ ਹੀ ਮੈਂ ਉਹਨਾਂ ਦਾ ਉਜਾੜ ਵਿੱਚ ਪੂਰਾ ਅੰਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20914', '26', '20', '18', 'ਮੈਂ ਉਜਾੜ ਵਿੱਚ ਉਹਨਾਂ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੀਆਂ ਬਿਧੀਆਂ ਅਨੁਸਾਰ ਨਾ ਚੱਲੋ, ਨਾ ਉਹਨਾਂ ਦੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਕਰੋ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਮੂਰਤੀਆਂ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਭਰਿਸ਼ਟ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20915', '26', '20', '19', 'ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਤੇ ਚੱਲੋ, ਮੇਰੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਕਰੋ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਮੰਨੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20916', '26', '20', '20', 'ਅਤੇ ਮੇਰੇ ਸਬਤਾਂ ਨੂੰ ਪਵਿੱਤਰ ਜਾਣੋ ਕਿ ਉਹ ਮੇਰੇ ਅਤੇ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਨਿਸ਼ਾਨ ਹੋਣ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਜਾਣੋ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20917', '26', '20', '21', 'ਪਰ ਪੁੱਤਰ ਮੇਰੇ ਵਿਰੁੱਧ ਵਿਦਰੋਹੀ ਹੋਏ, ਉਹ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਉੱਤੇ ਨਾ ਚੱਲੇ, ਨਾ ਮੇਰੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਕਰ ਕੇ ਅਮਲ ਕੀਤਾ, ਜਿਹਨਾਂ ਤੇ ਜੇਕਰ ਕੋਈ ਮਨੁੱਖ ਅਮਲ ਕਰੇ ਤਾਂ ਉਹਨਾਂ ਵਿੱਚ ਜੀਉਂਦਾ ਰਹੇਗਾ। ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਸਬਤਾਂ ਨੂੰ ਪਲੀਤ ਕੀਤਾ, ਤਾਂ ਮੈਂ ਆਖਿਆ, ਮੈਂ ਆਪਣਾ ਕਹਿਰ ਉਹਨਾਂ ਉੱਤੇ ਵਹਾਵਾਂਗਾ ਜੋ ਉਜਾੜ ਵਿੱਚ ਉਹਨਾਂ ਉੱਤੇ ਆਪਣਾ ਗੁੱਸਾ ਪੂਰਾ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20918', '26', '20', '22', 'ਫਿਰ ਵੀ ਮੈਂ ਆਪਣਾ ਹੱਥ ਰੋਕੀ ਰੱਖਿਆ ਅਤੇ ਆਪਣੇ ਨਾਮ ਦੇ ਲਈ ਅਜਿਹਾ ਕੀਤਾ, ਤਾਂ ਜੋ ਉਹ ਉਹਨਾਂ ਕੌਮਾਂ ਦੀ ਨਜ਼ਰ ਵਿੱਚ ਜਿਹਨਾਂ ਦੇ ਸਾਹਮਣੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਕੱਢ ਕੇ ਲਿਆਇਆ, ਪਲੀਤ ਨਾ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20919', '26', '20', '23', 'ਨਾਲੇ ਮੈਂ ਉਜਾੜ ਵਿੱਚ ਉਹਨਾਂ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਕਿ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਕੌਮਾਂ ਵਿੱਚ ਖਿਲਾਰਾਂਗਾ ਅਤੇ ਦੇਸਾਂ ਵਿੱਚ ਬਖੇਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20920', '26', '20', '24', 'ਇਸ ਲਈ ਜੋ ਉਹ ਮੇਰੇ ਹੁਕਮਾਂ ਤੇ ਅਮਲ ਨਹੀਂ ਕਰਦੇ ਸਨ, ਪਰ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਉਹਨਾਂ ਰੱਦਿਆ ਸੀ ਅਤੇ ਮੇਰੇ ਸਬਤਾਂ ਨੂੰ ਪਲੀਤ ਕਰਦੇ ਸਨ ਅਤੇ ਉਹਨਾਂ ਦੀ ਨਿਗਾਹ ਉਹਨਾਂ ਦੇ ਪੁਰਖਿਆਂ ਦੀਆਂ ਮੂਰਤੀਆਂ ਦੇ ਪਿੱਛੇ ਲੱਗੀ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20921', '26', '20', '25', 'ਨਾਲੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਬਿਧੀਆਂ ਜਿਹੜੀਆਂ ਚੰਗੀਆਂ ਨਹੀਂ ਸਨ ਅਤੇ ਹੁਕਮ ਦਿੱਤੇ ਜਿਹਨਾਂ ਵਿੱਚ ਉਹ ਜੀਉਂਦੇ ਨਾ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20922', '26', '20', '26', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਹੀ ਤੋਹਫ਼ਿਆਂ ਵਿੱਚ ਅਰਥਾਤ ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਕੁੱਖ ਦੇ ਖੋਲ੍ਹਣ ਵਾਲਿਆਂ ਨੂੰ ਅੱਗ ਵਿੱਚੋਂ ਦੀ ਲੰਘਾਉਣ ਦੇ ਕਾਰਨ ਭਰਿਸ਼ਟ ਕੀਤਾ, ਤਾਂ ਜੋ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਡਰਾਵਾਂ ਭਈ ਉਹ ਜਾਣਨ ਕਿ ਯਹੋਵਾਹ ਮੈਂ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20923', '26', '20', '27', 'ਇਸ ਲਈ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨਾਲ ਗੱਲ ਕਰ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਐਥੋਂ ਤੱਕ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਕੁਫ਼ਰ ਬਕਿਆ ਅਤੇ ਮੇਰੇ ਵਿਰੁੱਧ ਬੇਈਮਾਨੀ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20924', '26', '20', '28', 'ਕਿ ਜਦੋਂ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਸ ਦੇਸ ਵਿੱਚ ਲਿਆਇਆ ਜਿਹੜਾ ਉਹਨਾਂ ਨੂੰ ਦੇਣ ਦੀ ਮੈਂ ਸਹੁੰ ਖਾਧੀ ਸੀ, ਤਾਂ ਉਹਨਾਂ ਨੇ ਜਿਸ ਉੱਚੇ ਪਰਬਤ ਅਤੇ ਜਿਸ ਸੰਘਣੇ ਰੁੱਖ ਨੂੰ ਵੇਖਿਆ, ਉੱਥੇ ਹੀ ਆਪਣੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ ਅਤੇ ਉੱਥੇ ਹੀ ਕ੍ਰੋਧ ਦਿਵਾਉਣ ਵਾਲੇ ਚੜ੍ਹਾਵੇ ਚੜ੍ਹਾਏ। ਉੱਥੇ ਹੀ ਆਪਣੀ ਸੁਗੰਧੀ ਧੂਫ਼ ਧੁਖਾਈ ਅਤੇ ਉੱਥੇ ਆਪਣੀਆਂ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਡੋਲ੍ਹੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20925', '26', '20', '29', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਇਹ ਆਖਿਆ ਕਿ ਇਹ ਕੀ ਉੱਚਾ ਸਥਾਨ ਹੈ ਜਿੱਥੇ ਤੁਸੀਂ ਜਾਂਦੇ ਹੋ? ਉਹਨਾਂ ਨੇ ਉਸ ਦਾ ਨਾਮ ਬਾਮਾਹ ਰੱਖਿਆ ਜਿਹੜਾ ਅੱਜ ਤੱਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20926', '26', '20', '30', 'ਇਸ ਲਈ ਤੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਕੀ ਤੁਸੀਂ ਵੀ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਰਾਹ ਵਿੱਚ ਭਰਿਸ਼ਟ ਹੁੰਦੇ ਹੋ? ਅਤੇ ਉਹਨਾਂ ਦੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਦੇ ਮਗਰ ਤੁਸੀਂ ਵੀ ਵਿਭਚਾਰ ਕਰਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20927', '26', '20', '31', 'ਜਦੋਂ ਤੁਸੀਂ ਆਪਣੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਉਂਦੇ ਹੋ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਅੱਗ ਵਿੱਚੋਂ ਲੰਘਾ ਕੇ ਆਪਣੀਆਂ ਸਾਰੀਆਂ ਮੂਰਤੀਆਂ ਤੋਂ ਆਪਣੇ ਆਪ ਨੂੰ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਭਰਿਸ਼ਟ ਕਰਦੇ ਹੋ, ਤਾਂ ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਕੀ ਤੁਸੀਂ ਮੇਰੇ ਕੋਲੋਂ ਕੁਝ ਪੁੱਛ ਸਕਦੇ ਹੋ? ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਮੈਨੂੰ ਆਪਣੀ ਜਾਨ ਦੀ ਸਹੁੰ, ਮੇਰੇ ਕੋਲੋਂ ਤੁਸੀਂ ਕੁਝ ਨਾ ਪੁੱਛ ਸਕੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20928', '26', '20', '32', 'ਉਹ ਗੱਲ ਜਿਹੜੀ ਤੁਹਾਡੇ ਮਨ ਵਿੱਚ ਆਉਂਦੀ ਹੈ, ਕਦੇ ਵੀ ਨਹੀਂ ਹੋਵੇਗੀ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਕਹਿੰਦੇ ਹੋ ਕਿ ਅਸੀਂ ਵੀ ਦੇਸਾਂ ਦੀਆਂ ਕੌਮਾਂ ਤੇ ਟੱਬਰਾਂ ਵਾਂਗੂੰ ਲੱਕੜ ਅਤੇ ਪੱਥਰ ਦੀ ਪੂਜਾ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20929', '26', '20', '33', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਨੂੰ ਆਪਣੀ ਜਾਨ ਦੀ ਸਹੁੰ, ਮੈਂ ਆਪਣੇ ਬਲਵਾਨ ਹੱਥ ਨਾਲ ਅਤੇ ਪਸਾਰੀ ਹੋਈ ਬਾਂਹ ਨਾਲ ਤੁਹਾਡੇ ਉੱਤੇ ਕਹਿਰ ਵਹਾ ਕੇ ਤੁਹਾਡੇ ਉੱਤੇ ਰਾਜ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20930', '26', '20', '34', 'ਮੈਂ ਬਲਵਾਨ ਹੱਥ ਅਤੇ ਪਸਾਰੀ ਹੋਈ ਬਾਂਹ ਨਾਲ ਕਹਿਰ ਵਹਾ ਕੇ ਤੁਹਾਨੂੰ ਲੋਕਾਂ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਦੇਸਾਂ ਵਿੱਚੋਂ ਜਿਹਨਾਂ ਵਿੱਚ ਤੁਸੀਂ ਖਿੱਲਰੇ ਹੋ ਇਕੱਠਿਆਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20931', '26', '20', '35', 'ਮੈਂ ਤੁਹਾਨੂੰ ਲੋਕਾਂ ਦੀ ਉਜਾੜ ਵਿੱਚ ਲਿਆਵਾਂਗਾ ਅਤੇ ਉੱਥੇ ਆਹਮੋ-ਸਾਹਮਣੇ ਤੁਹਾਡਾ ਨਿਆਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20932', '26', '20', '36', 'ਜਿਵੇਂ ਮੈਂ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦਾ ਮਿਸਰ ਦੇਸ ਦੀ ਉਜਾੜ ਵਿੱਚ ਨਿਆਂ ਕੀਤਾ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੈਂ ਤੁਹਾਡਾ ਵੀ ਨਿਆਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20933', '26', '20', '37', 'ਮੈਂ ਤੁਹਾਨੂੰ ਆੱਸੇ ਦੇ ਹੇਠੋਂ ਦੀ ਲੰਘਾਵਾਂਗਾ ਅਤੇ ਨੇਮ ਦੇ ਬੰਧਨ ਵਿੱਚ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20934', '26', '20', '38', 'ਮੈਂ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਉਹਨਾਂ ਲੋਕਾਂ ਨੂੰ ਜਿਹੜੇ ਮੇਰੇ ਵਿਰੁੱਧ ਬਾਗੀ ਹਨ ਅੱਡ ਕਰਾਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਸ ਦੇਸ ਵਿੱਚੋਂ ਜਿੱਥੇ ਉਹ ਪਰਦੇਸੀ ਹਨ, ਬਾਹਰ ਕੱਢ ਲਿਆਵਾਂਗਾ ਪਰ ਉਹ ਇਸਰਾਏਲ ਦੇ ਦੇਸ ਵਿੱਚ ਨਾ ਵੜਨਗੇ ਅਤੇ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20935', '26', '20', '39', 'ਤੈਨੂੰ ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਜਾਓ ਅਤੇ ਆਪਣੀ-ਆਪਣੀ ਮੂਰਤੀ ਦੀ ਪੂਜਾ ਕਰੋ ਅਤੇ ਅੱਗੇ ਨੂੰ ਵੀ, ਜੇਕਰ ਤੁਸੀਂ ਮੇਰੀ ਨਾ ਸੁਣੋਗੇ, ਪਰ ਆਪਣੀਆਂ ਭੇਟਾਂ ਨਾਲ ਅਤੇ ਆਪਣੀਆਂ ਮੂਰਤੀਆਂ ਨਾਲ ਮੇਰੇ ਪਵਿੱਤਰ ਨਾਮ ਨੂੰ ਅੱਗੇ ਨੂੰ ਪਲੀਤ ਨਾ ਕਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20936', '26', '20', '40', 'ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੇਰੇ ਪਵਿੱਤਰ ਪਰਬਤ ਅਰਥਾਤ ਇਸਰਾਏਲ ਦੇ ਉੱਚੇ ਪਰਬਤ ਤੇ ਸਾਰਾ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ, ਸਾਰੇ ਦੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਮੇਰੀ ਉਪਾਸਨਾ ਕਰਨਗੇ। ਉੱਥੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਪਰਵਾਨ ਕਰਾਂਗਾ ਅਤੇ ਉੱਥੇ ਤੁਹਾਡੀਆਂ ਚੁੱਕਣ ਦੀਆਂ ਭੇਟਾਂ, ਤੁਹਾਡੇ ਚੜ੍ਹਾਵੇ ਦੇ ਪਹਿਲੇ ਫਲ ਅਤੇ ਤੁਹਾਡੀਆਂ ਸਾਰੀਆਂ ਪਵਿੱਤਰ ਵਸਤਾਂ ਮੰਗਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20937', '26', '20', '41', 'ਜਦੋਂ ਮੈਂ ਤੁਹਾਨੂੰ ਲੋਕਾਂ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਦੇਸਾਂ ਵਿੱਚੋਂ ਜਿੱਥੇ ਤੁਸੀਂ ਖਿੱਲਰ ਗਏ ਸੀ, ਇਕੱਠਾ ਕਰਾਂਗਾ ਤਦ ਮੈਂ ਤੁਹਾਨੂੰ ਸੁਗੰਧੀ ਧੂਫ਼ ਨਾਲ ਪਰਵਾਨ ਕਰਾਂਗਾ ਅਤੇ ਕੌਮਾਂ ਦੇ ਸਾਹਮਣੇ ਮੈਂ ਆਪਣੀ ਪਵਿੱਤਰਤਾਈ ਤੁਹਾਡੇ ਦੁਆਰਾ ਪਰਗਟ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20938', '26', '20', '42', 'ਜਦੋਂ ਮੈਂ ਤੁਹਾਨੂੰ ਇਸਰਾਏਲ ਦੀ ਭੂਮੀ ਤੋਂ ਅਰਥਾਤ ਉਸ ਧਰਤੀ ਤੇ ਜਿਸ ਦੇ ਲਈ ਮੈਂ ਸਹੁੰ ਖਾਧੀ ਕਿ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦੇਵਾਂ, ਲੈ ਆਵਾਂਗਾ, ਤਦ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20939', '26', '20', '43', 'ਉੱਥੇ ਤੁਸੀਂ ਆਪਣਿਆਂ ਮਾਰਗਾਂ ਅਤੇ ਆਪਣਿਆਂ ਸਾਰਿਆਂ ਕੰਮਾਂ ਨੂੰ ਜਿਹਨਾਂ ਵਿੱਚ ਤੁਸੀਂ ਭਰਿਸ਼ਟ ਹੋਏ, ਯਾਦ ਕਰੋਗੇ ਅਤੇ ਤੁਸੀਂ ਆਪਣੀ ਸਾਰੀ ਬੁਰਿਆਈ ਦੇ ਕਾਰਨ ਜੋ ਤੁਸੀਂ ਕੀਤੀ, ਆਪਣੀ ਹੀ ਨਜ਼ਰ ਵਿੱਚ ਘਿਣਾਉਣੇ ਹੋਵੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20940', '26', '20', '44', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਜਦੋਂ ਮੈਂ ਤੁਹਾਡੇ ਬੁਰਿਆਂ ਮਾਰਗਾਂ ਅਤੇ ਕੁਕਰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਨਹੀਂ, ਸਗੋਂ ਆਪਣੇ ਨਾਮ ਦੇ ਨਮਿੱਤ ਤੁਹਾਡੇ ਨਾਲ ਵਰਤਾਓ ਕਰਾਂਗਾ, ਤਾਂ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20941', '26', '20', '45', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20942', '26', '20', '46', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਦੱਖਣ ਵੱਲ ਆਪਣਾ ਮੂੰਹ ਕਰ ਅਤੇ ਦੱਖਣ ਵੱਲ ਨੂੰ ਮੂੰਹ ਕਰਕੇ ਦੱਖਣ ਦੇ ਜੰਗਲੀ ਮੈਦਾਨ ਦੇ ਬਾਰੇ ਭਵਿੱਖਬਾਣੀ ਕਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20943', '26', '20', '47', 'ਅਤੇ ਦੱਖਣ ਦੇ ਜੰਗਲ ਨੂੰ ਆਖ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਸੁਣ! ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖ, ਮੈਂ ਤੇਰੇ ਵਿੱਚ ਅੱਗ ਭੜਕਾਵਾਂਗਾ ਅਤੇ ਉਹ ਹਰੇਕ ਸੁੱਕੇ ਤੇ ਹਰੇ ਰੁੱਖ ਨੂੰ ਭਸਮ ਕਰ ਦੇਵੇਗੀ। ਭੜਕਦਾ ਹੋਇਆ ਚਿੰਗਾੜਾ ਨਾ ਬੁਝੇਗਾ ਅਤੇ ਦੱਖਣ ਤੋਂ ਉਤਰ ਤੱਕ ਸਾਰਿਆਂ ਦੇ ਮੂੰਹ ਉਹ ਦੇ ਨਾਲ ਝੁਲਸੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20944', '26', '20', '48', 'ਸਾਰੇ ਪ੍ਰਾਣੀ ਵੇਖਣਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਭੜਕਾਇਆ ਹੈ, ਉਹ ਨਾ ਬੁਝੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20945', '26', '20', '49', 'ਤਦ ਮੈਂ ਆਖਿਆ ਕਿ ਹਾਏ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ! ਉਹ ਤਾਂ ਮੇਰੇ ਬਾਰੇ ਆਖਦੇ ਹਨ, ਕੀ ਇਹ ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਵਿੱਚ ਨਹੀਂ ਬੋਲਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('20946', '26', '21', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20947', '26', '21', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਯਰੂਸ਼ਲਮ ਵੱਲ ਆਪਣਾ ਮੂੰਹ ਕਰ ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨਾਂ ਦੇ ਵਿਰੁੱਧ ਬੋਲ ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਭੂਮੀ ਦੇ ਵਿਰੁੱਧ ਭਵਿੱਖਬਾਣੀ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20948', '26', '21', '3', 'ਇਸਰਾਏਲ ਦੀ ਭੂਮੀ ਨੂੰ ਆਖ, ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖ, ਮੈਂ ਤੇਰਾ ਵਿਰੋਧੀ ਹਾਂ ਅਤੇ ਆਪਣੀ ਤਲਵਾਰ ਮਿਆਨ ਵਿੱਚੋਂ ਕੱਢ ਲਵਾਂਗਾ ਅਤੇ ਤੇਰੇ ਧਰਮੀ ਤੇ ਦੁਸ਼ਟ ਨੂੰ ਤੇਰੇ ਵਿੱਚੋਂ ਕੱਢ ਸੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20949', '26', '21', '4', 'ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਵਿੱਚੋਂ ਧਰਮੀ ਅਤੇ ਦੁਸ਼ਟ ਨੂੰ ਵੱਢ ਸੁੱਟਾਂਗਾ, ਇਸ ਲਈ ਮੇਰੀ ਤਲਵਾਰ ਆਪਣੇ ਮਿਆਨ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਦੱਖਣ ਤੋਂ ਉੱਤਰ ਤੱਕ ਸਾਰੇ ਪ੍ਰਾਣੀਆਂ ਉੱਤੇ ਚੱਲੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20950', '26', '21', '5', 'ਸਾਰੇ ਪ੍ਰਾਣੀ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਆਪਣੀ ਤਲਵਾਰ ਮਿਆਨ ਵਿੱਚੋਂ ਖਿੱਚੀ ਹੈ, ਉਹ ਮੁੜ ਉਸ ਵਿੱਚ ਨਾ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20951', '26', '21', '6', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਆਪਣਾ ਲੱਕ ਟੁੱਟ ਜਾਣ ਕਰਕੇ ਹੌਂਕੇ ਭਰ ਅਤੇ ਕੁੜੱਤਣ ਵਿੱਚ ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਠੰਡੇ ਸਾਹ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20952', '26', '21', '7', 'ਇਹ ਹੋਵੇਗਾ ਕਿ ਜਦੋਂ ਉਹ ਤੈਨੂੰ ਆਖਣ ਕਿ ਤੂੰ ਕਿਉਂ ਹਾਏ, ਹਾਏ ਕਰਦਾ ਹੈਂ? ਤਾਂ ਤੂੰ ਆਖੀਂ ਕਿ ਉਸ ਅਫ਼ਵਾਹ ਦੇ ਆਉਣ ਦੇ ਕਾਰਨ ਕਿ ਹਰ ਇੱਕ ਦਿਲ ਪੰਘਰ ਜਾਵੇਗਾ, ਸਾਰੇ ਹੱਥ ਨਿਰਬਲ ਹੋ ਜਾਣਗੇ, ਹਰ ਇੱਕ ਆਤਮਾ ਕਮਜ਼ੋਰ ਹੋ ਜਾਵੇਗਾ ਅਤੇ ਸਾਰੇ ਗੋਡੇ ਪਾਣੀ ਵਰਗੇ ਢਿੱਲੇ ਹੋ ਜਾਣਗੇ। ਵੇਖੋ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਇਹ ਆਉਂਦਾ ਹੈ ਅਤੇ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20953', '26', '21', '8', 'ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20954', '26', '21', '9', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਭਵਿੱਖਬਾਣੀ ਕਰ ਅਤੇ ਤੂੰ ਆਖ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਆਖ, ਤਲਵਾਰ ਸਗੋਂ ਤੇਜ਼ ਅਤੇ ਲਿਸ਼ਕਾਈ ਹੋਈ ਤਲਵਾਰ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20955', '26', '21', '10', 'ਇਹ ਇਸ ਲਈ ਤਿੱਖੀ ਕੀਤੀ ਗਈ ਹੈ ਤਾਂ ਜੋ ਉਹ ਦੇ ਨਾਲ ਵੱਢਿਆ ਜਾਵੇ। ਉਹ ਲਿਸ਼ਕਾਈ ਗਈ ਹੈ, ਤਾਂ ਜੋ ਉਹ ਬਿਜਲੀ ਵਾਂਗੂੰ ਲਿਸ਼ਕੇ। ਫੇਰ ਕੀ ਅਸੀਂ ਖੁਸ਼ ਹੋ ਸਕਦੇ ਹਾਂ? ਮੇਰੇ ਪੁੱਤਰਾਂ ਦਾ ਆੱਸਾ ਸਾਰਿਆਂ ਰੁੱਖਾਂ ਨੂੰ ਤੁੱਛ ਸਮਝਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20956', '26', '21', '11', 'ਉਹ ਨੇ ਉਸ ਨੂੰ ਲਿਸ਼ਕਾਉਣ ਲਈ ਦਿੱਤਾ ਹੈ, ਤਾਂ ਜੋ ਹੱਥ ਵਿੱਚ ਫੜੀ ਜਾਵੇ। ਉਹ ਤਿੱਖੀ ਕੀਤੀ ਗਈ ਅਤੇ ਲਿਸ਼ਕਾਈ ਗਈ, ਤਾਂ ਜੋ ਉਹ ਵੱਢਣ ਵਾਲੇ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20957', '26', '21', '12', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਦੁਹਾਈ ਦੇ ਅਤੇ ਧਾਹਾਂ ਮਾਰ, ਕਿਉਂ ਜੋ ਉਹ ਮੇਰੀ ਪਰਜਾ ਵਿੱਚ ਚੱਲੇਗੀ। ਉਹ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਪ੍ਰਧਾਨਾਂ ਤੇ ਚੱਲੇਗੀ। ਉਹ ਮੇਰੀ ਪਰਜਾ ਸਮੇਤ ਤਲਵਾਰ ਦੇ ਹਵਾਲੇ ਕੀਤੇ ਗਏ ਹਨ, ਇਸ ਲਈ ਤੂੰ ਆਪਣੇ ਪੱਟ ਤੇ ਹੱਥ ਮਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20958', '26', '21', '13', 'ਕਿਉਂਕਿ ਪਰਤਾਵਾ ਹੋ ਗਿਆ ਅਤੇ ਕੀ ਹੋਵੇਗਾ ਜੇ ਆੱਸਾ ਤੁੱਛ ਜਾਣੇ ਅਤੇ ਫੇਰ ਨਾ ਹੋਵੇ? ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20959', '26', '21', '14', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਭਵਿੱਖਬਾਣੀ ਕਰ, ਤਾੜੀ ਵਜਾ ਅਤੇ ਤਲਵਾਰ ਦਾ ਬਲ ਤੀਜੀ ਵਾਰ ਦੁੱਗਣਾ ਹੋ ਜਾਵੇ, ਵੱਢਿਆਂ ਹੋਇਆਂ ਦੀ ਤਲਵਾਰ! ਇਹ ਤਲਵਾਰ ਹੈ ਜਿਸ ਤੋਂ ਕੋਠੜੀਆਂ ਵਿੱਚ ਵੀ ਕੋਈ ਨਹੀਂ ਬਚ ਸਕਦਾ ਹੈ, ਜਿਹੜੀ ਉਹਨਾਂ ਨੂੰ ਘੇਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20960', '26', '21', '15', 'ਮੈਂ ਇਹ ਤਲਵਾਰ ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਫਾਟਕਾਂ ਦੇ ਵਿਰੁੱਧ ਦਿਲ ਪਿਘਲਾਉਣ ਲਈ ਅਤੇ ਠੋਕਰ ਦੇਣ ਲਈ ਰੱਖੀ। ਹਾਏ ਲਿਸ਼ਕਾਈ ਹੋਈ ਤਲਵਾਰ! ਇਹ ਚਮਕਣ ਲਈ ਬਣਾਈ ਗਈ ਹੈ, ਇਹ ਵੱਢਣ ਲਈ ਤਿੱਖੀ ਕੀਤੀ ਗਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20961', '26', '21', '16', 'ਆਪਣੇ ਬਲ ਨੂੰ ਇਕੱਠਾ ਕਰ ਕੇ ਸੱਜੇ ਪਾਸੇ ਜਾ ਅਤੇ ਤਿਆਰ ਹੋ ਕੇ ਖੱਬੇ ਪਾਸੇ ਜਾ, ਜਿੱਧਰ ਤੇਰਾ ਮੂੰਹ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20962', '26', '21', '17', 'ਮੈਂ ਵੀ ਤਾੜੀ ਵਜਾਵਾਂਗਾ ਅਤੇ ਆਪਣੇ ਕਹਿਰ ਨੂੰ ਠੰਡਾ ਕਰਾਂਗਾ, ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਇਹ ਆਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20963', '26', '21', '18', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20964', '26', '21', '19', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਆਪਣੇ ਲਈ ਦੋ ਰਾਹ ਬਣਾ ਜਿਹਨਾਂ ਵਿੱਚੋਂ ਦੀ ਬਾਬਲ ਦੇ ਰਾਜੇ ਦੀ ਤਲਵਾਰ ਆਵੇ। ਇੱਕ ਹੀ ਦੇਸ ਵਿੱਚੋਂ ਇਹ ਦੋਨੋਂ ਨਿੱਕਲਣਗੇ। ਇੱਕ ਨਿਸ਼ਾਨ ਬਣਾ। ਸ਼ਹਿਰ ਦੇ ਰਾਹ ਦੇ ਸਿਰੇ ਤੇ ਬਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20965', '26', '21', '20', 'ਇੱਕ ਰਾਹ ਕੱਢ ਜਿਸ ਵਿੱਚੋਂ ਤਲਵਾਰ ਅੰਮੋਨੀਆਂ ਦੇ ਰੱਬਾਹ ਨਗਰ ਉੱਤੇ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਗੜ੍ਹ ਵਾਲੇ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਵੀ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20966', '26', '21', '21', 'ਕਿਉਂ ਜੋ ਬਾਬਲ ਦਾ ਰਾਜਾ ਦੋ ਰਾਹੇ ਉੱਤੇ ਉਪਾਅ ਪੁੱਛਣ ਲਈ ਖਲੋਤਾ ਹੈ ਅਤੇ ਤੀਰਾਂ ਨੂੰ ਹਿਲਾ ਕੇ ਤਰਾਫ਼ੀਮ ਤੋਂ ਪੁੱਛਦਾ ਅਤੇ ਕਾਲਜੇ ਨੂੰ ਵਿੰਨ੍ਹਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20967', '26', '21', '22', 'ਉਹ ਦੇ ਸੱਜੇ ਹੱਥ ਯਰੂਸ਼ਲਮ ਦਾ ਉਪਾਅ ਪੈਂਦਾ ਹੈ ਕਿ ਕਿਲ੍ਹਾ ਤੋੜ ਯੰਤਰਾਂ ਨੂੰ ਲਾਵੇ ਅਤੇ ਕੱਟਣ ਵੱਢਣ ਲਈ ਮੂੰਹ ਖੋਲ੍ਹੇ, ਜੈਕਾਰੇ ਦੀ ਅਵਾਜ਼ ਉਠਾਵੇ ਅਤੇ ਫਾਟਕਾਂ ਉੱਤੇ ਕਿਲ੍ਹਾ ਤੋੜ ਅਵਾਜ਼ ਨੂੰ ਲਾਵੇ ਅਤੇ ਘੇਰਾ ਬੰਨ੍ਹੇ ਅਤੇ ਬੁਰਜ ਬਣਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20968', '26', '21', '23', 'ਪਰ ਉਹਨਾਂ ਦੀ ਨਜ਼ਰ ਵਿੱਚ ਇਹ ਝੂਠੇ ਉਪਾਅ ਵਾਂਗੂੰ ਹੋਵੇਗਾ, ਅਰਥਾਤ ਉਹਨਾਂ ਲਈ ਜਿਹਨਾਂ ਨੇ ਸਹੁੰ ਖਾਧੀ ਸੀ, ਪਰ ਉਹ ਬਦੀ ਨੂੰ ਚੇਤੇ ਕਰੇਗਾ ਤਾਂ ਜੋ ਉਹ ਫੜੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20969', '26', '21', '24', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਆਪਣੀ ਬਦੀ ਨੂੰ ਚੇਤੇ ਕਰਾਇਆ ਅਤੇ ਤੁਹਾਡੇ ਅਪਰਾਧ ਪਰਗਟ ਹੋਏ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਤੁਹਾਡੇ ਸਾਰੇ ਕੰਮਾਂ ਵਿੱਚ ਤੁਹਾਡੇ ਪਾਪ ਦਿਸਦੇ ਹਨ। ਤੁਸੀਂ ਧਿਆਨ ਵਿੱਚ ਆ ਗਏ ਹੋ, ਇਸ ਲਈ ਤੁਸੀਂ ਹੱਥ ਵਿੱਚ ਫੜੇ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20970', '26', '21', '25', 'ਹੇ ਇਸਰਾਏਲ ਦੇ ਦੁਸ਼ਟ ਫੱਟੜ ਪ੍ਰਧਾਨ, ਤੇਰਾ ਦਿਨ ਆ ਗਿਆ ਹੈ! ਇਹ ਬਦੀ ਦਾ ਅੰਤ ਸਮਾਂ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20971', '26', '21', '26', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਅਮਾਮਾ ਉਤਾਰ ਅਤੇ ਤਾਜ ਲਾਹ ਦੇ। ਇਹ ਇਸ ਤਰ੍ਹਾਂ ਨਹੀਂ ਰਹੇਗਾ। ਨੀਵੇਂ ਨੂੰ ਉੱਚਾ ਕਰ ਅਤੇ ਉੱਚੇ ਨੂੰ ਨੀਵਾਂ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20972', '26', '21', '27', 'ਬਰਬਾਦੀ, ਬਰਬਾਦੀ, ਮੈਂ ਹੀ ਉਹ ਨੂੰ ਬਰਬਾਦੀ ਬਣਾਵਾਂਗਾ! ਪਰ ਇਹ ਵੀ ਨਹੀਂ ਰਹੇਗਾ, ਜਦ ਤੱਕ ਉਹ ਆਵੇਗਾ ਜਿਸ ਦਾ ਹੱਕ ਹੈ, ਤਾਂ ਮੈਂ ਉਹ ਨੂੰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20973', '26', '21', '28', '¶ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਭਵਿੱਖਬਾਣੀ ਕਰਕੇ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਅੰਮੋਨੀਆਂ ਲਈ ਅਤੇ ਉਹਨਾਂ ਦੇ ਤਾਨੇ ਮਿਹਣਿਆਂ ਦੇ ਬਾਰੇ ਇਹ ਆਖਦਾ ਹੈ, ਤੂੰ ਆਖ, ਇੱਕ ਤਲਵਾਰ! ਸਗੋਂ ਖਿੱਚੀ ਹੋਈ ਤਲਵਾਰ! ਵੱਢਣ ਲਈ ਉਹ ਡਾਢੀ ਚਮਕਾਈ ਗਈ, ਤਾਂ ਜੋ ਉਹ ਬਿਜਲੀ ਵਾਂਗੂੰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20974', '26', '21', '29', 'ਜਦੋਂ ਕਿ ਉਹ ਤੇਰੇ ਲਈ ਝੂਠੇ ਦਰਸ਼ਣ ਵੇਖਦੇ ਹਨ ਅਤੇ ਝੂਠੇ ਉਪਾਅ ਕੱਢਦੇ ਹਨ ਕਿ ਤੈਨੂੰ ਉਹਨਾਂ ਵੱਢਿਆਂ ਹੋਇਆਂ ਦੁਸ਼ਟਾਂ ਦੀਆਂ ਧੌਣਾਂ ਉੱਤੇ ਸੁੱਟ ਦੇਣ, ਜਿਹਨਾਂ ਦਾ ਦਿਨ ਬਦੀ ਦੇ ਅੰਤ ਸਮੇਂ ਵਿੱਚ ਆ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20975', '26', '21', '30', 'ਉਹ ਨੂੰ ਮਿਆਨ ਵਿੱਚ ਪਾ। ਮੈਂ ਤੇਰੇ ਜਨਮ ਸਥਾਨ ਅਤੇ ਤੇਰੀ ਜਨਮ ਭੂਮੀ ਵਿੱਚ ਤੇਰਾ ਨਿਆਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20976', '26', '21', '31', 'ਮੈਂ ਆਪਣਾ ਕਹਿਰ ਤੇਰੇ ਤੇ ਪਾਵਾਂਗਾ ਅਤੇ ਆਪਣੇ ਕ੍ਰੋਧ ਦੀ ਅੱਗ ਤੇਰੇ ਉੱਤੇ ਭੜਕਾਵਾਂਗਾ ਅਤੇ ਤੈਨੂੰ ਪਸ਼ੂ ਸੁਭਾਅ ਮਨੁੱਖਾਂ ਨੂੰ ਸੌਪਾਂਗਾ, ਜਿਹੜੇ ਨਾਸ ਕਰਨ ਵਿੱਚ ਹੁਸ਼ਿਆਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20977', '26', '21', '32', 'ਤੂੰ ਅੱਗ ਲਈ ਬਾਲਣ ਹੋਵੇਂਗਾ ਅਤੇ ਤੇਰਾ ਲਹੂ ਦੇਸ ਵਿੱਚ ਵਗੇਗਾ, ਫੇਰ ਤੂੰ ਚੇਤੇ ਵੀ ਨਾ ਕੀਤਾ ਜਾਵੇਂਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਇਹ ਆਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20978', '26', '22', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20979', '26', '22', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਕੀ ਤੂੰ ਨਿਆਂ ਕਰੇਂਗਾ? ਕੀ ਤੂੰ ਇਸ ਖੂਨੀ ਸ਼ਹਿਰ ਦਾ ਨਿਆਂ ਕਰੇਂਗਾ? ਤੂੰ ਇਸ ਦੇ ਸਾਰੇ ਘਿਣਾਉਣੇ ਕੰਮ ਉਸ ਉੱਤੇ ਪਰਗਟ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20980', '26', '22', '3', 'ਤੂੰ ਆਖ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇੱਕ ਸ਼ਹਿਰ ਜਿਹ ਦੇ ਅੰਦਰ ਖੂਨ ਵਹਾਏ ਜਾਂਦੇ ਹਨ, ਤਾਂ ਜੋ ਉਹ ਦਾ ਅੰਤ ਆ ਜਾਵੇ ਅਤੇ ਜੋ ਆਪਣੇ ਆਪ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਨ ਲਈ ਆਪਣੇ ਲਈ ਮੂਰਤੀਆਂ ਬਣਾਉਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20981', '26', '22', '4', 'ਤੂੰ ਉਸ ਲਹੂ ਦੇ ਕਾਰਨ ਜਿਹੜਾ ਤੂੰ ਵਹਾਇਆ ਦੋਸ਼ੀ ਹੋ ਗਿਆ ਅਤੇ ਤੂੰ ਉਹਨਾਂ ਮੂਰਤੀਆਂ ਕਰਕੇ ਜਿਹਨਾਂ ਨੂੰ ਤੂੰ ਬਣਾਇਆ, ਭਰਿਸ਼ਟ ਹੋਇਆ, ਤੂੰ ਆਪਣੇ ਦਿਨਾਂ ਨੂੰ ਨੇੜੇ ਲਿਆਇਆ ਹੈਂ ਅਤੇ ਆਪਣੇ ਸਾਲਾਂ ਨੂੰ ਵੀ, ਇਸ ਲਈ ਮੈਂ ਤੈਨੂੰ ਕੌਮਾਂ ਲਈ ਨਮੋਸ਼ੀ ਦਾ ਨਿਸ਼ਾਨਾ ਅਤੇ ਸਾਰਿਆਂ ਦੇਸਾਂ ਦਾ ਠੱਠਾ ਬਣਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20982', '26', '22', '5', 'ਤੇਰੇ ਵਿੱਚੋਂ ਨੇੜੇ ਦੇ ਅਤੇ ਦੂਰ ਦੇ ਤੈਨੂੰ ਠੱਠਾ ਕਰਨਗੇ, ਕਿਉਂ ਜੋ ਤੂੰ ਨਾਮ ਵਿੱਚ ਭਰਿਸ਼ਟ ਅਤੇ ਬਹੁਤਾ ਫਸਾਦੀ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20983', '26', '22', '6', 'ਵੇਖ, ਇਸਰਾਏਲ ਦੇ ਪ੍ਰਧਾਨ ਤੇਰੇ ਵਿੱਚ ਹਰ ਇੱਕ ਆਪਣੇ ਬਲ ਅਨੁਸਾਰ ਖੂਨ ਵਹਾਉਣ ਦਾ ਕਾਰਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20984', '26', '22', '7', 'ਤੇਰੇ ਵਿੱਚ ਉਹਨਾਂ ਨੇ ਮਾਤਾ-ਪਿਤਾ ਨੂੰ ਤੁੱਛ ਜਾਣਿਆ, ਤੇਰੇ ਵਿੱਚ ਉਹਨਾਂ ਨੇ ਪਰਦੇਸੀਆਂ ਨਾਲ ਜ਼ਬਰਦਸਤੀ ਕੀਤੀ, ਤੇਰੇ ਵਿੱਚ ਉਹਨਾਂ ਨੇ ਯਤੀਮਾਂ ਅਤੇ ਵਿਧਵਾਵਾਂ ਉੱਤੇ ਜ਼ੁਲਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20985', '26', '22', '8', 'ਤੂੰ ਮੇਰੀਆਂ ਪਵਿੱਤਰ ਵਸਤੂਆਂ ਨੂੰ ਨੀਚ ਜਾਣਿਆ ਅਤੇ ਮੇਰੇ ਸਬਤਾਂ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20986', '26', '22', '9', 'ਤੇਰੇ ਵਿੱਚ ਚੁਗਲਖ਼ੋਰ ਮਨੁੱਖ ਖੂਨ ਵਹਾਉਂਦੇ ਹਨ, ਤੇਰੇ ਵਿੱਚ ਪਹਾੜਾਂ ਤੇ ਖਾਣ ਵਾਲੇ ਹਨ ਅਤੇ ਤੇਰੇ ਵਿੱਚ ਲੁੱਚਪੁਣਾ ਕਰਨ ਵਾਲੇ ਵੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20987', '26', '22', '10', 'ਤੇਰੇ ਵਿੱਚ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਬੇਪੜਦਾ ਕਰਨ ਵਾਲੇ ਵੀ ਹਨ, ਤੇਰੇ ਵਿੱਚ ਮਾਸਿਕ ਧਰਮ ਵਾਲੀ ਔਰਤ ਨਾਲ ਭੋਗ ਕਰਨ ਵਾਲੇ ਵੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20988', '26', '22', '11', 'ਕਿਸੇ ਨੇ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਔਰਤ ਨਾਲ ਘਿਣਾਉਣਾ ਕੰਮ ਕੀਤਾ, ਅਤੇ ਕਿਸੇ ਨੇ ਆਪਣੀ ਨੂੰਹ ਨੂੰ ਬਦਕਾਰੀ ਨਾਲ ਭਰਿਸ਼ਟ ਕੀਤਾ ਅਤੇ ਕਿਸੇ ਨੇ ਆਪਣੀ ਭੈਣ ਅਥਵਾ ਆਪਣੇ ਪਿਉ ਦੀ ਧੀ ਨੂੰ ਤੇਰੇ ਵਿੱਚ ਭਰਿਸ਼ਟ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20989', '26', '22', '12', 'ਤੇਰੇ ਵਿੱਚ ਉਹਨਾਂ ਨੇ ਰਿਸ਼ਵਤ ਲੈ ਕੇ ਖੂਨ ਕੀਤੇ, ਤੁਸੀਂ ਵਿਆਜ ਤੇ ਵਾਧਾ ਲਿਆ ਅਤੇ ਅੱਤਿਆਚਾਰ ਕਰ ਕੇ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਲੁੱਟਿਆ ਅਤੇ ਮੈਨੂੰ ਭੁਲਾ ਦਿੱਤਾ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20990', '26', '22', '13', 'ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡੇ ਅਯੋਗ ਲਾਭ ਦੇ ਕਾਰਨ ਜੋ ਤੁਸੀਂ ਲਿਆ ਅਤੇ ਤੁਹਾਡੇ ਖੂਨ ਖਰਾਬੇ ਦੇ ਕਾਰਨ ਜੋ ਤੁਹਾਡੇ ਵਿੱਚ ਹੋਇਆ ਹੱਥ ਤੇ ਹੱਥ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20991', '26', '22', '14', 'ਕੀ ਤੁਹਾਡਾ ਦਿਲ ਕਾਇਮ ਰਹੇਗਾ ਅਤੇ ਤੁਹਾਡੇ ਹੱਥਾਂ ਵਿੱਚ ਬਲ ਹੋਵੇਗਾ, ਜਿਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਮੈਂ ਤੇਰਾ ਨਿਆਂ ਕਰਾਂਗਾ? ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ ਅਤੇ ਮੈਂ ਹੀ ਕਰਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('20992', '26', '22', '15', 'ਹਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਕੌਮਾਂ ਵਿੱਚ ਖ਼ੱਜਲ-ਖੁਆਰ ਕਰ ਕੇ ਦੂਜੇ ਦੇਸਾਂ ਵਿੱਚ ਫਿਰਾਵਾਂਗਾ ਅਤੇ ਤੁਹਾਡੀ ਪਲੀਤੀ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੱਢ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20993', '26', '22', '16', 'ਤੂੰ ਕੌਮਾਂ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਪਲੀਤ ਸਮਝੇਂਗੀ ਅਤੇ ਜਾਣੇਗੀ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('20994', '26', '22', '17', '¶ ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('20995', '26', '22', '18', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਮੇਰੇ ਲਈ ਮੈਲ਼ ਹੋ ਗਿਆ ਹੈ, ਉਹ ਸਾਰੇ ਦਾ ਸਾਰਾ ਪਿੱਤਲ, ਟੀਨ, ਲੋਹਾ ਅਤੇ ਸਿੱਕਾ ਹੈ, ਜੋ ਭੱਠੀ ਵਿੱਚ ਹਨ। ਉਹ ਚਾਂਦੀ ਦੀ ਮੈਲ਼ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20996', '26', '22', '19', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਤੁਸੀਂ ਸਾਰੇ ਮੈਲ਼ ਬਣ ਗਏ ਹੋ, ਇਸ ਲਈ ਵੇਖੋ, ਮੈਂ ਤੁਹਾਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਕੱਠਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20997', '26', '22', '20', 'ਜਿਵੇਂ ਉਹ ਚਾਂਦੀ, ਪਿੱਤਲ, ਲੋਹਾ, ਸਿੱਕਾ ਅਤੇ ਟੀਨ ਭੱਠੀ ਵਿੱਚ ਇਕੱਠਾ ਪਾਉਂਦੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਅੱਗ ਨਾਲ ਤਾਉਂਦੇ ਹਨ, ਤਾਂ ਜੋ ਉਹਨਾਂ ਨੂੰ ਪਿਘਲਾ ਦੇਣ, ਓਵੇਂ ਹੀ ਮੈਂ ਆਪਣੇ ਕਹਿਰ ਅਤੇ ਕ੍ਰੋਧ ਵਿੱਚ ਤੁਹਾਨੂੰ ਇਕੱਠਾ ਕਰਾਂਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਉੱਥੇ ਰੱਖ ਕੇ ਪਿਘਲਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20998', '26', '22', '21', 'ਹਾਂ, ਮੈਂ ਤੁਹਾਨੂੰ ਇਕੱਠਾ ਕਰਾਂਗਾ ਅਤੇ ਆਪਣੇ ਕਹਿਰ ਦੀ ਅੱਗ ਵਿੱਚ ਤੁਹਾਨੂੰ ਤਪਾਵਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਉਸ ਵਿੱਚ ਪਿਘਲੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('20999', '26', '22', '22', 'ਜਿਵੇਂ ਚਾਂਦੀ ਭੱਠੀ ਵਿੱਚ ਪਿਘਲਾਈ ਜਾਂਦੀ ਹੈ, ਓਵੇਂ ਤੁਸੀਂ ਉਸ ਵਿੱਚ ਪਿਘਲਾਏ ਜਾਓਗੇ, ਤਾਂ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਆਪਣਾ ਕਹਿਰ ਤੁਹਾਡੇ ਉੱਤੇ ਪਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21000', '26', '22', '23', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21001', '26', '22', '24', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਉਹ ਨੂੰ ਆਖ, ਤੂੰ ਉਹ ਧਰਤੀ ਹੈਂ, ਜਿਹੜੀ ਸ਼ੁੱਧ ਨਹੀਂ ਕੀਤੀ ਗਈ ਅਤੇ ਜਿਹ ਉੱਤੇ ਕ੍ਰੋਧ ਦੇ ਦਿਨ ਵਿੱਚ ਵਰਖਾ ਨਹੀਂ ਹੋਈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21002', '26', '22', '25', 'ਉਹ ਦੇ ਵਿੱਚ ਉਹ ਦੇ ਨਬੀਆਂ ਨੇ ਸਲਾਹ ਕੀਤੀ, ਗੱਜਣ ਵਾਲੇ ਬੱਬਰ ਸ਼ੇਰ ਵਾਂਗੂੰ ਸ਼ਿਕਾਰ ਨੂੰ ਪਾੜਦਿਆਂ ਉਹ ਜੀਆਂ ਨੂੰ ਖਾ ਗਏ ਹਨ, ਉਹ ਖਜ਼ਾਨੇ ਅਤੇ ਵੱਡਮੁੱਲੀਆਂ ਵਸਤੂਆਂ ਨੂੰ ਖੋਹ ਲੈਂਦੇ ਹਨ, ਉਹਨਾਂ ਨੇ ਉਸ ਵਿੱਚ ਢੇਰ ਵਿਧਵਾ ਬਣਾ ਦਿੱਤੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21003', '26', '22', '26', 'ਉਹ ਦੇ ਜਾਜਕਾਂ ਨੇ ਮੇਰੀ ਬਿਵਸਥਾ ਨੂੰ ਤੋੜਿਆ ਅਤੇ ਮੇਰੀਆਂ ਪਵਿੱਤਰ ਵਸਤੂਆਂ ਨੂੰ ਪਲੀਤ ਕੀਤਾ ਹੈ, ਉਹਨਾਂ ਨੇ ਪਵਿੱਤਰ ਅਤੇ ਅਪਵਿੱਤਰ ਵਿੱਚ ਕੁਝ ਭੇਦ ਨਹੀਂ ਰੱਖਿਆ ਅਤੇ ਅਸ਼ੁੱਧ ਤੇ ਸ਼ੁੱਧ ਵਿੱਚ ਫ਼ਰਕ ਨਹੀਂ ਜਾਣਿਆ ਅਤੇ ਮੇਰੇ ਸਬਤਾਂ ਤੋਂ ਉਹਨਾਂ ਨੇ ਅੱਖਾਂ ਫੇਰ ਲਈਆਂ, ਇਸ ਲਈ ਮੈਂ ਉਹਨਾਂ ਵਿੱਚ ਪਲੀਤ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21004', '26', '22', '27', 'ਉਹ ਦੇ ਹਾਕਮ ਉਹ ਦੇ ਵਿੱਚ ਸ਼ਿਕਾਰ ਨੂੰ ਪਾੜਨ ਵਾਲੇ ਬਘਿਆੜ ਵਾਂਗੂੰ ਹਨ, ਜੋ ਬੇਈਮਾਨੀ ਦੇ ਲਾਭ ਦੇ ਲਈ ਲਹੂ ਵਹਾਉਂਦੇ ਅਤੇ ਪ੍ਰਾਣਾਂ ਨੂੰ ਨਾਸ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21005', '26', '22', '28', 'ਉਹ ਦੇ ਨਬੀ ਉਹਨਾਂ ਦੇ ਲਈ ਕੱਚੀ ਕਲੀ ਕਰਦੇ ਹਨ, ਝੂਠੇ ਦਰਸ਼ਣ ਵੇਖਦੇ ਅਤੇ ਝੂਠੇ ਉਪਾਅ ਕੱਢਦੇ ਹਨ ਅਤੇ ਆਖਦੇ ਹਨ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਨੇ ਇਹ ਆਖਿਆ ਹੈ, ਜਦੋਂ ਕਿ ਯਹੋਵਾਹ ਨੇ ਨਹੀਂ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21006', '26', '22', '29', 'ਇਸ ਦੇਸ ਦੇ ਲੋਕਾਂ ਨੇ ਅੱਤਿਆਚਾਰ ਅਤੇ ਲੁੱਟ-ਮਾਰ ਕੀਤੀ ਹੈ ਅਤੇ ਮਸਕੀਨਾਂ ਤੇ ਕੰਗਾਲਾਂ ਨੂੰ ਦੁੱਖ ਦਿੱਤਾ ਹੈ ਅਤੇ ਪਰਦੇਸੀਆਂ ਉੱਤੇ ਨਾਹੱਕ ਜ਼ਬਰਦਸਤੀ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21007', '26', '22', '30', 'ਮੈਂ ਉਹਨਾਂ ਵਿੱਚ ਭਾਲ ਕੀਤੀ ਹੈ ਕਿ ਕੋਈ ਅਜਿਹਾ ਮਨੁੱਖ ਲੱਭੇ ਜੋ ਕੰਧ ਬਣਾਵੇ ਅਤੇ ਉਸ ਧਰਤੀ ਦੇ ਲਈ ਉਸ ਦੇ ਝਰਨੇ ਵਿੱਚ ਮੇਰੇ ਅੱਗੇ ਖਲੋਵੇ, ਤਾਂ ਜੋ ਮੈਂ ਉਹ ਨੂੰ ਨਾ ਉਜਾੜਾਂ, ਪਰ ਕੋਈ ਨਾ ਲੱਭਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21008', '26', '22', '31', 'ਇਸ ਲਈ ਮੈਂ ਆਪਣਾ ਕਹਿਰ ਉਹਨਾਂ ਉੱਤੇ ਵਹਾਇਆ ਅਤੇ ਆਪਣੇ ਕ੍ਰੋਧ ਦੀ ਅੱਗ ਨਾਲ ਉਹਨਾਂ ਨੂੰ ਮੁਕਾ ਦਿੱਤਾ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਦੀ ਕਰਨੀ ਨੂੰ ਉਹਨਾਂ ਦੇ ਸਿਰ ਉੱਤੇ ਪਾ ਦਿੱਤਾ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21009', '26', '23', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21010', '26', '23', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਦੋ ਔਰਤਾਂ ਇੱਕ ਮਾਂ ਦੀਆਂ ਧੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21011', '26', '23', '3', 'ਉਹਨਾਂ ਨੇ ਮਿਸਰ ਵਿੱਚ ਵਿਭਚਾਰ ਕੀਤਾ। ਉਹ ਆਪਣੀ ਜੁਆਨੀ ਵਿੱਚ ਵਿਭਚਾਰਨਾਂ ਬਣੀਆਂ। ਉੱਥੇ ਉਹਨਾਂ ਦੀਆਂ ਛਾਤੀਆਂ ਪੁੱਟੀਆਂ ਗਈਆਂ ਅਤੇ ਉੱਥੇ ਹੀ ਉਹਨਾਂ ਦੇ ਕੁਆਰਪੁਣੇ ਦੀਆਂ ਦੁੱਧੀਆਂ ਖਿੱਚੀਆਂ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21012', '26', '23', '4', 'ਉਹਨਾਂ ਵਿੱਚੋਂ ਵੱਡੀ ਦਾ ਨਾਮ ਆਹਾਲਾਹ ਅਤੇ ਉਹ ਦੀ ਭੈਣ ਦਾ ਨਾਮ ਆਹਾਲੀਬਾਹ ਸੀ। ਉਹ ਮੇਰੀਆਂ ਹੋ ਗਈਆਂ ਅਤੇ ਉਹਨਾਂ ਨੇ ਧੀਆਂ ਪੁੱਤਰ ਜੰਮੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਨਾਮ ਆਹਾਲਾਹ ਸਾਮਰਿਯਾ ਅਤੇ ਆਹਾਲੀਬਾਹ ਯਰੂਸ਼ਲਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21013', '26', '23', '5', 'ਆਹਾਲਾਹ ਜਦੋਂ ਕਿ ਮੇਰੀ ਸੀ ਵਿਭਚਾਰ ਕਰਨ ਲੱਗੀ ਅਤੇ ਉਹ ਆਪਣੇ ਗੁਆਂਢੀ ਯਾਰਾਂ ਅਰਥਾਤ ਅੱਸ਼ੂਰੀਆਂ ਤੇ ਮੋਹਿਤ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21014', '26', '23', '6', 'ਉਹ ਸੂਬੇਦਾਰ, ਸ਼ਰੀਫ ਅਤੇ ਸਾਰੇ ਦੇ ਸਾਰੇ ਚੁਣਵੇਂ ਸੁਣੱਖੇ ਗੱਭਰੂ ਸਨ, ਜੋ ਘੋੜਿਆਂ ਤੇ ਸਵਾਰ ਹੁੰਦੇ ਅਤੇ ਬੈਂਗਣੀ ਕੱਪੜੇ ਪਹਿਨਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21015', '26', '23', '7', 'ਉਸ ਨੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਦੇ ਨਾਲ ਜਿਹੜੇ ਅੱਸ਼ੂਰੀਆਂ ਦੇ ਚੁਣਵੇਂ ਜੁਆਨ ਸਨ, ਵਿਭਚਾਰ ਕੀਤਾ ਅਤੇ ਜਿਹਨਾਂ ਉੱਤੇ ਉਹ ਮੋਹਿਤ ਸੀ ਉਹਨਾਂ ਦੀਆਂ ਮੂਰਤੀਆਂ ਦੇ ਨਾਲ ਉਹ ਭਰਿਸ਼ਟ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21016', '26', '23', '8', 'ਉਸ ਨੇ ਜੋ ਵਿਭਚਾਰ ਮਿਸਰ ਵਿੱਚ ਕੀਤਾ ਸੀ, ਉਹ ਨੂੰ ਨਾ ਛੱਡਿਆ ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਦੀ ਜੁਆਨੀ ਸਮੇਂ ਉਸ ਨਾਲ ਲੇਟੇ ਅਤੇ ਉਹਨਾਂ ਨੇ ਉਹ ਦੇ ਕੁਆਰਪੁਣੇ ਦੀਆਂ ਦੁੱਧੀਆਂ ਨੂੰ ਖਿੱਚਿਆ ਅਤੇ ਆਪਣਾ ਵਿਭਚਾਰ ਉਹ ਦੇ ਉੱਤੇ ਪਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21017', '26', '23', '9', 'ਇਸ ਲਈ ਮੈਂ ਉਹ ਨੂੰ ਉਸ ਦੇ ਮਿੱਤਰਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਅਰਥਾਤ ਅੱਸ਼ੂਰੀਆਂ ਦੇ ਹੱਥ ਵਿੱਚ ਸੌਂਪ ਦਿੱਤਾ, ਜਿਹਨਾਂ ਉੱਤੇ ਉਹ ਮੋਹਿਤ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21018', '26', '23', '10', 'ਉਹਨਾਂ ਨੇ ਉਹ ਨੂੰ ਬੇਪੜਦਾ ਕੀਤਾ ਅਤੇ ਉਸ ਦੇ ਧੀਆਂ ਪੁੱਤਰਾਂ ਨੂੰ ਖੋਹ ਲਿਆ ਅਤੇ ਉਹਨਾਂ ਨੇ ਉਹ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਵੱਢ ਦਿੱਤਾ, ਸੋ ਉਹ ਸਾਰੀਆਂ ਔਰਤਾਂ ਵਿੱਚ ਪ੍ਰਸਿੱਧ ਹੋ ਗਈ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਉਹ ਦੇ ਉੱਤੇ ਸਜ਼ਾ ਲਿਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21019', '26', '23', '11', 'ਉਸ ਦੀ ਭੈਣ ਆਹਾਲੀਬਾਹ ਨੇ ਇਹ ਵੇਖਿਆ, ਪਰ ਉਹ ਇਸ਼ਕ ਵਿੱਚ ਅਤੇ ਵਿਭਚਾਰ ਵਿੱਚ, ਆਪਣੀ ਉਸ ਭੈਣ ਤੋਂ ਭੈੜੀ ਨਿੱਕਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21020', '26', '23', '12', 'ਉਹ ਅੱਸ਼ੂਰੀਆਂ ਤੇ ਮੋਹਿਤ ਹੋਈ ਜਿਹੜੇ ਸੂਬੇਦਾਰ ਅਤੇ ਸ਼ਰੀਫ ਗੁਆਂਢੀ ਸਨ, ਜਿਹੜੇ ਸੁੰਦਰ ਕੱਪੜੇ ਪਹਿਨਦੇ ਅਤੇ ਘੋੜਿਆਂ ਤੇ ਸਵਾਰ ਹੁੰਦੇ ਅਤੇ ਸਾਰਿਆਂ ਦੇ ਸਾਰੇ ਚੁਣਵੇਂ ਗੱਭਰੂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21021', '26', '23', '13', 'ਮੈਂ ਵੇਖਿਆ ਕਿ ਉਹ ਵੀ ਭਰਿਸ਼ਟ ਹੋ ਗਈ, ਉਹਨਾਂ ਦੋਵਾਂ ਦਾ ਇੱਕੋ ਹੀ ਮਾਰਗ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21022', '26', '23', '14', 'ਉਹ ਵਿਭਚਾਰ ਵਿੱਚ ਵੱਧ ਗਈ, ਨਾਲੇ ਉਹ ਨੇ ਕੰਧ ਉੱਤੇ ਮਨੁੱਖਾਂ ਦੀਆਂ ਮੂਰਤਾਂ ਅਰਥਾਤ ਕਸਦੀਆਂ ਦੀਆਂ ਮੂਰਤਾਂ ਵੇਖੀਆਂ ਜਿਹੜੀਆਂ ਸ਼ਿੰਗਰਫ ਨਾਲ ਖਿੱਚੀਆਂ ਹੋਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21023', '26', '23', '15', 'ਜਿਹਨਾਂ ਨੇ ਪਟਕਿਆਂ ਨਾਲ ਕਮਰਾਂ ਬੰਨ੍ਹੀਆਂ ਸਨ ਅਤੇ ਸਿਰਾਂ ਉੱਤੇ ਰੰਗਦਾਰ ਲੜਾਂ ਵਾਲੀਆਂ ਪਗੜੀਆਂ ਸਨ ਅਤੇ ਸਾਰੇ ਦੇ ਸਾਰੇ ਵੇਖਣ ਵਿੱਚ ਬਾਬਲੀਆਂ ਦੇ ਕਪਤਾਨਾਂ ਵਰਗੇ ਸਨ, ਜਿਹਨਾਂ ਦੀ ਜਨਮ ਭੂਮੀ ਕਸਦੀਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21024', '26', '23', '16', 'ਤਾਂ ਵੇਖਦਿਆਂ ਹੀ ਉਹ ਉਹਨਾਂ ਉੱਤੇ ਮੋਹਿਤ ਹੋ ਗਈ ਅਤੇ ਉਹਨਾਂ ਦੇ ਕੋਲ ਕਸਦੀਮ ਵਿੱਚ ਦੂਤ ਭੇਜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21025', '26', '23', '17', 'ਇਸ ਲਈ ਬਾਬਲ ਵਾਸੀ ਉਹ ਦੇ ਕੋਲ ਆਏ ਅਤੇ ਭੋਗ ਦੀ ਸੇਜ਼ ਤੇ ਲੇਟੇ ਅਤੇ ਉਹਨਾਂ ਨੇ ਵਿਭਚਾਰ ਨਾਲ ਉਹ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ ਅਤੇ ਉਹ ਉਹਨਾਂ ਤੋਂ ਭਿੱਟੀ ਗਈ, ਤਾਂ ਉਹ ਦੀ ਜਾਨ ਨੇ ਉਹਨਾਂ ਤੋਂ ਸੂਗ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21026', '26', '23', '18', 'ਜਦ ਉਹ ਦਾ ਵਿਭਚਾਰ ਖੁੱਲ੍ਹ ਗਿਆ ਅਤੇ ਉਹ ਦਾ ਨੰਗੇਜ਼ ਖੁੱਲ੍ਹ ਗਿਆ ਤਾਂ ਮੇਰੀ ਜਾਨ ਨੇ ਉਸ ਤੋਂ ਸੂਗ ਕੀਤੀ, ਜਿਵੇਂ ਉਸ ਦੀ ਭੈਣ ਤੋਂ ਮੇਰੀ ਜਾਨ ਨੇ ਸੂਗ ਕੀਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21027', '26', '23', '19', 'ਫਿਰ ਵੀ ਉਸ ਨੇ ਆਪਣੇ ਵਿਭਚਾਰ ਨੂੰ ਵਧਾਇਆ, ਆਪਣੀ ਜੁਆਨੀ ਦੇ ਦਿਨਾਂ ਨੂੰ ਚੇਤੇ ਕਰ ਕੇ, ਜਿਵੇਂ ਉਸ ਨੇ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਵਿਭਚਾਰ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21028', '26', '23', '20', 'ਉਹ ਫੇਰ ਆਪਣੇ ਯਾਰਾਂ ਉੱਤੇ ਮੋਹਿਤ ਹੋਣ ਲੱਗੀ, ਜਿਹਨਾਂ ਦਾ ਅੰਗ ਗਧਿਆਂ ਵਰਗਾ ਅਤੇ ਜਿਹਨਾਂ ਦਾ ਵਰ੍ਹਾਓ ਘੋੜਿਆਂ ਦਾ ਵਰ੍ਹਾਓ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21029', '26', '23', '21', 'ਇਸ ਤਰ੍ਹਾਂ ਤੂੰ ਆਪਣੀ ਜੁਆਨੀ ਦੇ ਲੁੱਚਪੁਣੇ ਨੂੰ ਜਦੋਂ ਕਿ ਮਿਸਰੀ ਤੇਰੀਆਂ ਜੁਆਨ ਦੁੱਧੀਆਂ ਨੂੰ ਖਿੱਚਦੇ ਅਤੇ ਤੇਰੀਆਂ ਛਾਤੀਆਂ ਨੂੰ ਮਲਦੇ ਸਨ, ਫੇਰ ਲੋਚਣ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21030', '26', '23', '22', '¶ ਇਸ ਲਈ ਹੇ ਆਹਾਲੀਬਾਹ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖ, ਮੈਂ ਤੇਰੇ ਉਹਨਾਂ ਮਿੱਤਰਾਂ ਨੂੰ ਜਿਹਨਾਂ ਤੋਂ ਤੇਰੀ ਜਾਨ ਤੰਗ ਆ ਗਈ ਹੈ, ਤੇਰੇ ਵਿਰੁੱਧ ਉਠਾਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਤੇਰੇ ਵਿਰੁੱਧ ਚਾਰੇ ਪਾਸਿਓਂ ਲੈ ਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21031', '26', '23', '23', 'ਬਾਬਲ ਵਾਸੀਆਂ ਅਤੇ ਸਾਰੇ ਕਸਦੀਆਂ ਨੂੰ ਪਕੋਦ ਦੇਸ ਸ਼ੋਆ ਦੇਸ, ਕੋਅ ਦੇਸ ਅਤੇ ਉਹਨਾਂ ਦੇ ਨਾਲ ਸਾਰੇ ਅੱਸ਼ੂਰੀਆਂ ਨੂੰ, ਸਾਰੇ ਦੇ ਸਾਰੇ ਚੁਣਵੇਂ ਸੁੰਦਰ ਗੱਭਰੂਆਂ ਨੂੰ, ਸੂਬੇਦਾਰਾਂ, ਸ਼ਰੀਫਾਂ ਨੂੰ ਅਤੇ ਸਾਰੇ ਕਪਤਾਨਾਂ ਨੂੰ ਅਤੇ ਪ੍ਰਸਿੱਧ ਲੋਕਾਂ ਨੂੰ, ਜੋ ਸਾਰੇ ਦੇ ਸਾਰੇ ਘੋੜਿਆਂ ਤੇ ਸਵਾਰ ਹੁੰਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21032', '26', '23', '24', 'ਅਤੇ ਉਹ ਜੰਗੀ ਸ਼ਸਤਰਾਂ, ਰਥਾਂ, ਛਕੜਿਆਂ ਅਤੇ ਲੋਕਾਂ ਦੀ ਸਭਾ ਨਾਲ ਤੇਰੇ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰਨਗੇ ਅਤੇ ਢਾਲ਼, ਸੀਨਾ ਬੰਦ ਅਤੇ ਲੋਹੇ ਦਾ ਟੋਪ ਪਾ ਕੇ ਚਾਰੇ ਪਾਸਿਓਂ ਤੈਨੂੰ ਘੇਰ ਲੈਣਗੇ। ਮੈਂ ਨਿਆਂ ਉਹਨਾਂ ਨੂੰ ਸੌਂਪਾਂਗਾ ਅਤੇ ਉਹ ਆਪਣੇ ਨਿਆਂ ਅਨੁਸਾਰ ਤੇਰਾ ਨਿਆਂ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21033', '26', '23', '25', 'ਮੈਂ ਆਪਣੀ ਅਣਖ ਨੂੰ ਤੇਰੇ ਵਿਰੁੱਧ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਕ੍ਰੋਧਵਾਨ ਹੋ ਕੇ ਤੇਰੇ ਨਾਲ ਵਰਤਣਗੇ। ਤੇਰਾ ਨੱਕ ਅਤੇ ਤੇਰਾ ਕੰਨ ਵੱਢ ਸੁੱਟਣਗੇ, ਅਤੇ ਤੇਰੇ ਰਹਿੰਦੇ ਲੋਕ ਤਲਵਾਰ ਨਾਲ ਵੱਢੇ ਜਾਣਗੇ। ਉਹ ਤੇਰੇ ਪੁੱਤਰਾਂ ਧੀਆਂ ਨੂੰ ਲੈ ਜਾਣਗੇ ਅਤੇ ਤੇਰੇ ਬਚਿਆਂ ਹੋਇਆਂ ਨੂੰ ਅੱਗ ਭੱਖ ਲਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21034', '26', '23', '26', 'ਉਹ ਤੇਰੇ ਕੱਪੜੇ ਲਾਹ ਲੈਣਗੇ ਅਤੇ ਤੇਰੇ ਸੁੰਦਰ ਗਹਿਣੇ ਲੁੱਟ ਲੈ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21035', '26', '23', '27', 'ਇਸ ਲਈ ਮੈਂ ਤੇਰੇ ਲੁੱਚਪੁਣੇ ਅਤੇ ਤੇਰੇ ਵਿਭਚਾਰ ਨੂੰ ਜੋ ਤੂੰ ਮਿਸਰ ਵਿੱਚੋਂ ਲਿਆਈ, ਮੁਕਾ ਦਿਆਂਗਾ, ਤਾਂ ਜੋ ਤੂੰ ਮੁੜ ਕੇ ਉਹਨਾਂ ਵੱਲ ਆਪਣੀ ਅੱਖ ਨਾ ਚੁੱਕੇਂਗੀ, ਨਾ ਫੇਰ ਮਿਸਰ ਨੂੰ ਚੇਤੇ ਕਰੇਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21036', '26', '23', '28', 'ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਉਹਨਾਂ ਦੇ ਹੀ ਹੱਥ ਵਿੱਚ ਜਿਹਨਾਂ ਤੋਂ ਤੈਨੂੰ ਘਿਰਣਾ ਹੈ, ਹਾਂ, ਉਹਨਾਂ ਦੇ ਹੀ ਹੱਥਾਂ ਵਿੱਚ ਜਿਹਨਾਂ ਤੋਂ ਤੇਰੀ ਜਾਨ ਨੇ ਸੂਗ ਕੀਤੀ, ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21037', '26', '23', '29', 'ਉਹ ਤੇਰੇ ਨਾਲ ਘਿਰਣਾ ਦਾ ਵਰਤਾਓ ਕਰਨਗੇ ਅਤੇ ਤੇਰੀ ਸਾਰੀ ਮਿਹਨਤ ਜੋ ਤੂੰ ਇਕੱਠੀ ਕੀਤੀ ਹੈ, ਲੈ ਜਾਣਗੇ ਅਤੇ ਤੈਨੂੰ ਨੰਗਾ ਧੜੰਗਾ ਛੱਡ ਜਾਣਗੇ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਤੇਰੇ ਵਿਭਚਾਰ ਦਾ ਨੰਗੇਜ਼ ਖੁੱਲ੍ਹ ਜਾਵੇਗਾ ਅਤੇ ਤੇਰਾ ਲੁੱਚਪੁਣਾ ਤੇ ਤੇਰੀ ਵਿਭਚਾਰੀ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21038', '26', '23', '30', 'ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਤੇਰੇ ਨਾਲ ਇਸ ਲਈ ਹੋਣਗੀਆਂ ਕਿ ਤੂੰ ਵਿਭਚਾਰ ਲਈ ਦੂਜੀਆਂ ਕੌਮਾਂ ਦੇ ਮਗਰ ਪਈ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਮੂਰਤਾਂ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21039', '26', '23', '31', 'ਤੂੰ ਆਪਣੀ ਭੈਣ ਦੇ ਰਾਹ ਤੇ ਚਲੀ, ਇਸ ਲਈ ਮੈਂ ਉਹ ਦਾ ਕਟੋਰਾ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21040', '26', '23', '32', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਤੂੰ ਆਪਣੀ ਭੈਣ ਦੇ ਕਟੋਰੇ ਵਿੱਚੋਂ ਜੋ ਡੂੰਘਾ ਅਤੇ ਚੌੜਾ ਹੈ ਪੀਵੇਂਗੀ, ਲੋਕ ਤੇਰੇ ਉੱਤੇ ਹੱਸਣਗੇ ਅਤੇ ਤੈਨੂੰ ਠੱਠੇ ਕਰਨਗੇ, ਕਿਉਂ ਜੋ ਉਸ ਕਟੋਰੇ ਵਿੱਚ ਪੀਣ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21041', '26', '23', '33', 'ਤੂੰ ਮਸਤੀ ਤੇ ਸੋਗ ਨਾਲ ਭਰ ਜਾਵੇਂਗੀ, ਹੈਰਾਨੀ ਅਤੇ ਉਜਾੜ ਦਾ ਕਟੋਰਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21042', '26', '23', '34', 'ਤੂੰ ਉਹ ਨੂੰ ਪੀਵੇਂਗੀ ਅਤੇ ਉਹ ਨੂੰ ਨਿਚੋੜੇਂਗੀ, ਉਹ ਦੀਆਂ ਠੀਕਰੀਆਂ ਵੀ ਚਬਾ ਜਾਵੇਂਗੀ ਅਤੇ ਆਪਣੀਆਂ ਛਾਤੀਆਂ ਪੁੱਟੇਂਗੀ। ਕਿਉਂ ਜੋ ਮੈਂ ਹੀ ਇਹ ਆਖਿਆ ਹੈ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21043', '26', '23', '35', 'ਸੋ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਤੂੰ ਮੈਨੂੰ ਭੁੱਲ ਗਈ ਅਤੇ ਮੈਨੂੰ ਆਪਣੀ ਪਿੱਠ ਪਿੱਛੇ ਸੁੱਟ ਦਿੱਤਾ, ਇਸ ਲਈ ਤੂੰ ਆਪਣੇ ਲੁੱਚਪੁਣੇ ਨੂੰ ਅਤੇ ਆਪਣੇ ਵਿਭਚਾਰ ਨੂੰ ਚੁੱਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21044', '26', '23', '36', '¶ ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਫ਼ਰਮਾਇਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਕੀ ਤੂੰ ਆਹਾਲਾਹ ਅਤੇ ਆਹਾਲੀਬਾਹ ਦਾ ਨਿਆਂ ਕਰੇਂਗਾ? ਤੂੰ ਉਹਨਾਂ ਦੇ ਘਿਣਾਉਣੇ ਕੰਮ ਉਹਨਾਂ ਨੂੰ ਦੱਸ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21045', '26', '23', '37', 'ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਵਿਭਚਾਰ ਕੀਤਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਹੱਥ ਲਹੂ ਨਾਲ ਭਰੇ ਹਨ। ਹਾਂ, ਉਹਨਾਂ ਨੇ ਆਪਣੀਆਂ ਮੂਰਤੀਆਂ ਨਾਲ ਵਿਭਚਾਰ ਕੀਤਾ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਜੋ ਮੇਰੇ ਤੋਂ ਜੰਮੇ ਅੱਗ ਵਿੱਚੋਂ ਲੰਘਾਇਆ ਕਿ ਮੂਰਤੀਆਂ ਲਈ ਉਹ ਖਾਣਾ ਹੋਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21046', '26', '23', '38', 'ਇਸ ਤੋਂ ਬਿਨ੍ਹਾਂ ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਨਾਲ ਇਹ ਕੀਤਾ ਕਿ ਉਸੇ ਦਿਨ ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ ਅਤੇ ਮੇਰੇ ਸਬਤਾਂ ਨੂੰ ਪਲੀਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21047', '26', '23', '39', 'ਕਿਉਂ ਜੋ ਜਦ ਉਹ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਆਪਣੀਆਂ ਮੂਰਤੀਆਂ ਦੇ ਲਈ ਵੱਢ ਚੁੱਕੇ, ਤਾਂ ਉਸੇ ਦਿਨ ਮੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਆ ਵੜੇ, ਤਾਂ ਜੋ ਉਹ ਨੂੰ ਪਲੀਤ ਕਰਨ ਅਤੇ ਵੇਖ, ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਭਵਨ ਵਿੱਚ ਅਜਿਹਾ ਕੰਮ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21048', '26', '23', '40', 'ਸਗੋਂ ਉਹਨਾਂ ਨੇ ਦੂਰ ਤੋਂ ਮਨੁੱਖ ਸੱਦੇ, ਜਿਹਨਾਂ ਦੇ ਕੋਲ ਦੂਤ ਭੇਜਿਆ ਅਤੇ ਵੇਖ, ਉਹ ਆਏ ਜਿਹਨਾਂ ਦੇ ਲਈ ਤੂੰ ਨ੍ਹਾਤੀ-ਧੋਤੀ, ਅੱਖਾਂ ਵਿੱਚ ਕੱਜਲ ਪਾਇਆ ਅਤੇ ਗਹਿਣਿਆਂ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ਿੰਗਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21049', '26', '23', '41', 'ਤੂੰ ਸਜਾਏ ਹੋਏ ਪਲੰਘ ਤੇ ਬੈਠੀ ਅਤੇ ਉਹ ਦੇ ਅੱਗੇ ਮੇਜ਼ ਤਿਆਰ ਕੀਤੀ ਅਤੇ ਉਸ ਉੱਤੇ ਤੂੰ ਮੇਰਾ ਧੂਫ਼ ਅਤੇ ਤੇਲ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21050', '26', '23', '42', 'ਇੱਕ ਗਾਫ਼ਲਾਂ ਦੀ ਭੀੜ ਦੀ ਅਵਾਜ਼ ਉਹ ਦੇ ਨਾਲ ਸੀ, ਆਮ ਮਨੁੱਖਾਂ ਤੋਂ ਬਿਨਾਂ ਜੰਗਲ ਵਿੱਚੋਂ ਸ਼ਰਾਬੀ ਆਦਮੀਆਂ ਨੂੰ ਲਿਆਏ ਅਤੇ ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਦੇ ਹੱਥ ਵਿੱਚ ਕੜੇ ਅਤੇ ਸਿਰਾਂ ਉੱਤੇ ਸੁੰਦਰ ਤਾਜ ਪਹਿਨਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21051', '26', '23', '43', 'ਤਦ ਮੈਂ ਉਹ ਦੇ ਬਾਰੇ ਜੋ ਵਿਭਚਾਰ ਕਰਦੇ-ਕਰਦੇ ਬੁੱਢੀ ਹੋ ਗਈ ਸੀ ਆਖਿਆ, ਹੁਣ ਇਹ ਲੋਕ ਉਹ ਦੇ ਨਾਲ ਵਿਭਚਾਰ ਕਰਨਗੇ ਤੇ ਉਹ ਇਹਨਾਂ ਦੇ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21052', '26', '23', '44', 'ਉਹ ਉਸ ਦੇ ਕੋਲ ਇਸ ਤਰ੍ਹਾਂ ਗਏ ਜਿਵੇਂ ਕੋਈ ਮਨੁੱਖ ਕਿਸੇ ਵਿਭਚਾਰਨ ਔਰਤ ਕੋਲ ਜਾਂਦਾ ਹੈ। ਓਵੇਂ ਹੀ ਉਹ ਆਹਾਲਾਹ ਅਤੇ ਆਹਾਲੀਬਾਹ ਲੁੱਚੜ ਔਰਤਾਂ ਦੇ ਕੋਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21053', '26', '23', '45', 'ਪਰ ਧਰਮੀ ਮਨੁੱਖ ਉਹਨਾਂ ਦਾ ਨਿਆਂ ਕਰਨਗੇ, ਜਿਹੜਾ ਵਿਭਚਾਰਨਾਂ ਅਤੇ ਲਹੂ ਵਹਾਉਣ ਵਾਲੀਆਂ ਔਰਤਾਂ ਲਈ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਵਿਭਚਾਰਨੀਆਂ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦੇ ਹੱਥ ਲਹੂ ਨਾਲ ਭਰੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21054', '26', '23', '46', 'ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਇੱਕ ਦਲ ਚੜ੍ਹਾ ਲਿਆਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਹੌਲ ਅਤੇ ਲੁੱਟ ਜ਼ਰੂਰ ਬਣਾਵਾਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21055', '26', '23', '47', 'ਅਤੇ ਉਹ ਦਲ ਉਹਨਾਂ ਨੂੰ ਪੱਥਰਾਂ ਨਾਲ ਮਾਰ ਦੇਵੇਗਾ ਅਤੇ ਆਪਣੀਆਂ ਤਲਵਾਰਾਂ ਨਾਲ ਉਹਨਾਂ ਨੂੰ ਵੱਢੇਗਾ, ਉਹਨਾਂ ਦੇ ਪੁੱਤਰਾਂ ਧੀਆਂ ਨੂੰ ਮਾਰ ਦੇਵੇਗਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਘਰਾਂ ਨੂੰ ਅੱਗ ਨਾਲ ਫੂਕ ਸੁੱਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21056', '26', '23', '48', 'ਇਸ ਤਰ੍ਹਾਂ ਮੈਂ ਦੇਸ ਵਿੱਚੋਂ ਲੁੱਚਪੁਣੇ ਨੂੰ ਮੁਕਾਵਾਂਗਾ, ਤਾਂ ਜੋ ਸਾਰੀਆਂ ਔਰਤਾਂ ਸਿੱਖਿਆ ਪ੍ਰਾਪਤ ਕਰਨ ਅਤੇ ਤੁਹਾਡੇ ਵਾਂਗੂੰ ਲੁੱਚਪੁਣਾ ਨਾ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21057', '26', '23', '49', 'ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਲੁੱਚਪੁਣੇ ਦਾ ਬਦਲਾ ਤੁਹਾਨੂੰ ਦੇਣਗੇ ਅਤੇ ਤੁਸੀਂ ਆਪਣੀਆਂ ਮੂਰਤੀਆਂ ਦੇ ਪਾਪਾਂ ਦੀ ਸਜ਼ਾ ਭੋਗੋਗੀਆਂ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਜਾਣੋ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਮੈਂ ਹੀ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21058', '26', '24', '1', '¶ ਫੇਰ ਨੌਵੇਂ ਸਾਲ ਦੇ ਦਸਵੇਂ ਮਹੀਨੇ ਦੀ ਦਸ ਤਾਰੀਖ਼ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21059', '26', '24', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਅੱਜ ਦੇ ਦਿਨ ਹਾਂ, ਇਸੇ ਦਿਨ ਦਾ ਨਾਮ ਲਿਖ ਲੈ ਕਿ ਬਾਬਲ ਦੇ ਰਾਜੇ ਨੇ ਠੀਕ ਇਸੇ ਦਿਨ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਘੇਰਾ ਪਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21060', '26', '24', '3', 'ਇਸ ਵਿਦਰੋਹੀ ਘਰਾਣੇ ਦੇ ਲਈ ਇੱਕ ਕਹਾਉਤ ਕਹਿ ਅਤੇ ਤੂੰ ਇਹਨਾਂ ਨੂੰ ਆਖ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇੱਕ ਕੜਾਹਾ ਚੜ੍ਹਾ ਦੇ, ਹਾਂ, ਉਹ ਨੂੰ ਚਾੜ੍ਹ, ਤੇ ਉਸ ਵਿੱਚ ਪਾਣੀ ਭਰ ਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('21061', '26', '24', '4', 'ਇਹ ਦੇ ਵਿੱਚ ਟੋਟੇ ਇਕੱਠੇ ਕਰ, ਹਰੇਕ ਚੰਗਾ ਟੁੱਕੜਾ ਅਰਥਾਤ ਪੱਟ, ਮੋਢੇ, ਹਰ ਇੱਕ ਚੰਗਾ ਟੁੱਕੜਾ ਅਤੇ ਚੁਣਵੀਆਂ ਹੱਡੀਆਂ ਉਸ ਵਿੱਚ ਭਰ ਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('21062', '26', '24', '5', 'ਅਤੇ ਇੱਜੜ ਵਿੱਚੋਂ ਚੁਣ-ਚੁਣ ਕੇ ਲੈ, ਅਤੇ ਉਹ ਦੇ ਹੇਠਾਂ ਹੱਡੀਆਂ ਦਾ ਢੇਰ ਲਾ ਦੇ, ਅਤੇ ਚੰਗੀ ਤਰ੍ਹਾਂ ਉਬਾਲ, ਤਾਂ ਜੋ ਉਹ ਦੀਆਂ ਹੱਡੀਆਂ ਉਸ ਵਿੱਚ ਚੰਗੀ ਤਰ੍ਹਾਂ ਉੱਬਲ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21063', '26', '24', '6', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਉਸ ਖੂਨੀ ਸ਼ਹਿਰ ਉੱਤੇ ਅਫ਼ਸੋਸ ਅਤੇ ਉਸ ਕੜਾਹੇ ਉੱਤੇ ਜਿਸ ਵਿੱਚ ਜੰਗਾਲ ਲੱਗਾ ਹੈ ਅਤੇ ਉਹ ਦਾ ਜੰਗਾਲ ਲਾਹਿਆ ਨਹੀਂ ਗਿਆ। ਇੱਕ-ਇੱਕ ਟੁੱਕੜਾ ਕਰਕੇ ਉਸ ਵਿੱਚੋਂ ਕੱਢ ਅਤੇ ਉਸ ਉੱਤੇ ਪਰਚੀਆਂ ਨਾ ਪਾਈਆਂ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21064', '26', '24', '7', 'ਕਿਉਂ ਜੋ ਉਹ ਦਾ ਲਹੂ ਉਹ ਦੇ ਵਿੱਚ ਹੈ। ਉਸ ਨੇ ਉਹ ਨੂੰ ਸੁੱਕੀ ਚੱਟਾਨ ਤੇ ਰੱਖਿਆ, ਧਰਤੀ ਤੇ ਨਹੀਂ ਡੋਲ੍ਹਿਆ ਕਿ ਮਿੱਟੀ ਵਿੱਚ ਢੱਕਿਆ ਜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21065', '26', '24', '8', 'ਇਸ ਲਈ ਕਿ ਉਹ ਕਹਿਰ ਨੂੰ ਚੜ੍ਹਾਵੇ, ਤਾਂ ਕਿ ਬਦਲਾ ਲਿਆ ਜਾਵੇ, ਮੈਂ ਉਹ ਦਾ ਲਹੂ ਸੁੱਕੀ ਚੱਟਾਨ ਤੇ ਰੱਖਿਆ, ਤਾਂ ਜੋ ਉਹ ਢੱਕਿਆ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21066', '26', '24', '9', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਖੂਨੀ ਸ਼ਹਿਰ ਉੱਤੇ ਹਾਏ ਹਾਏ! ਮੈਂ ਵੀ ਵੱਡਾ ਢੇਰ ਲਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21067', '26', '24', '10', 'ਲੱਕੜਾਂ ਦਾ ਢੇਰ ਲਾ ਅਤੇ ਅੱਗ ਭੜਕਾ, ਮਾਸ ਨੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਉਬਾਲ, ਤਰੀ ਨੂੰ ਸੰਘਣਾ ਕਰ ਅਤੇ ਹੱਡੀਆਂ ਸਾੜੀਆਂ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21068', '26', '24', '11', 'ਤਦ ਉਹ ਨੂੰ ਖ਼ਾਲੀ ਕਰ ਕੇ ਅੰਗਿਆਰਿਆਂ ਤੇ ਰੱਖ, ਤਾਂ ਜੋ ਉਹ ਦਾ ਪਿੱਤਲ ਗਰਮ ਹੋਵੇ ਅਤੇ ਪਿਘਲ ਜਾਵੇ। ਉਸ ਦੇ ਅੰਦਰ ਦੀ ਮੈਲ਼ ਸੜ ਜਾਵੇ ਅਤੇ ਉਹ ਦਾ ਜੰਗਾਲ ਸੜ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21069', '26', '24', '12', 'ਉਹ ਸਖ਼ਤ ਮਿਹਨਤ ਤੋਂ ਥੱਕ ਗਈ, ਪਰ ਉਹ ਦਾ ਬਹੁਤਾ ਜੰਗਾਲ ਉਸ ਵਿੱਚੋਂ ਦੂਰ ਨਹੀਂ ਹੋਇਆ। ਅੱਗ ਨਾਲ ਵੀ ਉਹ ਦਾ ਜੰਗਾਲ ਦੂਰ ਨਹੀਂ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21070', '26', '24', '13', 'ਤੇਰੀ ਗੰਦਗੀ ਵਿੱਚ ਲੁੱਚਪੁਣਾ ਹੈ ਕਿਉਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਸਾਫ਼ ਕਰਨਾ ਚਾਹੁੰਦਾ ਸੀ, ਪਰ ਤੂੰ ਪਾਕ ਹੋਣਾ ਨਹੀਂ ਚਾਹੁੰਦੀ। ਤੂੰ ਆਪਣੀ ਗੰਦਗੀ ਤੋਂ ਫੇਰ ਸਾਫ਼ ਨਹੀਂ ਹੋਵੇਂਗੀ, ਜਦ ਤੱਕ ਕਿ ਮੈਂ ਆਪਣਾ ਕਹਿਰ ਤੇਰੇ ਉੱਤੇ ਪੂਰਾ ਨਾ ਕਰ ਚੁੱਕਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21071', '26', '24', '14', 'ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਇਹ ਆਖਿਆ ਹੈ। ਅਜਿਹਾ ਹੋਵੇਗਾ ਅਤੇ ਮੈਂ ਇਹ ਨੂੰ ਕਰਾਂਗਾ, ਮੈਂ ਨਾ ਮੁੜਾਂਗਾ, ਮੈਂ ਨਾ ਛੱਡਾਂਗਾ, ਨਾ ਪਛਤਾਵਾਂਗਾ, ਤੇਰੇ ਮਾਰਗਾਂ ਅਤੇ ਤੇਰੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਉਹ ਤੇਰਾ ਨਿਆਂ ਕਰਨਗੇ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21072', '26', '24', '15', '¶ ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21073', '26', '24', '16', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਵੇਖ, ਮੈਂ ਤੇਰੀਆਂ ਅੱਖਾਂ ਦੀ ਪ੍ਰੀਤਮਾ ਨੂੰ ਇੱਕ ਹੀ ਸੱਟ ਨਾਲ ਤੇਰੇ ਤੋਂ ਲੈ ਲਵਾਂਗਾ, ਤੂੰ ਨਾ ਸੋਗ ਕਰੀਂ, ਨਾ ਰੋਈਂ ਅਤੇ ਨਾ ਹੰਝੂ ਵਹਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21074', '26', '24', '17', 'ਚੁੱਪ-ਚੁੱਪੀਤੇ ਹੌਂਕੇ ਭਰੀਂ, ਮੁਰਦੇ ਉੱਤੇ ਨਾ ਰੋਈਂ, ਸਿਰ ਉੱਤੇ ਆਪਣੀ ਪਗੜੀ ਬੰਨ੍ਹੀਂ ਅਤੇ ਪੈਰਾਂ ਵਿੱਚ ਜੁੱਤੀ ਪਾਈ ਅਤੇ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਨੂੰ ਨਾ ਢੱਕੀਂ ਅਤੇ ਮਨੁੱਖਾਂ ਦੀ ਰੋਟੀ ਨਾ ਖਾਈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21075', '26', '24', '18', 'ਇਸ ਲਈ ਮੈਂ ਸਵੇਰੇ ਲੋਕਾਂ ਨਾਲ ਗੱਲ ਕੀਤੀ ਅਤੇ ਸ਼ਾਮ ਵੇਲੇ ਮੇਰੀ ਪਤਨੀ ਮਰ ਗਈ, ਅਤੇ ਸਵੇਰੇ ਮੈਂ ਉਹੀ ਕੀਤਾ ਜਿਵੇਂ ਮੈਨੂੰ ਹੁਕਮ ਮਿਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21076', '26', '24', '19', 'ਇਸ ਲਈ ਲੋਕਾਂ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਜੋ ਤੂੰ ਕਰਦਾ ਹੈਂ, ਸਾਨੂੰ ਨਹੀਂ ਦੱਸੇਂਗਾ ਕਿ ਇਹਨਾਂ ਗੱਲਾਂ ਦਾ ਸਾਡੇ ਨਾਲ ਕੀ ਸੰਬੰਧ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21077', '26', '24', '20', 'ਇਸ ਲਈ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21078', '26', '24', '21', 'ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖੋ! ਮੈਂ ਆਪਣੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਜਿਹੜਾ ਤੁਹਾਡੀ ਸ਼ਕਤੀ ਦਾ ਮਾਣ ਅਤੇ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਲਈ ਪਿਆਰਾ ਹੈ, ਜਿਸ ਲਈ ਤੁਹਾਡੀ ਜਾਨ ਤਰਸਦੀ ਹੈ, ਭਰਿਸ਼ਟ ਕਰਾਂਗਾ ਅਤੇ ਤੁਹਾਡੇ ਪੁੱਤਰਾਂ ਤੇ ਧੀਆਂ ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਪਿੱਛੇ ਛੱਡ ਆਏ ਹੋ, ਤਲਵਾਰ ਨਾਲ ਡਿੱਗਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21079', '26', '24', '22', 'ਤੁਸੀਂ ਇਸ ਤਰ੍ਹਾਂ ਹੀ ਕਰੋਗੇ ਜਿਵੇਂ ਮੈਂ ਕੀਤਾ। ਤੁਸੀਂ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਨੂੰ ਨਾ ਢੱਕੋਗੇ ਅਤੇ ਮਨੁੱਖਾਂ ਦੀ ਰੋਟੀ ਨਾ ਖਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21080', '26', '24', '23', 'ਤੁਹਾਡੀਆਂ ਪਗੜੀਆਂ ਤੁਹਾਡੇ ਸਿਰਾਂ ਉੱਤੇ ਅਤੇ ਤੁਹਾਡੀਆਂ ਜੁੱਤੀਆਂ ਤੁਹਾਡੇ ਪੈਰਾਂ ਵਿੱਚ ਹੋਣਗੀਆਂ ਅਤੇ ਨਾ ਤੁਸੀਂ ਸੋਗ ਕਰੋਗੇ, ਪਰ ਆਪਣੇ ਪਾਪਾਂ ਵਿੱਚ ਪਿਘਲਦੇ ਰਹੋਗੇ, ਅਤੇ ਇੱਕ ਦੂਜੇ ਲਈ ਧਾਹਾਂ ਮਾਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21081', '26', '24', '24', 'ਸੋ ਹਿਜ਼ਕੀਏਲ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਨਿਸ਼ਾਨ ਹੈ। ਸਾਰਾ ਕੁਝ ਜੋ ਉਸ ਕੀਤਾ, ਤੁਸੀਂ ਵੀ ਕਰੋਗੇ ਅਤੇ ਜਦੋਂ ਇਹ ਗੱਲਾਂ ਹੋਣਗੀਆਂ ਤਾਂ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21082', '26', '24', '25', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਜਿਸ ਦਿਨ ਮੈਂ ਉਹਨਾਂ ਤੋਂ ਉਹਨਾਂ ਦੀ ਸ਼ਕਤੀ, ਖੁਸ਼ੀ ਅਤੇ ਪਰਤਾਪ, ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੀ ਪ੍ਰੀਤਮਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਮਨਮੋਹਣੇ ਧੀਆਂ ਪੁੱਤਰ ਲੈ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21083', '26', '24', '26', 'ਉਸ ਦਿਨ ਜਿਹੜਾ ਬਚ ਗਿਆ, ਉਹ ਤੇਰੇ ਕੋਲ ਆਵੇਗਾ ਕਿ ਤੇਰੇ ਕੰਨ ਵਿੱਚ ਖ਼ਬਰ ਸੁਣਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21084', '26', '24', '27', 'ਉਸ ਦਿਨ ਉਸ ਬਚੇ ਹੋਏ ਲਈ ਤੇਰਾ ਮੂੰਹ ਖੁੱਲ੍ਹ ਜਾਵੇਗਾ ਅਤੇ ਤੂੰ ਬੋਲੇਂਗਾ ਅਤੇ ਫੇਰ ਗੂੰਗਾ ਨਾ ਰਹੇਂਗਾ, ਇਸ ਲਈ ਤੂੰ ਉਹਨਾਂ ਲਈ ਇੱਕ ਨਿਸ਼ਾਨ ਹੋਵੇਂਗਾ ਅਤੇ ਉਹ ਜਾਣਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21085', '26', '25', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21086', '26', '25', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਅੰਮੋਨੀਆਂ ਵੱਲ ਆਪਣਾ ਮੂੰਹ ਕਰ ਕੇ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਭਵਿੱਖਬਾਣੀ ਕਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21087', '26', '25', '3', 'ਅਤੇ ਤੂੰ ਅੰਮੋਨੀਆਂ ਨੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ! ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇਸ ਲਈ ਕਿ ਤੂੰ ਮੇਰੇ ਸਥਾਨ ਦੇ ਉੱਤੇ ਜਦੋਂ ਉਹ ਪਲੀਤ ਕੀਤਾ ਗਿਆ ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਭੂਮੀ ਉੱਤੇ ਜਦੋਂ ਉਹ ਉਜਾੜੀ ਗਈ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਜਦੋਂ ਉਹ ਗੁਲਾਮੀ ਵਿੱਚ ਗਿਆ, “ਆਹਾ ਹਾ” ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21088', '26', '25', '4', 'ਇਸ ਲਈ ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਪੂਰਬ ਵਾਸੀਆਂ ਨੂੰ ਸੌਂਪ ਦਿਆਂਗਾ, ਕਿ ਤੂੰ ਉਹਨਾਂ ਦੀ ਮਿਲਖ਼ ਹੋਵੇਂ, ਉਹ ਤੇਰੇ ਵਿੱਚ ਆਪਣੀਆਂ ਛਾਉਣੀਆਂ ਬਣਾਉਣਗੇ, ਤੇਰੇ ਵਿੱਚ ਆਪਣੇ ਘਰ ਪਾਉਣਗੇ, ਤੇਰੇ ਮੇਵੇ ਖਾਣਗੇ ਅਤੇ ਤੇਰਾ ਦੁੱਧ ਪੀਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21089', '26', '25', '5', 'ਮੈਂ ਰੱਬਾਹ ਨੂੰ ਊਠਾਂ ਦੀ ਜੂਹ ਲਈ ਅਤੇ ਅੰਮੋਨੀਆਂ ਨੂੰ ਇੱਜੜਾਂ ਦੇ ਬੈਠਣ ਲਈ ਦਿਆਂਗਾ, ਭਈ ਤੁਸੀਂ ਜਾਣੋ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21090', '26', '25', '6', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇਸ ਲਈ ਕਿ ਤੂੰ ਤਾੜੀਆਂ ਵਜਾਈਆਂ ਅਤੇ ਆਪਣੇ ਪੈਰ ਧਰਤੀ ਤੇ ਮਾਰੇ ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਭੂਮੀ ਲਈ ਜਾਨ ਨਾਲ ਸਾਰੀ ਨਿਆਦਰੀ ਕਰ ਕੇ ਅਨੰਦ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21091', '26', '25', '7', 'ਇਸ ਲਈ ਵੇਖ, ਮੈਂ ਆਪਣਾ ਹੱਥ ਤੇਰੇ ਵਿਰੁੱਧ ਚੁੱਕਿਆ ਅਤੇ ਤੈਨੂੰ ਕੌਮਾਂ ਨੂੰ ਦਿਆਂਗਾ, ਤਾਂ ਜੋ ਉਹ ਤੈਨੂੰ ਲੁੱਟ ਲੈਣ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਲੋਕਾਂ ਵਿੱਚੋਂ ਵੱਢ ਦਿਆਂਗਾ ਅਤੇ ਦੇਸਾਂ ਵਿੱਚੋਂ ਤੈਨੂੰ ਮਲੀਆਮੇਟ ਕਰ ਦਿਆਂਗਾ, ਮੈਂ ਤੈਨੂੰ ਨਾਸ ਕਰਾਂਗਾ ਅਤੇ ਤੂੰ ਜਾਣੇਂਗਾ ਕਿ ਯਹੋਵਾਹ ਮੈਂ ਹੀ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21092', '26', '25', '8', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇਸ ਲਈ ਕਿ ਮੋਆਬ ਅਤੇ ਸੇਈਰ ਆਖਦੇ ਹਨ, ਕਿ ਯਹੂਦਾਹ ਦਾ ਘਰਾਣਾ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21093', '26', '25', '9', 'ਇਸ ਲਈ ਵੇਖ, ਮੈਂ ਮੋਆਬ ਦੇ ਪਾਸੇ ਨੂੰ ਇਹਨਾਂ ਸ਼ਹਿਰਾਂ ਤੋਂ, ਉਹ ਦੇ ਹੱਦਾਂ ਵਾਲਿਆਂ ਸ਼ਹਿਰਾਂ ਤੋਂ ਜਿਹੜੇ ਧਰਤੀ ਦੀ ਵਡਿਆਈ ਹਨ, ਅਰਥਾਤ ਬੈਤ ਯਸ਼ਿਮੋਥ, ਬਆਲ-ਮਓਨ ਅਤੇ ਕਿਰਯਾਤਾਇਮ, ਖੋਲ੍ਹ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21094', '26', '25', '10', 'ਮੈਂ ਪੂਰਬ ਵਾਸੀਆਂ ਨੂੰ ਉਹ ਨੂੰ ਅੰਮੋਨੀਆਂ ਦੇ ਨਾਲ ਅਧਿਕਾਰ ਲਈ ਦਿਆਂਗਾ, ਤਾਂ ਜੋ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਅੰਮੋਨੀ ਚੇਤੇ ਨਾ ਕੀਤੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21095', '26', '25', '11', 'ਮੈਂ ਮੋਆਬ ਦਾ ਨਿਆਂ ਕਰਾਂਗਾ ਅਤੇ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21096', '26', '25', '12', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇਸ ਲਈ ਜੋ ਅਦੋਮ ਨੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਨਾਲ ਬਦਲਾ ਲੈਣ ਵਿੱਚ ਸਖਤੀ ਕੀਤੀ ਅਤੇ ਬਦਲੇ ਦਾ ਦੋਸ਼ ਉਹਨਾਂ ਉੱਤੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21097', '26', '25', '13', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਅਦੋਮ ਉੱਤੇ ਆਪਣਾ ਹੱਥ ਚੁੱਕਾਂਗਾ ਅਤੇ ਉਸ ਦੇ ਵਿੱਚੋਂ ਮਨੁੱਖ ਅਤੇ ਡੰਗਰ ਨੂੰ ਕੱਟ ਦਿਆਂਗਾ, ਅਤੇ ਤੇਮਾਨ ਤੋਂ ਲੈ ਕੇ ਦਦਾਨ ਤੱਕ ਉਹ ਨੂੰ ਉਜਾੜਾਂਗਾ ਅਤੇ ਉਹ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗ ਪੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21098', '26', '25', '14', 'ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਹੱਥੋਂ ਅਦੋਮ ਤੋਂ ਬਦਲਾ ਲਵਾਂਗਾ ਅਤੇ ਉਹ ਮੇਰੇ ਕ੍ਰੋਧ ਅਤੇ ਕਹਿਰ ਦੇ ਅਨੁਸਾਰ ਅਦੋਮ ਵਿੱਚ ਕਰਨਗੇ ਅਤੇ ਉਹ ਮੇਰੇ ਬਦਲੇ ਨੂੰ ਜਾਣਨਗੇ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21099', '26', '25', '15', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇਸ ਲਈ ਕਿ ਫ਼ਲਿਸਤੀਆਂ ਨੇ ਬਦਲੇ ਲਈ ਇਹ ਕੀਤਾ ਅਤੇ ਆਪਣੀ ਜਾਨ ਦੀ ਘਿਣ ਅਨੁਸਾਰ ਬਦਲਾ ਲਿਆ, ਤਾਂ ਜੋ ਸਦਾ ਲਈ ਉਹਨਾਂ ਨੂੰ ਨਾਸ ਕਰ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21100', '26', '25', '16', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖ, ਮੈਂ ਫ਼ਲਿਸਤੀਆਂ ਉੱਤੇ ਹੱਥ ਚੁੱਕਾਂਗਾ, ਕਰੇਤੀਆਂ ਨੂੰ ਵੱਢ ਸੁੱਟਾਂਗਾ ਅਤੇ ਸਾਗਰ ਦੇ ਕੰਢੇ ਬਾਕੀਆਂ ਨੂੰ ਨਾਸ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21101', '26', '25', '17', 'ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਵੱਡਾ ਬਦਲਾ ਕ੍ਰੋਧ ਦੀ ਮਾਰ ਨਾਲ ਪੂਰਾ ਕਰਾਂਗਾ, ਅਤੇ ਜਦੋਂ ਮੈਂ ਉਹਨਾਂ ਤੋਂ ਬਦਲਾ ਲਵਾਂਗਾ, ਤਾਂ ਉਹ ਜਾਣਨਗੇ, ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21102', '26', '26', '1', '¶ ਗਿਆਰਵੇਂ ਸਾਲ ਵਿੱਚ ਮਹੀਨੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21103', '26', '26', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਇਸ ਲਈ ਕਿ ਸੂਰ ਸ਼ਹਿਰ ਨੇ ਯਰੂਸ਼ਲਮ ਉੱਤੇ “ਆਹਾ ਹਾ” ਆਖਿਆ, ਉਹ ਲੋਕਾਂ ਦਾ ਦਰਵਾਜ਼ਾ ਤੋੜ ਦਿੱਤਾ ਗਿਆ ਹੈ! ਹੁਣ ਉਹ ਮੇਰੇ ਵੱਲ ਮੁੜੇਗੀ। ਹੁਣ ਉਹ ਦੇ ਨਾਸ ਹੋਣ ਨਾਲ ਮੈਂ ਭਰਪੂਰ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21104', '26', '26', '3', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖ ਹੇ ਸੂਰ! ਮੈਂ ਤੇਰਾ ਵਿਰੋਧੀ ਹਾਂ ਅਤੇ ਬਹੁਤ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਤੇਰੇ ਉੱਤੇ ਚੜ੍ਹਾ ਲਿਆਵਾਂਗਾ, ਜਿਵੇਂ ਸਾਗਰ ਆਪਣੀਆਂ ਲਹਿਰਾਂ ਨੂੰ ਚੜ੍ਹਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21105', '26', '26', '4', 'ਉਹ ਸੂਰ ਦੀਆਂ ਕੰਧਾਂ ਨੂੰ ਢਾਹ ਦੇਣਗੇ, ਉਹ ਦੇ ਬੁਰਜ਼ਾਂ ਨੂੰ ਤੋੜ ਦੇਣਗੇ, ਮੈਂ ਉਹ ਦੀ ਮਿੱਟੀ ਤੱਕ ਖੁਰਚ ਸੁੱਟਾਂਗਾ ਅਤੇ ਉਹ ਨੂੰ ਨੰਗੀ ਚੱਟਾਨ ਬਣਾ ਛੱਡਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21106', '26', '26', '5', 'ਉਹ ਸਾਗਰ ਵਿੱਚ ਜਾਲ਼ ਸੁੱਟਣ ਦਾ ਸਥਾਨ ਹੋਵੇਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਹੀ ਆਖਿਆ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਅਤੇ ਉਹ ਕੌਮਾਂ ਲਈ ਲੁੱਟ ਦਾ ਮਾਲ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21107', '26', '26', '6', 'ਉਹ ਦੀਆਂ ਧੀਆਂ ਜਿਹੜੀਆਂ ਖੇਤ ਵਿੱਚ ਹਨ ਤਲਵਾਰ ਨਾਲ ਵੱਢੀਆਂ ਜਾਣਗੀਆਂ ਅਤੇ ਉਹ ਜਾਨਣਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21108', '26', '26', '7', 'ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖ, ਮੈਂ ਬਾਬਲ ਦੇ ਰਾਜੇ ਨਬੂਕਦਨੱਸਰ ਨੂੰ ਜੋ ਰਾਜਿਆਂ ਦਾ ਰਾਜਾ ਹੈ, ਘੋੜਿਆਂ ਅਤੇ ਰੱਥਾਂ ਤੇ ਸਵਾਰਾਂ ਅਤੇ ਲੋਕਾਂ ਦੀ ਬਹੁਤ ਸਾਰੀ ਸਭਾ ਨਾਲ ਉੱਤਰ ਵਲੋਂ ਸੂਰ ਉੱਤੇ ਚੜ੍ਹਾ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21109', '26', '26', '8', 'ਉਹ ਤੇਰੀਆਂ ਧੀਆਂ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਖੇਤ ਵਿੱਚ ਵੱਢੇਗਾ, ਤੇਰੇ ਆਲੇ-ਦੁਆਲੇ ਮੋਰਚੇ ਬੰਨ੍ਹੇਗਾ, ਤੇਰੇ ਸਾਹਮਣੇ ਦਮਦਮਾ ਬੰਨ੍ਹੇਗਾ ਅਤੇ ਤੇਰੇ ਵਿਰੁੱਧ ਢਾਲ਼ ਚੁੱਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21110', '26', '26', '9', 'ਉਹ ਆਪਣੇ ਕਿਲ੍ਹਾ ਤੋੜ ਯੰਤਰਾਂ ਨੂੰ ਪੱਕਾ ਕਰ ਕੇ ਤੇਰੀਆਂ ਕੰਧਾਂ ਤੇ ਲਾਵੇਗਾ ਅਤੇ ਆਪਣਿਆਂ ਕੁਹਾੜਿਆਂ ਨਾਲ ਤੇਰੇ ਬੁਰਜ਼ਾਂ ਨੂੰ ਢਾਹ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21111', '26', '26', '10', 'ਉਹ ਦੇ ਘੋੜਿਆਂ ਦੀ ਬਹੁ-ਗਿਣਤੀ ਦੇ ਕਾਰਨ ਇੰਨ੍ਹੀ ਧੂੜ ਉੱਠੇਗੀ ਕਿ ਤੈਨੂੰ ਲੁਕਾ ਲਵੇਗੀ। ਜਦੋਂ ਉਹ ਤੇਰੇ ਫਾਟਕਾਂ ਵਿੱਚ ਵੜ ਆਵੇਗਾ, ਜਿਵੇਂ ਪਾੜ ਲਾ ਕੇ ਸ਼ਹਿਰ ਵਿੱਚ ਵੜ ਆਉਂਦੇ ਹਨ, ਤਾਂ ਸਵਾਰਾਂ, ਰੱਥਾਂ ਅਤੇ ਗੱਡੀਆਂ ਦੀ ਖੜ-ਖੜ ਨਾਲ ਤੇਰੇ ਸ਼ਹਿਰ ਦੀ ਕੰਧ ਹਿੱਲ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21112', '26', '26', '11', 'ਉਹ ਆਪਣੇ ਘੋੜਿਆਂ ਦੀਆਂ ਖੁਰੀਆਂ ਨਾਲ ਤੇਰੀਆਂ ਸਾਰੀਆਂ ਸੜਕਾਂ ਨੂੰ ਲਤਾੜ ਸੁੱਟੇਗਾ, ਤੇਰੇ ਲੋਕਾਂ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਵੱਢ ਸੁੱਟੇਗਾ ਅਤੇ ਤੇਰੀ ਸ਼ਕਤੀ ਦੇ ਥੰਮ੍ਹ ਧਰਤੀ ਤੇ ਡਿੱਗ ਪੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21113', '26', '26', '12', 'ਉਹ ਤੇਰੀ ਮਾਇਆ ਲੁੱਟ ਲੈਣਗੇ, ਤੇਰੇ ਵਪਾਰ ਦੇ ਮਾਲ ਨੂੰ ਲੁੱਟ ਪੁੱਟ ਲੈਣਗੇ, ਤੇਰੇ ਸ਼ਹਿਰ ਦੀਆਂ ਕੰਧਾਂ ਨੂੰ ਢਾਹ ਦੇਣਗੇ ਅਤੇ ਤੇਰੇ ਰੰਗ ਮਹਿਲਾਂ ਨੂੰ ਢਾਹ ਦੇਣਗੇ ਅਤੇ ਤੇਰੇ ਪੱਥਰ, ਕਾਠ ਅਤੇ ਤੇਰੀ ਮਿੱਟੀ ਸਾਗਰ ਵਿੱਚ ਸੁੱਟ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21114', '26', '26', '13', 'ਮੈਂ ਤੇਰੇ ਗਾਉਣ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਬੰਦ ਕਰ ਦਿਆਂਗਾ ਅਤੇ ਤੇਰੀਆਂ ਬਰਬਤਾਂ ਦੀ ਅਵਾਜ਼ ਫੇਰ ਸੁਣੀ ਨਾ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21115', '26', '26', '14', 'ਮੈਂ ਤੈਨੂੰ ਨੰਗੀ ਚੱਟਾਨ ਬਣਾ ਦਿਆਂਗਾ, ਤੂੰ ਜਾਲ਼ਾਂ ਦੇ ਖਿਲਾਰਨ ਦਾ ਕਾਰਨ ਬਣੇਂਗਾ ਅਤੇ ਫੇਰ ਤੂੰ ਕਦੇ ਨਾ ਬਣਾਇਆ ਜਾਵੇਂਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਇਹ ਆਖਿਆ ਹੈ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21116', '26', '26', '15', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਸੂਰ ਨੂੰ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਜਦੋਂ ਤੇਰੇ ਵਿੱਚ ਵੱਢਣ ਕੱਟਣ ਦਾ ਕੰਮ ਅਰੰਭ ਹੋਵੇਗਾ ਅਤੇ ਫੱਟੜ ਹਾਹਾਕਾਰ ਕਰਦੇ ਹੋਣਗੇ, ਤਾਂ ਕੀ ਟਾਪੂ ਤੇਰੇ ਡਿੱਗਣ ਦੀ ਅਵਾਜ਼ ਨਾਲ ਨਾ ਕੰਬਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21117', '26', '26', '16', 'ਤਦ ਸਾਗਰ ਦੇ ਸਾਰੇ ਰਾਜਕੁਮਾਰ ਆਪਣਿਆਂ ਸਿੰਘਾਸਣਾਂ ਤੋਂ ਉਤਰਨਗੇ, ਆਪਣੀਆਂ ਪੁਸ਼ਾਕਾਂ ਲਾਹ ਸੁੱਟਣਗੇ, ਕਸੀਦੇ ਦੇ ਕੱਪੜੇ ਲਾਹ ਸੁੱਟਣਗੇ, ਉਹ ਕੰਬਦੇ ਹੋਏ ਧਰਤੀ ਤੇ ਬੈਠਣਗੇ ਅਤੇ ਉਹ ਹਰ ਘੜੀ ਕੰਬਣਗੇ ਅਤੇ ਤੇਰੇ ਕਾਰਨ ਹੈਰਾਨ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21118', '26', '26', '17', 'ਉਹ ਤੇਰੇ ਉੱਤੇ ਵੈਣ ਪਾਉਣਗੇ ਅਤੇ ਤੈਨੂੰ ਆਖਣਗੇ, ਤੂੰ ਕਿਵੇਂ ਨਾਸ ਹੋਇਆ, ਜਿਹੜਾ ਸਾਗਰੀ ਦੇਸਾਂ ਵਿੱਚੋਂ ਚੰਗਾ ਵੱਸਿਆ ਹੋਇਆ ਤੇ ਪ੍ਰਸਿੱਧ ਸ਼ਹਿਰ ਸੀ, ਜਿਹੜਾ ਸਾਗਰਾਂ ਵਿੱਚ ਤਕੜਾ ਸੀ, ਉਹ ਤੇ ਉਹ ਦੇ ਵਸਨੀਕ, ਜਿਹਨਾਂ ਨੂੰ ਉਹ ਦੇ ਸਾਰਿਆਂ ਵਸਨੀਕਾਂ ਉੱਤੇ ਆਪਣਾ ਡਰ ਪਾਉਣ ਨੂੰ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21119', '26', '26', '18', 'ਹੁਣ ਟਾਪੂ ਤੇਰੇ ਡਿੱਗਣ ਦੇ ਦਿਨ ਕੰਬਣਗੇ, ਹਾਂ! ਸਾਗਰ ਦੇ ਸਾਰੇ ਟਾਪੂ ਤੇਰੇ ਜਾਣ ਤੋਂ ਦੁੱਖੀ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21120', '26', '26', '19', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਜਦੋਂ ਮੈਂ ਤੈਨੂੰ ਉਹਨਾਂ ਸ਼ਹਿਰਾਂ ਵਰਗਾ ਜਿਹੜੇ ਵੱਸਦੇ ਨਹੀਂ ਹਨ, ਉਜਾੜ ਸ਼ਹਿਰ ਬਣਾ ਦਿਆਂਗਾ, ਜਦੋਂ ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਡੂੰਘਿਆਈ ਲਿਆਵਾਂਗਾ ਅਤੇ ਜਦੋਂ ਬਹੁਤੇ ਪਾਣੀ ਤੈਨੂੰ ਢੱਕ ਲੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21121', '26', '26', '20', 'ਤਦ ਮੈਂ ਉਹਨਾਂ ਲੋਕਾਂ ਨਾਲ ਜਿਹੜੇ ਪਤਾਲ ਵਿੱਚ ਉਤਰ ਜਾਂਦੇ ਹਨ, ਪ੍ਰਾਚੀਨ ਸਮੇਂ ਦੇ ਲੋਕਾਂ ਕੋਲ, ਤੈਨੂੰ ਉਤਾਰ ਦਿਆਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨਾਲ ਜਿਹੜੇ ਪਤਾਲ ਵਿੱਚ ਉਤਰ ਜਾਂਦੇ ਹਨ, ਮੈਂ ਤੈਨੂੰ ਹੇਠਲੀ ਦੁਨੀਆ ਵਿੱਚ ਵਸਾਵਾਂਗਾ, ਪੁਰਾਣੀਆਂ ਵਿਰਾਨੀਆਂ ਵਿੱਚ, ਤਾਂ ਜੋ ਤੂੰ ਵਸਾਇਆ ਨਾ ਜਾਵੇਂ ਅਤੇ ਜੀਉਂਦਿਆਂ ਦੀ ਧਰਤੀ ਵਿੱਚ ਪ੍ਰਤਾਪ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21122', '26', '26', '21', 'ਮੈਂ ਤੈਨੂੰ ਭਿਆਨਕ ਬਣਾਵਾਂਗਾ ਅਤੇ ਤੂੰ ਨਾ ਹੋਵੇਂਗਾ। ਭਾਵੇਂ ਤੂੰ ਬਹਾਲ ਕੀਤਾ ਜਾਵੇਂ, ਤੂੰ ਕਿੱਧਰੇ ਸਦਾ ਤੱਕ ਨਾ ਲੱਭੇਂਗਾ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21123', '26', '27', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21124', '26', '27', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਸੂਰ ਉੱਤੇ ਵੈਣ ਪਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21125', '26', '27', '3', 'ਅਤੇ ਤੂੰ ਸੂਰ ਲਈ ਆਖ ਕਿ ਤੂੰ ਜਿਹੜਾ ਸਾਗਰ ਦੇ ਲਾਂਘੇ ਤੇ ਵੱਸਿਆ ਹੋਇਆ ਹੈਂ ਅਤੇ ਬਹੁਤ ਟਾਪੂਆਂ ਲਈ ਲੋਕਾਂ ਦਾ ਵਪਾਰ ਹੈਂ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਹੇ ਸੂਰ, ਤੂੰ ਆਖਦਾ ਹੈਂ ਕਿ ਮੈਂ ਸੁੰਦਰਤਾ ਵਿੱਚ ਪੂਰਾ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('21126', '26', '27', '4', 'ਤੇਰੀਆਂ ਹੱਦਾਂ ਸਾਗਰ ਦੇ ਵਿੱਚ ਹਨ ਅਤੇ ਤੇਰੇ ਬਣਾਉਣ ਵਾਲਿਆਂ ਨੇ ਤੇਰੀ ਸੁੰਦਰਤਾ ਨੂੰ ਪੂਰਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21127', '26', '27', '5', 'ਉਹਨਾਂ ਨੇ ਸਨੀਰ ਦੀ ਚੀਲ ਦੇ ਰੁੱਖਾਂ ਤੋਂ ਤੇਰੇ ਫੱਟੇ ਬਣਾਏ, ਅਤੇ ਲਬਾਨੋਨ ਤੋਂ ਦਿਆਰ ਲੈ ਕੇ ਤੇਰੇ ਲਈ ਮਸਤੂਲ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21128', '26', '27', '6', 'ਬਾਸ਼ਾਨ ਦੇ ਬਲੂਤਾਂ ਤੋਂ ਤੇਰੇ ਚੱਪੂ ਬਣਾਏ, ਅਤੇ ਤੇਰੇ ਫੱਟੇ ਕਿੱਤੀਮ ਦੇ ਟਾਪੂਆਂ ਦੇ ਸਨੌਵਰ ਤੋਂ, ਹਾਥੀ ਦੰਦ ਜੜ ਕੇ ਤਿਆਰ ਕੀਤੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21129', '26', '27', '7', 'ਤੇਰਾ ਪਾਲ ਮਿਸਰੀ ਕਸੀਦੇ ਦੇ ਮਹੀਨ ਕਤਾਨ ਦਾ ਸੀ, ਤਾਂ ਜੋ ਤੇਰੇ ਲਈ ਨਿਸ਼ਾਨ ਹੋਵੇ। ਤੇਰੀ ਚਾਨਣੀ ਅਲੀਸ਼ਾਹ ਦੇ ਟਾਪੂਆਂ ਤੋਂ ਆਈ ਸੀ, ਜੋ ਕਿਰਮਚੀ ਤੇ ਬੈਂਗਣੀ ਰੰਗ ਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21130', '26', '27', '8', 'ਸੀਦੋਨ ਅਤੇ ਅਰਵਦ ਦੇ ਰਹਿਣ ਵਾਲੇ ਤੇਰੇ ਮਲਾਹ ਸਨ ਅਤੇ ਹੇ ਸੂਰ, ਤੇਰੇ ਸਿਆਣੇ ਤੇਰੇ ਵਿੱਚ ਤੇਰੇ ਆਗੂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21131', '26', '27', '9', 'ਗਬਾਲ ਦੇ ਬਜ਼ੁਰਗ ਅਤੇ ਸਿਆਣੇ ਤੇਰੇ ਵਿੱਚ ਸਨ, ਤੇਰੇ ਛੇਕਾਂ ਦੀ ਮੁਰੰਮਤ ਕਰਨ ਵਾਲੇ। ਸਾਗਰ ਦੇ ਸਾਰੇ ਜਹਾਜ਼ ਅਤੇ ਉਹਨਾਂ ਦੇ ਮਲਾਹ ਤੇਰੇ ਵਿੱਚ ਸਨ, ਤਾਂ ਜੋ ਤੇਰੇ ਵਪਾਰ ਦਾ ਕੰਮ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21132', '26', '27', '10', 'ਫ਼ਾਰਸ ਅਤੇ ਲੂਦ ਅਤੇ ਪੂਟ ਦੇ ਲੋਕ ਤੇਰੀ ਫੌਜ ਵਿੱਚ ਤੇਰੇ ਯੋਧੇ ਸਨ। ਉਹ ਤੇਰੇ ਵਿੱਚ ਢਾਲ਼ ਅਤੇ ਲੋਹੇ ਦੇ ਟੋਪ ਨੂੰ ਲਟਕਾਉਂਦੇ ਸਨ ਅਤੇ ਤੈਨੂੰ ਸ਼ਾਨ ਦਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21133', '26', '27', '11', 'ਅਰਵਦ ਦੇ ਜੁਆਨ ਤੇਰੀ ਹੀ ਫੌਜ ਦੇ ਨਾਲ ਚਾਰੇ ਪਾਸੇ ਤੇਰੀਆਂ ਕੰਧਾਂ ਉੱਤੇ ਸਨ ਅਤੇ ਸੂਰਬੀਰ ਤੇਰੇ ਬੁਰਜ਼ਾਂ ਵਿੱਚ ਸਨ, ਉਹਨਾਂ ਆਪਣੀਆਂ ਢਾਲਾਂ ਤੇਰੀਆਂ ਕੰਧਾਂ ਤੇ ਲਟਕਾਈਆਂ ਅਤੇ ਉਹਨਾਂ ਨੇ ਤੇਰੀ ਸੁੰਦਰਤਾ ਨੂੰ ਪੂਰਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21134', '26', '27', '12', 'ਤਰਸ਼ੀਸ਼ ਨੇ ਹਰ ਪ੍ਰਕਾਰ ਦੇ ਬਹੁਤੇ ਮਾਲ ਦੇ ਕਾਰਨ ਤੇਰੇ ਨਾਲ ਵਪਾਰ ਕੀਤਾ, ਉਹ ਚਾਂਦੀ, ਲੋਹਾ, ਟੀਨ ਅਤੇ ਸਿੱਕਾ ਲਿਆ ਕੇ ਤੇਰੇ ਸੌਦੇ ਦੇ ਬਦਲੇ ਵਿੱਚ ਵੇਚਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21135', '26', '27', '13', 'ਯਾਵਾਨ, ਤੂਬਲ ਅਤੇ ਮੇਸ਼ੇਕ, ਉਹ ਤੇਰੇ ਵਪਾਰੀ ਸਨ। ਉਹ ਤੇਰੇ ਸੌਦੇ ਲਈ ਆਦਮੀਆਂ ਦੀਆਂ ਜਾਨਾਂ ਦਾ ਅਤੇ ਪਿੱਤਲ ਦੇ ਭਾਂਡਿਆਂ ਦਾ ਵਪਾਰ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21136', '26', '27', '14', 'ਬੈਤ ਤੋਗਰਮਾਹ ਦੇ ਘਰਾਣੇ ਨੇ ਤੇਰੀ ਮੰਡੀ ਵਿੱਚ ਘੋੜਿਆਂ, ਸਵਾਰੀ ਦੇ ਘੋੜਿਆਂ ਤੇ ਖੱਚਰਾਂ ਦਾ ਵਪਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21137', '26', '27', '15', 'ਦਦਾਨੀ ਤੇਰੇ ਵਪਾਰੀ ਸਨ, ਬਹੁਤ ਸਾਰੇ ਟਾਪੂ ਵਪਾਰ ਦੇ ਲਈ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਸਨ। ਉਹ ਹਾਥੀ ਦੰਦ ਅਤੇ ਆਬਨੂਸ ਤੇਰੇ ਕੋਲ ਵਟਾਉਣ ਲਈ ਲਿਆਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21138', '26', '27', '16', 'ਤੇਰੇ ਵਿੱਚ ਕਾਰੀਗਰੀ ਬਹੁਤ ਸੀ, ਜਿਸ ਕਰਕੇ ਅਰਾਮੀ ਤੇਰੇ ਨਾਲ ਵਪਾਰ ਕਰਦੇ ਸਨ, ਉਹ ਪੰਨੇ ਅਤੇ ਬੈਂਗਣੀ ਰੰਗ ਤੇ ਕਸੀਦੇ ਦੇ ਕੱਪੜੇ, ਮਹੀਨ ਕਤਾਨ, ਮੂੰਗਾ ਅਤੇ ਲਾਲ ਲਿਆ ਕੇ ਤੇਰੇ ਨਾਲ ਵਪਾਰ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21139', '26', '27', '17', 'ਯਹੂਦਾਹ ਅਤੇ ਇਸਰਾਏਲ ਦਾ ਦੇਸ ਉਹ ਤੇਰੇ ਵਪਾਰੀ ਸਨ, ਉਹ ਮਿੰਨੀਥ ਅਤੇ ਪਨਗ ਦੀ ਕਣਕ, ਸ਼ਹਿਦ, ਤੇਲ ਅਤੇ ਬਲਸਾਨ ਲਿਆ ਕੇ ਤੇਰੇ ਨਾਲ ਵਪਾਰ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21140', '26', '27', '18', 'ਦੰਮਿਸ਼ਕ ਵਾਸੀ ਤੇਰੇ ਹੱਥ ਦੇ ਕੰਮ ਦੇ ਵਾਧੇ ਕਰਕੇ ਅਤੇ ਹਰ ਪ੍ਰਕਾਰ ਦਾ ਮਾਲ ਬਹੁਤਾ ਮਿਲਣ ਕਰਕੇ ਹਲਬੋਨ ਦੀ ਮੈਅ ਅਤੇ ਚਿੱਟੀ ਉੱਨ ਦਾ ਵਪਾਰ ਤੇਰੇ ਨਾਲ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21141', '26', '27', '19', 'ਦਾਨ ਅਤੇ ਯਾਵਾਨ ਸੂਤ ਨੂੰ ਤੇਰੇ ਮਾਲ-ਮੱਤੇ ਦੇ ਬਦਲੇ ਦਿੰਦੇ ਸਨ। ਕਮਾਇਆ ਹੋਇਆ ਲੋਹਾ, ਤੱਜ ਅਤੇ ਅਗਰ ਤੇਰੇ ਸੌਦੇ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21142', '26', '27', '20', 'ਦਦਾਨ ਤੇਰਾ ਵਪਾਰੀ ਸੀ ਜੋ ਸਵਾਰੀ ਦੇ ਚਾਰ-ਜਾਮੇ ਤੇਰੇ ਹੱਥ ਵੇਚਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21143', '26', '27', '21', 'ਅਰਬ ਅਤੇ ਕੇਦਾਰ ਦੇ ਸਾਰੇ ਪ੍ਰਧਾਨ ਵਪਾਰ ਲਈ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਸਨ। ਉਹ ਪਹਿਲੌਠੇ ਲੇਲੇ, ਛੱਤਰੇ ਅਤੇ ਬੱਕਰੇ ਲਿਆ ਕੇ ਤੇਰੇ ਨਾਲ ਵਪਾਰ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21144', '26', '27', '22', 'ਸ਼ਬਾ ਅਤੇ ਰਾਮਾਹ ਦੇ ਵਪਾਰੀ ਤੇਰੇ ਨਾਲ ਵਪਾਰ ਕਰਦੇ ਸਨ, ਉਹ ਹਰ ਪ੍ਰਕਾਰ ਦੇ ਵਧੀਆ ਮਸਾਲੇ ਅਤੇ ਹਰ ਪ੍ਰਕਾਰ ਦੇ ਵੱਡਮੁੱਲੇ ਪੱਥਰ ਅਤੇ ਸੋਨਾ ਤੇਰੇ ਸੌਦੇ ਦੇ ਲਈ ਦਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21145', '26', '27', '23', 'ਹਾਰਾਨ, ਕੰਨੇਹ, ਅਦਨ ਅਤੇ ਸ਼ਬਾ ਦੇ ਵਪਾਰੀ ਅਤੇ ਅੱਸ਼ੂਰ ਅਤੇ ਕਿਲਮਦ ਤੇਰੇ ਵਪਾਰੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21146', '26', '27', '24', 'ਇਹੋ ਤੇਰੇ ਵਪਾਰੀ ਸਨ, ਜੋ ਵਧੀਆ ਕੱਪੜੇ ਅਤੇ ਬੈਂਗਣੀ ਤੇ ਕਸੀਦੇ ਦੇ ਦੁਸ਼ਾਲੇ ਅਤੇ ਕੀਮਤੀ ਪੁਸ਼ਾਕਾਂ ਦੇ ਭਰੇ ਹੋਏ ਦਿਆਰ ਦੇ ਸੰਦੂਕ ਡੋਰੀ ਨਾਲ ਕੱਸੇ ਹੋਏ ਤੇਰੀਆਂ ਮੰਡੀਆਂ ਵਿੱਚ ਵੇਚਣ ਲਈ ਲਿਆਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21147', '26', '27', '25', 'ਤਰਸ਼ੀਸ਼ ਦੇ ਜਹਾਜ਼ ਤੇਰੇ ਵਪਾਰ ਦੇ ਮਾਲ ਨੂੰ ਢੋਣ ਵਾਲੇ ਸਨ, ਤੂੰ ਸਾਗਰਾਂ ਦੇ ਵਿੱਚ ਭਰਿਆ ਹੋਇਆ ਅਤੇ ਬਹੁਤ ਲੱਦਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21148', '26', '27', '26', 'ਤੇਰੇ ਮਲਾਹ ਤੈਨੂੰ ਬਹੁਤਿਆਂ ਪਾਣੀਆਂ ਵਿੱਚ ਲਿਆਏ, ਪੂਰਬੀ ਪੌਣ ਨੇ ਤੈਨੂੰ ਸਾਗਰਾਂ ਦੇ ਵਿਚਕਾਰ ਤੋੜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21149', '26', '27', '27', 'ਤੇਰਾ ਧਨ, ਤੇਰੀਆਂ ਵਪਾਰਕ-ਜਿਨਸਾਂ ਅਤੇ ਤੇਰੇ ਵਪਾਰ, ਤੇਰੇ ਮਲਾਹ ਅਤੇ ਤੇਰੇ ਆਗੂ, ਤੇਰੇ ਮੋਰੀਆਂ ਬੰਦ ਕਰਨ ਵਾਲੇ ਅਤੇ ਤੇਰੇ ਕੰਮਕਾਜ ਦੇ ਵਪਾਰੀ, ਤੇਰੇ ਸਾਰੇ ਯੋਧੇ ਜੋ ਤੇਰੇ ਵਿੱਚ ਹਨ ਅਤੇ ਉਸ ਸਾਰੀ ਸਭਾ ਸਣੇ ਜੋ ਤੇਰੇ ਵਿੱਚ ਹੈ, ਤੇਰੀ ਤਬਾਹੀ ਦੇ ਦਿਨ ਸਾਗਰ ਦੇ ਵਿਚਕਾਰ ਡਿੱਗਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21150', '26', '27', '28', 'ਤੇਰੇ ਮਲਾਹਾਂ ਦੇ ਚੀਕਣ ਦੀ ਦੁਹਾਈ ਨਾਲ, ਰੜ ਦੇ ਮੈਦਾਨ ਕੰਬਣ ਲੱਗ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21151', '26', '27', '29', 'ਸਾਰੇ ਮਾਂਝੀ, ਮਲਾਹ ਅਤੇ ਸਾਗਰ ਦੇ ਸਾਰੇ ਆਗੂ ਆਪਣੇ ਜਹਾਜ਼ਾਂ ਤੋਂ ਉਤਰ ਆਉਣਗੇ, ਉਹ ਧਰਤੀ ਤੇ ਖਲੋਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('21152', '26', '27', '30', 'ਅਤੇ ਆਪਣੀ ਅਵਾਜ਼ ਉੱਚੀ ਕਰ ਕੇ ਤੇਰੇ ਕਾਰਨ ਚੀਕਣਗੇ, ਅਤੇ ਧਾਹਾਂ ਮਾਰ ਕੇ ਰੋਣਗੇ, ਆਪਣੇ ਸਿਰਾਂ ਤੇ ਮਿੱਟੀ ਪਾਉਣਗੇ, ਅਤੇ ਸੁਆਹ ਵਿੱਚ ਲੇਟਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21153', '26', '27', '31', 'ਉਹ ਤੇਰੇ ਕਾਰਨ ਸਿਰ ਮੁਨਾਉਣਗੇ ਅਤੇ ਤੱਪੜ ਪਹਿਨਣਗੇ, ਉਹ ਤੇਰੇ ਉੱਤੇ ਆਪਣੀ ਜਾਨ ਦੀ ਕੁੜੱਤਣ ਵਿੱਚ ਰੋਣਗੇ, ਅਤੇ ਕੁੜੱਤਣ ਵਿੱਚ ਸਿਆਪਾ ਕਰਨਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('21154', '26', '27', '32', 'ਅਤੇ ਸਿਆਪੇ ਵਿੱਚ ਤੇਰੇ ਉੱਤੇ ਵੈਣ ਚੁੱਕਣਗੇ, ਅਤੇ ਤੇਰੇ ਉੱਤੇ ਇਸ ਤਰ੍ਹਾਂ ਰੋਣਗੇ, ਕਿ ਕੌਣ ਸੂਰ ਦੇ ਵਰਗਾ ਹੈ, ਜਿਹੜਾ ਸਾਗਰ ਦੇ ਵਿਚਕਾਰ ਨਾਸ ਹੋਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21155', '26', '27', '33', 'ਜਦੋਂ ਤੇਰਾ ਮਾਲ ਸਾਗਰਾਂ ਰਾਹੀਂ ਜਾਂਦਾ ਸੀ, ਤਾਂ ਤੂੰ ਬਹੁਤ ਸਾਰੀਆਂ ਉੱਮਤਾਂ ਨੂੰ ਰਜਾਉਂਦਾ ਸੀ, ਤੂੰ ਆਪਣੇ ਬਹੁਤੇ ਧਨ ਅਤੇ ਬਹੁਤੀਆਂ ਵਪਾਰਕ ਜਿਨਸਾਂ ਕਰਕੇ ਧਰਤੀ ਦੇ ਰਾਜਿਆਂ ਨੂੰ ਧਨੀ ਬਣਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21156', '26', '27', '34', 'ਪਰ ਹੁਣ ਤੂੰ ਪਾਣੀਆਂ ਦੀਆਂ ਡੁੰਘਿਆਈਆਂ ਵਿੱਚ ਠਾਠਾਂ ਦੇ ਮਾਰੇ ਟੁੱਟ ਗਿਆ ਹੈਂ। ਤੇਰੀਆਂ ਵਪਾਰਕ ਜਿਨਸਾਂ ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਮਲਾਹ ਤੇਰੇ ਨਾਲ ਡੁੱਬ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21157', '26', '27', '35', 'ਟਾਪੂਆਂ ਦੀ ਸਾਰੀ ਵੱਸੋਂ ਤੇਰੇ ਬਾਰੇ ਹੈਰਾਨ ਹੁੰਦੀ ਹੈ, ਉਹਨਾਂ ਦੇ ਰਾਜੇ ਬਹੁਤ ਡਰਦੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦਾ ਚਿਹਰਾ ਦੁਖੀ ਹੋ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21158', '26', '27', '36', 'ਲੋਕਾਂ ਵਿੱਚੋਂ ਵਪਾਰੀ ਤੈਨੂੰ ਮਿਹਣੇ ਮਾਰਨਗੇ, ਤੂੰ ਡਰ ਦਾ ਕਾਰਨ ਬਣੇਂਗਾ ਅਤੇ ਤੂੰ ਅੱਗੇ ਨੂੰ ਕਦੇ ਨਾ ਹੋਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21159', '26', '28', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21160', '26', '28', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਸੂਰ ਦੇ ਪ੍ਰਧਾਨ ਨੂੰ ਆਖ, ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇਸ ਲਈ ਕਿ ਤੇਰਾ ਦਿਲ ਹੰਕਾਰੀ ਹੋਇਆ, ਅਤੇ ਤੂੰ ਆਖਿਆ, ਕਿ ਮੈਂ ਦੇਵਤਾ ਹਾਂ, ਮੈਂ ਸਾਗਰਾਂ ਦੇ ਵਿਚਕਾਰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਗੱਦੀ ਤੇ ਬੈਠਾ ਹਾਂ ਅਤੇ ਤੂੰ ਆਪਣਾ ਮਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਮਨ ਵਰਗਾ ਬਣਾਉਂਦਾ ਹੈਂ, ਭਾਵੇਂ ਤੂੰ ਦੇਵਤਾ ਨਹੀਂ ਸਗੋਂ ਮਨੁੱਖ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21161', '26', '28', '3', 'ਵੇਖ, ਤੂੰ ਦਾਨੀਏਲ ਤੋਂ ਸਿਆਣਾ ਹੈਂ, ਅਜਿਹਾ ਕੋਈ ਭੇਤ ਨਹੀਂ, ਜੋ ਤੇਰੇ ਕੋਲੋਂ ਲੁਕਿਆ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21162', '26', '28', '4', 'ਤੂੰ ਆਪਣੀ ਸਿਆਣਪ ਅਤੇ ਅਕਲ ਨਾਲ ਧਨ ਪ੍ਰਾਪਤ ਕੀਤਾ ਅਤੇ ਸੋਨੇ, ਚਾਂਦੀ ਨੂੰ ਆਪਣਿਆਂ ਖ਼ਜ਼ਾਨਿਆਂ ਵਿੱਚ ਇਕੱਠਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21163', '26', '28', '5', 'ਤੂੰ ਆਪਣੀ ਵੱਡੀ ਸਿਆਣਪ ਨਾਲ ਅਤੇ ਆਪਣੇ ਵਪਾਰ ਨਾਲ, ਆਪਣਾ ਧਨ ਬਹੁਤ ਵਧਾ ਲਿਆ ਹੈ ਅਤੇ ਤੇਰਾ ਦਿਲ ਤੇਰੇ ਧਨ ਦੇ ਕਾਰਨ ਹੰਕਾਰੀ ਹੋ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21164', '26', '28', '6', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਤੂੰ ਆਪਣਾ ਦਿਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਿਲ ਵਰਗਾ ਬਣਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21165', '26', '28', '7', 'ਇਸ ਲਈ ਵੇਖ, ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਵਿਦੇਸ਼ੀਆਂ ਨੂੰ, ਜੋ ਵੱਡੀ ਭਿਆਨਕ ਕੌਮ ਦੇ ਹਨ, ਚੜ੍ਹਾ ਲਿਆਵਾਂਗਾ। ਉਹ ਤੇਰੀ ਬੁੱਧੀ ਦੀ ਸੁੰਦਰਤਾ ਦੇ ਵਿਰੁੱਧ ਤਲਵਾਰ ਖਿੱਚਣਗੇ, ਅਤੇ ਤੇਰੀ ਸ਼ਾਨ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21166', '26', '28', '8', 'ਉਹ ਤੈਨੂੰ ਪਤਾਲ ਵਿੱਚ ਥੱਲੇ ਉਤਾਰ ਦੇਣਗੇ ਅਤੇ ਤੂੰ ਉਹਨਾਂ ਦੀ ਮੌਤ ਮਰੇਂਗਾ, ਜਿਹੜੇ ਸਾਗਰ ਦੇ ਵਿਚਕਾਰ ਵੱਢੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21167', '26', '28', '9', 'ਕੀ ਤੂੰ ਆਪਣੇ ਵੱਢਣ ਵਾਲੇ ਦੇ ਅੱਗੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖੇਂਗਾ, ਕਿ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਹਾਂ? ਜਦੋਂ ਕਿ ਤੂੰ ਆਪਣੇ ਵੱਢਣ ਵਾਲੇ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇਵਤਾ ਨਹੀਂ, ਸਗੋਂ ਮਨੁੱਖ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21168', '26', '28', '10', 'ਤੂੰ ਵਿਦੇਸ਼ੀਆਂ ਦੇ ਹੱਥੋਂ ਬੇਸੁੰਨਤੇ ਦੀ ਮੌਤ ਮਰੇਂਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਆਖਿਆ ਹੈ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21169', '26', '28', '11', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21170', '26', '28', '12', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਸੂਰ ਦੇ ਰਾਜੇ ਤੇ ਵੈਣ ਪਾ ਅਤੇ ਤੂੰ ਉਹ ਨੂੰ ਆਖ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਤੂੰ ਉੱਤਮਤਾਈ ਦੀ ਮੋਹਰ ਹੈਂ, ਬੁੱਧੀ ਨਾਲ ਭਰਪੂਰ ਤੇ ਸੁੰਦਰਤਾ ਵਿੱਚ ਸੰਪੂਰਨ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21171', '26', '28', '13', 'ਤੂੰ ਅਦਨ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਾਗ਼ ਵਿੱਚ ਸੀ, ਹਰੇਕ ਵੱਡਮੁੱਲਾ ਪੱਥਰ ਤੇਰੇ ਢੱਕਣ ਲਈ ਸੀ, ਜਿਵੇਂ ਲਾਲ ਅਕੀਕ, ਸੁਨਹਿਲਾ ਅਤੇ ਦੂਧਿਯਾ ਬਿਲੌਰ, ਬੈਰੂਜ, ਸੁਲੇਮਾਨੀ ਅਤੇ ਯਸ਼ਬ, ਨੀਲਮ, ਪੰਨਾ ਅਤੇ ਜ਼ਬਰਜਦ ਅਤੇ ਸੋਨਾ। ਤੇਰੇ ਤਮੂਰੇ ਅਤੇ ਤੇਰੀਆਂ ਬੰਸਰੀਆਂ ਦੀ ਕਾਰੀਗਰੀ ਤੇਰੇ ਵਿੱਚ ਸੀ, ਤੇਰੇ ਉਤਪਤ ਕੀਤੇ ਜਾਣ ਦੇ ਦਿਨ ਤੋਂ ਉਹ ਤਿਆਰ ਕੀਤੀਆਂ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21172', '26', '28', '14', 'ਤੂੰ ਮਸਹ ਕੀਤਾ ਹੋਇਆ ਕਰੂਬੀ ਸੀ, ਜਿਹੜਾ ਢੱਕਦਾ ਸੀ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਵਿੱਤਰ ਪਰਬਤ ਉੱਤੇ ਰੱਖਿਆ, ਤੂੰ ਉੱਥੇ ਅੱਗ ਵਾਲੇ ਪੱਥਰਾਂ ਵਿੱਚ ਤੁਰਦਾ ਫਿਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21173', '26', '28', '15', 'ਤੂੰ ਆਪਣੇ ਜਨਮ ਦੇ ਦਿਨ ਤੋਂ ਆਪਣੇ ਮਾਰਗਾਂ ਵਿੱਚ ਪੂਰਾ ਸੀ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਤੇਰੇ ਵਿੱਚ ਬੇਇਨਸਾਫੀ ਪਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21174', '26', '28', '16', 'ਤੇਰੇ ਵਪਾਰ ਦੇ ਵਾਧੇ ਦੇ ਕਾਰਨ ਉਹਨਾਂ ਤੇਰੇ ਵਿੱਚ ਜ਼ੁਲਮ ਭਰ ਦਿੱਤਾ ਅਤੇ ਤੂੰ ਪਾਪ ਕੀਤਾ। ਇਸ ਲਈ ਮੈਂ ਤੈਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਰਬਤ ਉੱਤੋਂ ਨਾਪਾਕੀ ਵਾਂਗੂੰ ਸੁੱਟ ਦਿੱਤਾ ਅਤੇ ਤੇਰੇ ਢੱਕਣ ਵਾਲੇ ਕਰੂਬੀ ਨੂੰ ਅੱਗ ਵਾਲੇ ਪੱਥਰਾਂ ਦੇ ਵਿਚਕਾਰ ਨਾਸ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21175', '26', '28', '17', 'ਤੇਰਾ ਦਿਲ ਤੇਰੇ ਸੁਹੱਪਣ ਵਿੱਚ ਘਮੰਡੀ ਸੀ, ਤੂੰ ਆਪਣੀ ਸ਼ਾਨ ਦੇ ਕਾਰਨ ਆਪਣੀ ਬੁੱਧੀ ਨਾਸ ਕਰ ਲਈ, ਮੈਂ ਤੈਨੂੰ ਧਰਤੀ ਤੇ ਪਟਕ ਦਿੱਤਾ ਅਤੇ ਰਾਜਿਆਂ ਦੇ ਅੱਗੇ ਰੱਖ ਦਿੱਤਾ ਹੈ, ਤਾਂ ਜੋ ਉਹ ਤੈਨੂੰ ਤੱਕ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21176', '26', '28', '18', 'ਤੂੰ ਆਪਣਿਆਂ ਬਹੁਤਿਆਂ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਅਤੇ ਵਪਾਰ ਵਿੱਚ ਬੇਇਨਸਾਫੀ ਦੇ ਕਰਕੇ, ਆਪਣੇ ਪਵਿੱਤਰ ਸਥਾਨਾਂ ਨੂੰ ਅਪਵਿੱਤਰ ਕੀਤਾ ਹੈ। ਇਸ ਲਈ ਮੈਂ ਤੇਰੇ ਅੰਦਰੋਂ ਅੱਗ ਕੱਢੀ, ਜਿਸ ਨੇ ਤੈਨੂੰ ਖਾ ਲਿਆ ਅਤੇ ਮੈਂ ਤੇਰੇ ਸਾਰੇ ਵੇਖਣ ਵਾਲਿਆਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ, ਤੈਨੂੰ ਧਰਤੀ ਉੱਤੇ ਸੁਆਹ ਬਣਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21177', '26', '28', '19', 'ਉੱਮਤਾਂ ਦੇ ਵਿੱਚੋਂ ਉਹ ਸਾਰੇ ਜੋ ਤੈਨੂੰ ਜਾਣਦੇ ਹਨ, ਤੈਨੂੰ ਵੇਖ ਕੇ ਹੈਰਾਨ ਹੋਣਗੇ, ਤੂੰ ਹੈਰਾਨੀ ਦਾ ਕਾਰਨ ਹੋਇਆ ਅਤੇ ਤੂੰ ਸਦਾ ਲਈ ਖ਼ਤਮ ਹੋਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21178', '26', '28', '20', '¶ ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21179', '26', '28', '21', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਸੀਦੋਨ ਵੱਲ ਮੂੰਹ ਕਰ ਕੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਭਵਿੱਖਬਾਣੀ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('21180', '26', '28', '22', 'ਅਤੇ ਤੂੰ ਆਖ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖ ਮੈਂ ਤੇਰੇ ਵਿਰੁੱਧ ਹਾਂ, ਹੇ ਸੀਦੋਨ! ਤੇਰੇ ਵਿੱਚ ਮੇਰੀ ਉਸਤਤ ਹੋਵੇਗੀ ਅਤੇ ਜਦ ਮੈਂ ਉਸ ਵਿੱਚ ਨਿਆਂ ਕਰਾਂਗਾ ਅਤੇ ਉਸ ਵਿੱਚ ਪਵਿੱਤਰ ਠਹਿਰਾਂਗਾ, ਤਾਂ ਲੋਕ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21181', '26', '28', '23', 'ਮੈਂ ਉਹ ਦੇ ਵਿੱਚ ਬਵਾ ਭੇਜਾਂਗਾ, ਅਤੇ ਉਹ ਦੀਆਂ ਗਲੀਆਂ ਵਿੱਚ ਲਹੂ ਅਤੇ ਵੱਢੇ ਹੋਏ ਲੋਕ ਉਸ ਵਿੱਚ ਉਸ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗਣਗੇ, ਜੋ ਚਾਰੇ ਪਾਸਿਓਂ ਉਸ ਉੱਤੇ ਚੱਲੇਗੀ, ਤਦ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21182', '26', '28', '24', '¶ ਤਦ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਲਈ ਉਹਨਾਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਉਹਨਾਂ ਸਾਰੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਉਹਨਾਂ ਨੂੰ ਤੁੱਛ ਜਾਣਦੇ ਸਨ, ਕੋਈ ਚੁੱਭਣ ਵਾਲੀ ਝਾੜੀ ਜਾਂ ਦੁੱਖ ਦੇਣ ਵਾਲਾ ਕੰਡਾ ਨਾ ਰਹੇਗਾ ਅਤੇ ਉਹ ਜਾਣਨਗੇ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਮੈਂ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21183', '26', '28', '25', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਜਦੋਂ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨੂੰ ਹੋਰਨਾਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਜਿਹਨਾਂ ਵਿੱਚ ਉਹ ਖਿੱਲਰ ਗਏ ਹਨ, ਇਕੱਠਾ ਕਰਾਂਗਾ, ਤਦ ਮੈਂ ਕੌਮਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਉਹਨਾਂ ਵਿੱਚ ਪਵਿੱਤਰ ਠਹਿਰਾਇਆ ਜਾਂਵਾਂਗਾ ਅਤੇ ਉਹ ਆਪਣੀ ਭੂਮੀ ਵਿੱਚ ਜਿਹੜੀ ਮੈਂ ਆਪਣੇ ਦਾਸ ਯਾਕੂਬ ਨੂੰ ਦਿੱਤੀ ਸੀ, ਵੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21184', '26', '28', '26', 'ਉਹ ਉਸ ਵਿੱਚ ਸੁਰੱਖਿਅਤ ਵੱਸਣਗੇ ਸਗੋਂ ਘਰ ਪਾਉਣਗੇ, ਅੰਗੂਰ ਦੇ ਬਾਗ਼ ਲਾਉਣਗੇ ਅਤੇ ਅਰਾਮ ਨਾਲ ਵੱਸਣਗੇ। ਜਦੋਂ ਮੈਂ ਉਹਨਾਂ ਸਾਰਿਆਂ ਦਾ ਜੋ ਆਲੇ-ਦੁਆਲੇ ਤੋਂ ਉਹਨਾਂ ਨੂੰ ਤੁੱਛ ਸਮਝਦੇ ਸਨ, ਨਿਆਂ ਕਰਾਂਗਾ, ਤਾਂ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21185', '26', '29', '1', '¶ ਦਸਵੇਂ ਸਾਲ ਦੇ ਦਸਵੇਂ ਮਹੀਨੇ ਦੀ ਬਾਰ੍ਹਾਂ ਤਾਰੀਖ਼ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21186', '26', '29', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਮਿਸਰ ਦੇ ਰਾਜਾ ਫ਼ਿਰਊਨ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਉਹ ਦੇ ਅਤੇ ਸਾਰੇ ਮਿਸਰ ਦੇਸ ਦੇ ਵਿਰੁੱਧ ਆਪਣਾ ਮੂੰਹ ਕਰ ਕੇ ਭਵਿੱਖਬਾਣੀ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('21187', '26', '29', '3', 'ਬੋਲ ਅਤੇ ਤੂੰ ਆਖ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਹੇ ਮਿਸਰ ਦੇ ਰਾਜਾ ਫ਼ਿਰਊਨ, ਵੇਖ, ਮੈਂ ਤੇਰੇ ਵਿਰੁੱਧ ਹਾਂ! ਤੂੰ ਵੱਡਾ ਜਲ ਜੰਤੂ ਹੈਂ, ਜਿਹੜਾ ਆਪਣਿਆਂ ਦਰਿਆਵਾਂ ਵਿੱਚ ਲੇਟ ਰਹਿੰਦਾ ਹੈ, ਅਤੇ ਆਖਦਾ ਹੈ ਕਿ ਮੇਰਾ ਦਰਿਆ ਨੀਲ ਮੇਰਾ ਹੀ ਹੈ, ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਆਪਣੇ ਲਈ ਬਣਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21188', '26', '29', '4', 'ਪਰ ਮੈਂ ਤੇਰੇ ਜਬਾੜਿਆਂ ਵਿੱਚ ਕੁੰਡੀਆਂ ਪਾਵਾਂਗਾ, ਅਤੇ ਤੇਰਿਆਂ ਦਰਿਆਵਾਂ ਦੀਆਂ ਮੱਛੀਆਂ ਤੇਰੀ ਖੱਲ ਤੇ ਚਿੰਬੇੜ ਦਿਆਂਗਾ, ਨਾਲੇ ਤੈਨੂੰ ਤੇਰਿਆਂ ਦਰਿਆਵਾਂ ਵਿੱਚੋਂ ਬਾਹਰ ਧੂਹ ਕੱਢਾਂਗਾ, ਨਾਲੇ ਤੇਰਿਆਂ ਦਰਿਆਵਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਮੱਛੀਆਂ ਨੂੰ ਵੀ, ਜਿਹੜੀਆਂ ਤੇਰੀ ਖੱਲ ਉੱਤੇ ਚਿੰਬੜੀਆਂ ਹੋਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21189', '26', '29', '5', 'ਮੈਂ ਤੈਨੂੰ ਤੇ ਤੇਰਿਆਂ ਦਰਿਆਵਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਮੱਛੀਆਂ ਨੂੰ ਉਜਾੜ ਵਿੱਚ ਸੁੱਟ ਦਿਆਂਗਾ, ਤੂੰ ਖੁੱਲ੍ਹੇ ਖੇਤ ਵਿੱਚ ਪਿਆ ਰਹੇਂਗਾ, ਤੂੰ ਨਾ ਇੱਕ ਥਾਂ ਕੀਤਾ ਜਾਵੇਂਗਾ ਨਾ ਇਕੱਠਾ ਕੀਤਾ ਜਾਵੇਂਗਾ, ਮੈਂ ਤੈਨੂੰ ਧਰਤੀ ਦੇ ਦਰਿੰਦਿਆਂ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਨੂੰ ਖਾਣ ਲਈ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21190', '26', '29', '6', 'ਮਿਸਰ ਦੇ ਸਾਰੇ ਵਾਸੀ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ, ਇਸ ਲਈ ਕਿ ਉਹ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਲਈ ਕੇਵਲ ਕਾਨੇ ਦਾ ਸਹਾਰਾ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21191', '26', '29', '7', 'ਜਦ ਉਹਨਾਂ ਨੇ ਤੈਨੂੰ ਹੱਥ ਵਿੱਚ ਫੜਿਆ ਤਾਂ ਤੂੰ ਟੁੱਟ ਗਿਆ ਅਤੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਦੇ ਮੋਢੇ ਫੱਟੜ ਕਰ ਦਿੱਤੇ, ਫੇਰ ਜਦੋਂ ਉਹਨਾਂ ਨੇ ਤੇਰਾ ਸਹਾਰਾ ਲਿਆ, ਤਾਂ ਤੂੰ ਟੋਟੇ-ਟੋਟੇ ਹੋ ਗਿਆ, ਅਤੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਦੇ ਲੱਕ ਹਿੱਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21192', '26', '29', '8', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਵੇਖ, ਮੈਂ ਇੱਕ ਤਲਵਾਰ ਤੇਰੇ ਉੱਤੇ ਲਿਆਵਾਂਗਾ ਅਤੇ ਤੇਰੇ ਵਿੱਚੋਂ ਆਦਮੀਆਂ ਅਤੇ ਪਸ਼ੂਆਂ ਨੂੰ ਵੱਢ ਸੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21193', '26', '29', '9', 'ਮਿਸਰ ਦੇਸ ਉੱਜੜ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ, ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਆਖਿਆ ਹੈ ਕਿ ਨਦੀ ਮੇਰੀ ਹੀ ਹੈ ਅਤੇ ਮੈਂ ਹੀ ਉਹ ਨੂੰ ਬਣਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21194', '26', '29', '10', 'ਇਸ ਲਈ ਵੇਖ, ਮੈਂ ਤੇਰਾ ਅਤੇ ਤੇਰੀਆਂ ਨਦੀਆਂ ਦਾ ਵਿਰੋਧੀ ਹਾਂ ਅਤੇ ਮਿਸਰ ਦੇਸ ਨੂੰ ਮਿਗਦੋਲ ਸਵੇਨੇਹ ਤੋਂ ਕੂਸ਼ ਦੀ ਹੱਦ ਤੱਕ ਪੂਰੀ ਤਰ੍ਹਾਂ ਉਜਾੜ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21195', '26', '29', '11', 'ਕਿਸੇ ਮਨੁੱਖ ਦਾ ਪੈਰ ਉਹ ਦੇ ਵਿੱਚ ਦੀ ਨਾ ਲੰਘੇਗਾ, ਨਾ ਕਿਸੇ ਪਸ਼ੂ ਦਾ ਖੁਰ ਉਹ ਦੇ ਵਿੱਚ ਲੰਘੇਗਾ, ਨਾ ਉਹ ਚਾਲ੍ਹੀ ਸਾਲ ਤੱਕ ਅਬਾਦ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21196', '26', '29', '12', 'ਮੈਂ ਉੱਜੜੇ ਦੇਸਾਂ ਵਿੱਚ ਮਿਸਰ ਦੇਸ ਨੂੰ ਉਜਾੜ ਦਿਆਂਗਾ ਅਤੇ ਉੱਜੜੇ ਹੋਏ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਉਹ ਦੇ ਸ਼ਹਿਰ ਚਾਲ੍ਹੀ ਸਾਲ ਤੱਕ ਉਜਾੜ ਰਹਿਣਗੇ ਅਤੇ ਮੈਂ ਮਿਸਰੀਆਂ ਨੂੰ ਕੌਮਾਂ ਵਿੱਚ ਖਿਲਾਰ ਦਿਆਂਗਾ ਅਤੇ ਦੇਸਾਂ ਵਿੱਚ ਉਹਨਾਂ ਨੂੰ ਤਿੱਤਰ-ਬਿੱਤਰ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21197', '26', '29', '13', 'ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਚਾਲ੍ਹੀ ਸਾਲ ਦੇ ਅੰਤ ਵਿੱਚ ਮੈਂ ਮਿਸਰੀਆਂ ਨੂੰ ਉਹਨਾਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਜਿੱਥੇ ਉਹ ਖਿੱਲਰ ਗਏ ਸਨ, ਫੇਰ ਇਕੱਠਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21198', '26', '29', '14', 'ਮੈਂ ਮਿਸਰ ਦੇ ਦੇਸ ਨਿਕਾਲੇ ਵਾਲਿਆਂ ਨੂੰ ਫੇਰ ਲਿਆਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੀ ਜਨਮ ਭੂਮੀ ਵਿੱਚ ਅਰਥਾਤ ਪਥਰੋਸ ਦੇ ਦੇਸ ਵਿੱਚ ਮੋੜ ਲਿਆਵਾਂਗਾ ਅਤੇ ਉੱਥੇ ਉਹਨਾਂ ਦਾ ਨਿੱਕਾ ਜਿਹਾ ਰਾਜ ਬਣੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21199', '26', '29', '15', 'ਇਹ ਰਾਜਾਂ ਵਿੱਚੋਂ ਨਿੱਕਾ ਜਿਹਾ ਹੋਵੇਗਾ ਅਤੇ ਫੇਰ ਕੌਮਾਂ ਉੱਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਉੱਚਾ ਨਾ ਕਰ ਸਕੇਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਨੀਵਾਂ ਕਰਾਂਗਾ, ਤਾਂ ਜੋ ਫੇਰ ਕੌਮਾਂ ਉੱਪਰ ਹਕੂਮਤ ਨਾ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21200', '26', '29', '16', 'ਅਤੇ ਉਹ ਅੱਗੇ ਲਈ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦਾ ਭਰੋਸਾ ਨਹੀਂ ਹੋਵੇਗਾ। ਜਦੋਂ ਉਹ ਉਹਨਾਂ ਦੇ ਅੰਤ ਵੱਲ ਵੇਖਣਗੇ, ਤਾਂ ਉਹਨਾਂ ਦੇ ਪਾਪ ਉਹਨਾਂ ਨੂੰ ਚੇਤੇ ਆਉਣਗੇ ਅਤੇ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21201', '26', '29', '17', '¶ ਸਤਾਈਵੇਂ ਸਾਲ ਦੇ ਪਹਿਲੇ ਮਹੀਨੇ ਦੀ ਪਹਿਲੀ ਤਾਰੀਖ਼ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਮੇਰੇ ਕੋਲ ਆਇਆ ਤੇ ਆਖਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21202', '26', '29', '18', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਨੇ ਆਪਣੀ ਫੌਜ ਤੋਂ ਸੂਰ ਦੀ ਵਿਰੋਧਤਾ ਵਿੱਚ ਵੱਡੀ ਸੇਵਾ ਕਰਵਾਈ ਹੈ। ਹਰੇਕ ਦਾ ਸਿਰ ਗੰਜਾ ਹੋ ਗਿਆ ਅਤੇ ਹਰੇਕ ਦਾ ਮੋਢਾ ਛਿੱਲਿਆ ਗਿਆ ਪਰ ਨਾ ਉਹ ਨੇ, ਨਾ ਉਹ ਦੀ ਫੌਜ ਨੇ ਉਸ ਸੇਵਾ ਦੇ ਬਦਲੇ ਜਿਹੜੀ ਉਹਨਾਂ ਉਹ ਦੀ ਵਿਰੋਧਤਾ ਵਿੱਚ ਕੀਤੀ ਸੀ, ਸੂਰ ਤੋਂ ਕੁਝ ਫਲ ਪ੍ਰਾਪਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21203', '26', '29', '19', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖ, ਮੈਂ ਮਿਸਰ ਦਾ ਦੇਸ ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਨੂੰ ਦੇ ਦਿਆਂਗਾ, ਉਹ ਉਸ ਦੀ ਭੀੜ ਨੂੰ ਲੈ ਜਾਵੇਗਾ ਅਤੇ ਉਸ ਨੂੰ ਲੁੱਟ ਲਵੇਗਾ, ਅਤੇ ਉਹ ਨੂੰ ਲੁੱਟ ਦਾ ਮਾਲ ਬਣਾਵੇਗਾ ਅਤੇ ਇਹ ਉਸ ਦੀ ਫੌਜ ਦੀ ਕਮਾਈ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21204', '26', '29', '20', 'ਮੈਂ ਮਿਸਰ ਦਾ ਦੇਸ ਉਸ ਸੇਵਾ ਦੇ ਬਦਲੇ ਜੋ ਉਸ ਕੀਤੀ ਉਹ ਨੂੰ ਦਿੱਤਾ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21205', '26', '29', '21', 'ਮੈਂ ਉਸ ਵੇਲੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦਾ ਸਿੰਗ ਉਗਾਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਤੇਰਾ ਮੂੰਹ ਖੋਲ੍ਹਾਂਗਾ ਅਤੇ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21206', '26', '30', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21207', '26', '30', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਭਵਿੱਖਬਾਣੀ ਕਰ ਅਤੇ ਤੂੰ ਆਖ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਕੁਰਲਾ, ਅਫ਼ਸੋਸ ਉਸ ਦਿਨ ਤੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21208', '26', '30', '3', 'ਇਸ ਲਈ ਕਿ ਦਿਨ ਨੇੜੇ ਹੈ, ਹਾਂ, ਯਹੋਵਾਹ ਦਾ ਦਿਨ ਨੇੜੇ ਹੈ, ਅਰਥਾਤ ਬੱਦਲਾਂ ਦਾ ਦਿਨ, ਇਹ ਕੌਮਾਂ ਦਾ ਸਮਾਂ ਹੋਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21209', '26', '30', '4', 'ਤਲਵਾਰ ਮਿਸਰ ਵਿੱਚ ਆਵੇਗੀ, ਤੇ ਕੂਸ਼ ਵਿੱਚ ਕੰਬਣੀ ਹੋਵੇਗੀ, ਜਦੋਂ ਮਿਸਰ ਵਿੱਚ ਵੱਢੇ ਹੋਏ ਡਿੱਗਣਗੇ, ਅਤੇ ਉਹ ਭੀੜ ਨੂੰ ਲੈ ਜਾਣਗੇ ਅਤੇ ਉਹ ਦੀਆਂ ਨੀਂਹਾਂ ਪੁੱਟੀਆਂ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21210', '26', '30', '5', 'ਕੂਸ਼, ਪੂਟ, ਲੂਦ ਅਤੇ ਸਾਰੇ ਮਿਲਵੇਂ ਲੋਕ ਅਤੇ ਕੂਬ, ਅਤੇ ਉਸ ਨੇਮ ਵਾਲੀ ਧਰਤੀ ਦੇ ਵਾਸੀ ਉਹਨਾਂ ਦੇ ਨਾਲ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗ ਪੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21211', '26', '30', '6', 'ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਮਿਸਰ ਦੇ ਸਹਾਇਕ ਡਿੱਗ ਪੈਣਗੇ, ਅਤੇ ਉਹ ਦੀ ਸ਼ਕਤੀ ਦਾ ਘਮੰਡ ਟੁੱਟ ਜਾਵੇਗਾ, ਮਿਗਦੋਲ ਸਵੇਨੇਹ ਤੋਂ, ਉਹ ਉਸ ਵਿੱਚ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗ ਪੈਣਗੇ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21212', '26', '30', '7', 'ਉਹ ਉੱਜੜੇ ਦੇਸਾਂ ਦੇ ਵਿਚਕਾਰ ਉੱਜੜਨਗੇ, ਅਤੇ ਉਹ ਦੇ ਸ਼ਹਿਰ ਉੱਜੜੇ ਸ਼ਹਿਰਾਂ ਦੇ ਵਿਚਕਾਰ ਉਜਾੜ ਰਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21213', '26', '30', '8', 'ਜਦੋਂ ਮੈਂ ਮਿਸਰ ਵਿੱਚ ਅੱਗ ਲਾਵਾਂਗਾ, ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਸਹਾਇਕ ਤੋੜੇ ਜਾਣਗੇ, ਤਦ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21214', '26', '30', '9', 'ਉਸ ਦਿਨ ਬਹੁਤ ਸਾਰੇ ਜਹਾਜ਼ਾਂ ਵਿੱਚ ਮੇਰੇ ਵੱਲੋਂ ਭੇਜੇ ਜਾਣਗੇ, ਭਈ ਮਨਮੁੱਖ ਕੂਸ਼ੀਆਂ ਨੂੰ ਡਰਾਉਣ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਸਖ਼ਤ ਪੀੜ ਹੋਵੇਗੀ, ਜਿਵੇਂ ਮਿਸਰ ਦੇ ਦਿਨ ਵਿੱਚ, ਕਿਉਂ ਜੋ ਵੇਖ! ਉਹ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21215', '26', '30', '10', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਮਿਸਰ ਦੀ ਭੀੜ ਨੂੰ, ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਦੇ ਹੱਥੋਂ ਮੁਕਾ ਦੇਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21216', '26', '30', '11', 'ਉਹ ਅਤੇ ਉਹ ਦੇ ਲੋਕ ਜੋ ਕੌਮਾਂ ਵਿੱਚ ਭਿਆਨਕ ਹਨ, ਦੇਸ ਉਜਾੜਨ ਲਈ ਭੇਜੇ ਜਾਣਗੇ, ਉਹ ਮਿਸਰ ਦੇ ਵਿਰੁੱਧ ਆਪਣੀਆਂ ਤਲਵਾਰਾਂ ਖਿੱਚਣਗੇ, ਅਤੇ ਦੇਸ ਨੂੰ ਵੱਢਿਆ ਹੋਇਆਂ ਨਾਲ ਭਰ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21217', '26', '30', '12', 'ਮੈਂ ਨਦੀਆਂ ਨੂੰ ਸੁੱਕਾ ਦਿਆਂਗਾ, ਅਤੇ ਦੇਸ ਨੂੰ ਬੁਰਿਆਰਾਂ ਦੇ ਹੱਥ ਵੇਚਾਂਗਾ, ਅਤੇ ਮੈਂ ਉਸ ਦੇਸ ਅਤੇ ਉਸ ਦੀ ਭਰਪੂਰੀ ਨੂੰ ਓਪਰਿਆਂ ਦੇ ਹੱਥੋਂ ਉਜਾੜ ਦਿਆਂਗਾ, ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21218', '26', '30', '13', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਬੁੱਤਾਂ ਨੂੰ ਨਸ਼ਟ ਕਰ ਦਿਆਂਗਾ, ਨੋਫ਼ ਵਿੱਚੋਂ ਮੂਰਤੀਆਂ ਨੂੰ ਨਾਸ ਕਰ ਦਿਆਂਗਾ, ਅੱਗੇ ਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਕੋਈ ਰਾਜਕੁਮਾਰ ਨਹੀਂ ਹੋਵੇਗਾ ਅਤੇ ਮੈਂ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਡਰ ਪਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21219', '26', '30', '14', 'ਪਥਰੋਸ ਨੂੰ ਉਜਾੜ ਦਿਆਂਗਾ, ਸੋਆਨ ਵਿੱਚ ਅੱਗ ਲਾਵਾਂਗਾ ਅਤੇ ਨੋ ਵਿੱਚ ਮੈਂ ਨਿਆਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21220', '26', '30', '15', 'ਮੈਂ ਸੀਨ ਉੱਤੇ ਜੋ ਮਿਸਰ ਦਾ ਗੜ੍ਹ ਹੈ, ਆਪਣਾ ਕਹਿਰ ਭੇਜਾਂਗਾ ਅਤੇ ਨੋ ਸ਼ਹਿਰ ਦੀ ਭੀੜ ਨੂੰ ਵੱਢ ਸੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21221', '26', '30', '16', 'ਮੈਂ ਮਿਸਰ ਵਿੱਚ ਅੱਗ ਲਾਵਾਂਗਾ, ਸੀਨ ਨੂੰ ਕਰੜਾ ਦੁੱਖ ਹੋਵੇਗਾ, ਨੋ ਚੀਰਿਆ ਜਾਵੇਗਾ ਅਤੇ ਨੋਫ਼ ਦਿਨੋ ਦਿਨ ਦੁੱਖੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21222', '26', '30', '17', 'ਊਨ ਸ਼ਹਿਰ ਅਤੇ ਪੀ-ਬਸਥ ਸ਼ਹਿਰ ਦੇ ਗੱਭਰੂ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗ ਪੈਣਗੇ ਅਤੇ ਔਰਤਾਂ ਗੁਲਾਮੀ ਵਿੱਚ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21223', '26', '30', '18', 'ਤਹਪਨਹੇਸ ਵਿੱਚ ਵੀ ਦਿਨ ਨੂੰ ਹਨ੍ਹੇਰਾ ਹੋ ਜਾਵੇਗਾ, ਜਦੋਂ ਮੈਂ ਉੱਥੇ ਮਿਸਰ ਦੇ ਜੂਲਿਆਂ ਨੂੰ ਤੋੜਾਂਗਾ ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਸ਼ਕਤੀ ਦੀ ਵਡਿਆਈ ਨਾ ਰਹੇਗੀ ਅਤੇ ਬੱਦਲ ਇਹ ਨੂੰ ਢੱਕ ਲਵੇਗਾ, ਅਤੇ ਉਸ ਦੀਆਂ ਧੀਆਂ ਗੁਲਾਮੀ ਵਿੱਚ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21224', '26', '30', '19', 'ਮੈਂ ਮਿਸਰ ਵਿੱਚ ਨਿਆਂ ਕਰਾਂਗਾ, ਤਾਂ ਉਹ ਜਾਣਨਗੇ, ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21225', '26', '30', '20', '¶ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਬਾਰਵੇਂ ਸਾਲ ਦੇ ਪਹਿਲੇ ਮਹੀਨੇ ਦੀ ਸੱਤ ਤਾਰੀਖ਼ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21226', '26', '30', '21', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਮੈਂ ਮਿਸਰ ਦੇ ਰਾਜਾ ਫ਼ਿਰਊਨ ਦੀ ਬਾਂਹ ਭੰਨ ਦਿੱਤੀ ਹੈ ਅਤੇ ਵੇਖ, ਉਹ ਬੰਨ੍ਹੀ ਨਹੀਂ ਗਈ। ਦਵਾਈ ਲਾ ਕੇ ਉਸ ਤੇ ਪੱਟੀਆਂ ਨਹੀਂ ਕੀਤੀਆਂ ਗਈਆਂ, ਤਾਂ ਜੋ ਤਲਵਾਰ ਫੜਨ ਲਈ ਤਕੜੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21227', '26', '30', '22', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖ, ਮੈਂ ਮਿਸਰ ਦੇ ਰਾਜਾ ਫ਼ਿਰਊਨ ਦਾ ਵਿਰੋਧੀ ਹਾਂ ਅਤੇ ਉਹ ਦੀਆਂ ਬਾਂਹਾਂ ਨੂੰ ਭੰਨਾਂਗਾ ਅਰਥਾਤ ਪੱਕੀ ਅਤੇ ਟੁੱਟੀ ਹੋਈ ਦੋਨਾਂ ਨੂੰ ਭੰਨਾਂਗਾ ਅਤੇ ਤਲਵਾਰ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚੋਂ ਡੇਗ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21228', '26', '30', '23', 'ਮੈਂ ਮਿਸਰੀਆਂ ਨੂੰ ਕੌਮਾਂ ਵਿੱਚ ਖਿਲਾਰ ਦਿਆਂਗਾ ਅਤੇ ਦੇਸਾਂ ਵਿੱਚ ਉਹਨਾਂ ਨੂੰ ਤਿੱਤਰ-ਬਿੱਤਰ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21229', '26', '30', '24', 'ਮੈਂ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੀਆਂ ਬਾਂਹਾਂ ਨੂੰ ਬਲ ਬਖ਼ਸ਼ਾਂਗਾ ਅਤੇ ਆਪਣੀ ਤਲਵਾਰ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿਆਂਗਾ, ਪਰ ਫ਼ਿਰਊਨ ਦੀਆਂ ਬਾਂਹਾਂ ਨੂੰ ਭੰਨਾਂਗਾ ਅਤੇ ਉਹ ਉਸ ਦੇ ਅੱਗੇ ਉਸ ਫੱਟੜ ਵਾਂਗੂੰ ਜੋ ਮਰਨ ਵਾਲਾ ਹੋਵੇ, ਆਹਾਂ ਭਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21230', '26', '30', '25', 'ਜਦ ਮੈਂ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੀਆਂ ਬਾਂਹਾਂ ਨੂੰ ਬਲ ਦਿਆਂਗਾ ਅਤੇ ਫ਼ਿਰਊਨ ਦੀਆਂ ਬਾਹਾਂ ਡਿੱਗ ਪੈਣਗੀਆਂ। ਜਦੋਂ ਮੈਂ ਆਪਣੀ ਤਲਵਾਰ ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਮਿਸਰ ਦੇ ਦੇਸ ਤੇ ਖਿੱਚੇਗਾ, ਤਾਂ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21231', '26', '30', '26', 'ਮੈਂ ਮਿਸਰੀਆਂ ਨੂੰ ਕੌਮਾਂ ਵਿੱਚ ਖਿਲਾਰ ਦਿਆਂਗਾ ਅਤੇ ਦੇਸਾਂ ਵਿੱਚ ਉਹਨਾਂ ਨੂੰ ਤਿੱਤਰ-ਬਿੱਤਰ ਕਰਾਂਗਾ, ਤਦ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21232', '26', '31', '1', '¶ ਫੇਰ ਬਾਰਵੇਂ ਸਾਲ ਦੇ ਤੀਜੇ ਮਹੀਨੇ ਦੀ ਪਹਿਲੀ ਤਾਰੀਖ਼ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21233', '26', '31', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਮਿਸਰ ਦੇ ਰਾਜਾ ਫ਼ਿਰਊਨ ਅਤੇ ਉਸ ਦੀ ਭੀੜ ਨੂੰ ਆਖ, ਤੁਸੀਂ ਆਪਣੀ ਵਡਿਆਈ ਵਿੱਚ ਕਿਹ ਦੇ ਵਰਗੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21234', '26', '31', '3', 'ਵੇਖ, ਅੱਸ਼ੂਰੀ ਲਬਾਨੋਨ ਵਿੱਚ ਦਿਆਰ ਸੀ, ਜਿਸ ਦੀਆਂ ਟਹਿਣੀਆਂ ਸੁੰਦਰ ਸਨ ਅਤੇ ਸੰਘਣੀ ਛਾਂ ਵਾਲਾ ਸੀ, ਉਹ ਦਾ ਕੱਦ ਉੱਚਾ ਸੀ ਅਤੇ ਉਹ ਦੀ ਟੀਸੀ ਸੰਘਣੀਆਂ ਟਹਿਣੀਆਂ ਵਿਚਕਾਰ ਖੜੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21235', '26', '31', '4', 'ਪਾਣੀਆਂ ਨੇ ਉਹ ਨੂੰ ਵੱਡਾ ਕੀਤਾ, ਡੂੰਘਿਆਈ ਨੇ ਉਹ ਨੂੰ ਉੱਚਾ ਕੀਤਾ। ਉਹ ਦੇ ਉੱਗੇ ਹੋਏ ਥਾਂ ਦੇ ਦੁਆਲੇ ਨਹਿਰਾਂ ਵਗਦੀਆਂ ਸਨ ਅਤੇ ਉਹ ਦੀਆਂ ਨਾਲੀਆਂ ਖੇਤ ਦੇ ਸਾਰੇ ਰੁੱਖਾਂ ਤੱਕ ਪਹੁੰਚਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21236', '26', '31', '5', 'ਇਸ ਲਈ ਪਾਣੀ ਬਹੁਤਾ ਫੁੱਟ ਨਿੱਕਲਣ ਕਰਕੇ ਉਸ ਦਾ ਕੱਦ ਖੇਤ ਦੇ ਸਾਰੇ ਰੁੱਖਾਂ ਨਾਲੋਂ ਉੱਚਾ ਹੋ ਗਿਆ ਅਤੇ ਉਸ ਦੀਆਂ ਟਹਿਣੀਆਂ ਬਹੁਤੀਆਂ ਤੇ ਲੰਮੀਆਂ ਹੋ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21237', '26', '31', '6', 'ਅਕਾਸ਼ ਦੇ ਸਾਰੇ ਪੰਛੀ ਉਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਤੇ ਆਪਣੇ ਆਲ੍ਹਣੇ ਬਣਾਉਂਦੇ ਸਨ ਅਤੇ ਉਹ ਦੀਆਂ ਡਾਲੀਆਂ ਦੇ ਹੇਠਾਂ, ਖੇਤ ਦੇ ਸਾਰੇ ਦਰਿੰਦੇ ਬੱਚਿਆਂ ਨੂੰ ਜਨਮ ਦਿੰਦੇ ਸਨ। ਸਾਰੀਆਂ ਵੱਡੀਆਂ ਕੌਮਾਂ ਉਸ ਦੇ ਪਰਛਾਵੇਂ ਵਿੱਚ ਵੱਸਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21238', '26', '31', '7', 'ਇਸ ਪ੍ਰਕਾਰ ਉਹ ਆਪਣੀ ਵਡਿਆਈ ਵਿੱਚ ਆਪਣੀਆਂ ਡਾਲੀਆਂ ਦੇ ਲੰਮੇ ਹੋਣ ਕਰਕੇ ਸੁੰਦਰ ਸੀ, ਕਿਉਂ ਜੋ ਉਹ ਦੀ ਜੜ੍ਹ ਪਾਣੀ ਦੇ ਬਹੁਤ ਨੇੜੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21239', '26', '31', '8', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਾਗ਼ ਦੇ ਦਿਆਰ ਉਹ ਨੂੰ ਲੁਕਾ ਨਾ ਸਕੇ, ਸਰੂ ਉਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਅਤੇ ਅਰਮੋਨ ਦਾ ਰੁੱਖ, ਉਹ ਦੀਆਂ ਡਾਲੀਆਂ ਦੇ ਬਰਾਬਰ ਨਾ ਸਨ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਾਗ਼ ਦਾ ਕੋਈ ਰੁੱਖ, ਸੁੰਦਰਤਾ ਵਿੱਚ ਉਸ ਵਰਗਾ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21240', '26', '31', '9', 'ਮੈਂ ਉਹ ਨੂੰ ਬਹੁਤੀਆਂ ਡਾਲੀਆਂ ਦੇ ਕੇ ਸੁੰਦਰਤਾ ਬਖ਼ਸ਼ੀ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਅਦਨ ਦੇ ਬਾਗ਼ ਦੇ ਸਾਰੇ ਰੁੱਖ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਾਗ਼ ਵਿੱਚ ਸਨ, ਉਸ ਨਾਲ ਖਾਰ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21241', '26', '31', '10', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇਸ ਲਈ ਕਿ ਉਹ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਉੱਚਾ ਅਤੇ ਆਪਣੀ ਟੀਸੀ ਨੂੰ ਸੰਘਣੀਆਂ ਟਹਿਣੀਆਂ ਦੇ ਵਿੱਚ ਉੱਚਾ ਕੀਤਾ ਅਤੇ ਉਹ ਦੇ ਮਨ ਵਿੱਚ ਆਪਣੀ ਉਚਾਈ ਦਾ ਘਮੰਡ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21242', '26', '31', '11', 'ਇਸ ਲਈ ਮੈਂ ਉਹ ਨੂੰ ਕੌਮਾਂ ਵਿੱਚੋਂ ਇੱਕ ਜ਼ੋਰਾਵਰ ਦੇ ਹਵਾਲੇ ਕਰਾਂਗਾ। ਜ਼ਰੂਰ ਉਹ ਉਸ ਨਾਲ ਵਰਤੇਗਾ। ਮੈਂ ਉਹ ਦੀ ਦੁਸ਼ਟਤਾ ਦੇ ਕਾਰਨ ਉਹ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21243', '26', '31', '12', 'ਓਪਰੇ ਲੋਕ ਜੋ ਕੌਮਾਂ ਵਿੱਚ ਭਿਆਨਕ ਹਨ, ਉਹ ਨੂੰ ਵੱਢ ਸੁੱਟਣਗੇ ਅਤੇ ਉਹ ਨੂੰ ਛੱਡ ਦੇਣਗੇ। ਪਹਾੜਾਂ ਅਤੇ ਸਾਰੀਆਂ ਵਾਦੀਆਂ ਵਿੱਚ ਉਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਡਿੱਗਣਗੀਆਂ ਅਤੇ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਨਹਿਰਾਂ ਦੇ ਵਿੱਚ ਉਹ ਦੀਆਂ ਡਾਲੀਆਂ ਭੰਨੀਆਂ ਜਾਣਗੀਆਂ। ਧਰਤੀ ਦੇ ਸਾਰੇ ਲੋਕ ਉਸ ਦੇ ਪਰਛਾਵੇਂ ਹੇਠੋਂ ਨਿੱਕਲ ਜਾਣਗੇ ਅਤੇ ਉਹ ਨੂੰ ਛੱਡ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21244', '26', '31', '13', 'ਅਕਾਸ਼ ਦੇ ਸਾਰੇ ਪੰਛੀ ਉਸ ਟੁੱਟੇ ਹੋਏ ਉੱਤੇ ਵੱਸਣਗੇ ਅਤੇ ਸਾਰੇ ਖੇਤ ਦੇ ਸਾਰੇ ਦਰਿੰਦੇ ਉਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਉੱਤੇ ਹੋਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('21245', '26', '31', '14', 'ਤਾਂ ਜੋ ਪਾਣੀ ਦੇ ਸਾਰੇ ਰੁੱਖਾਂ ਵਿੱਚੋਂ ਕੋਈ ਆਪਣੀ ਉਚਾਈ ਉੱਤੇ ਆਕੜ ਨਾ ਕਰੇ ਅਤੇ ਆਪਣੀ ਟੀਸੀ ਸੰਘਣੀਆਂ ਟਹਿਣੀਆਂ ਦੇ ਵਿਚਕਾਰ ਨਾ ਰੱਖੇ। ਉਹਨਾਂ ਵਿੱਚੋਂ ਵੱਡੇ-ਵੱਡੇ ਅਤੇ ਸਾਰੇ ਪਾਣੀ ਪੀਣ ਵਾਲੇ ਰੁੱਖ ਸਿੱਧੇ ਨਾ ਖਲੋਣ, ਕਿਉਂ ਜੋ ਉਹ ਸਾਰੇ ਦੇ ਸਾਰੇ ਮੌਤ ਲਈ ਦਿੱਤੇ ਗਏ ਹਨ ਅਰਥਾਤ ਧਰਤੀ ਦੇ ਹੇਠ ਆਦਮ ਵੰਸ਼ੀਆਂ ਦੇ ਵਿਚਕਾਰ ਕਬਰ ਵਿੱਚ ਉਤਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21246', '26', '31', '15', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਜਿਸ ਦਿਨ ਉਹ ਪਤਾਲ ਵਿੱਚ ਉਤਰਨਗੇ, ਮੈਂ ਸੋਗ ਕਰਾਵਾਂਗਾ, ਮੈਂ ਉਸ ਦੇ ਲਈ ਡੂੰਘਿਆਈ ਨੂੰ ਲੁਕਾ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਦੀਆਂ ਨਹਿਰਾਂ ਨੂੰ ਰੋਕ ਦਿਆਂਗਾ ਅਤੇ ਬਹੁਤੇ ਪਾਣੀ ਰੁਕ ਜਾਣਗੇ, ਹਾਂ, ਮੈਂ ਲਬਾਨੋਨ ਤੋਂ ਉਹ ਦੇ ਲਈ ਵਿਰਲਾਪ ਕਰਾਵਾਂਗਾ ਅਤੇ ਉਹ ਦੇ ਲਈ ਖੇਤ ਦੇ ਸਾਰੇ ਰੁੱਖ ਗ਼ਸ਼ੀਆਂ ਖਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21247', '26', '31', '16', 'ਜਿਸ ਵੇਲੇ ਮੈਂ ਉਹ ਨੂੰ ਉਹਨਾਂ ਸਾਰਿਆਂ ਦੇ ਨਾਲ ਜੋ ਕਬਰ ਵਿੱਚ ਡਿੱਗਦੇ ਹਨ ਪਤਾਲ ਵਿੱਚ ਧੱਕਾਂਗਾ, ਤਾਂ ਉਹ ਦੇ ਡਿੱਗਣ ਦੇ ਰੌਲ਼ੇ ਨਾਲ ਸਾਰੀਆਂ ਕੌਮਾਂ ਕੰਬਣਗੀਆਂ ਅਤੇ ਅਦਨ ਦੇ ਸਾਰੇ ਰੁੱਖ, ਲਬਾਨੋਨ ਦੇ ਚੁਣਵੇਂ ਚੰਗੇ ਰੁੱਖ, ਉਹ ਸਾਰੇ ਜੋ ਪਾਣੀ ਪੀਂਦੇ ਹਨ, ਧਰਤੀ ਦੇ ਪਤਾਲ ਵਿੱਚ ਸ਼ਾਂਤੀ ਪਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21248', '26', '31', '17', 'ਉਹ ਵੀ ਉਹ ਦੇ ਨਾਲ ਉਹਨਾਂ ਤੱਕ ਜੋ ਤਲਵਾਰ ਨਾਲ ਵੱਢੇ ਗਏ, ਪਤਾਲ ਵਿੱਚ ਉਤਰ ਜਾਣਗੇ ਅਤੇ ਉਹ ਵੀ ਜਿਹੜੇ ਉਸ ਦੀ ਬਾਂਹ ਸਨ ਅਤੇ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਉਸ ਦੀ ਛਾਂ ਹੇਠਾਂ ਵੱਸਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21249', '26', '31', '18', 'ਤੂੰ ਮਹਿਮਾ ਤੇ ਡੂੰਘਿਆਈ ਵਿੱਚ ਅਦਨ ਦੇ ਰੁੱਖਾਂ ਵਿੱਚੋਂ ਕਿਹ ਦੇ ਵਰਗਾ ਹੈਂ? ਪਰ ਤੂੰ ਅਦਨ ਦੇ ਰੁੱਖਾਂ ਦੇ ਨਾਲ ਧਰਤੀ ਦੇ ਪਤਾਲ ਵਿੱਚ ਧੱਕਿਆ ਜਾਵੇਂਗਾ, ਤੂੰ ਉਨਾਂ ਦੇ ਨਾਲ ਜੋ ਤਲਵਾਰ ਨਾਲ ਵੱਢੇ ਗਏ, ਬੇਸੁੰਨਤਿਆਂ ਵਿੱਚ ਪਿਆ ਰਹੇਂਗਾ, ਇਹੀ ਫ਼ਿਰਊਨ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਭੀੜ ਹੈ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21250', '26', '32', '1', '¶ ਬਾਰਵੇਂ ਸਾਲ ਦੇ ਬਾਰਵੇਂ ਮਹੀਨੇ ਦੀ ਪਹਿਲੀ ਤਾਰੀਖ਼ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21251', '26', '32', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਮਿਸਰ ਦੇ ਰਾਜਾ ਫ਼ਿਰਊਨ ਉੱਤੇ ਵੈਣ ਪਾ ਅਤੇ ਤੂੰ ਉਹ ਨੂੰ ਆਖ, ਤੂੰ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਜੁਆਨ ਸ਼ੇਰ ਵਾਂਗੂੰ ਸੀ, ਪਰ ਤੂੰ ਸਮੁੰਦਰਾਂ ਵਿੱਚ ਜਲ ਜੰਤੂ ਵਰਗਾ ਹੈਂ, ਤੂੰ ਆਪਣੀਆਂ ਨਦੀਆਂ ਵਿੱਚੋਂ ਜ਼ੋਰ ਨਾਲ ਨਿੱਕਲ ਆਉਂਦਾ ਹੈਂ, ਤੂੰ ਆਪਣੇ ਪੈਰਾਂ ਨਾਲ ਪਾਣੀ ਨੂੰ ਘਚੋਲ ਸੁੱਟਿਆ ਹੈ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਨਦੀਆਂ ਨੂੰ ਗੰਦਾ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21252', '26', '32', '3', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਬਹੁਤਿਆਂ ਲੋਕਾਂ ਦੀ ਸਭਾ ਨਾਲ ਤੇਰੇ ਵਿੱਚ ਆਪਣਾ ਜਾਲ਼ ਵਿਛਾਵਾਂਗਾ ਅਤੇ ਉਹ ਤੈਨੂੰ ਮੇਰੇ ਹੀ ਜਾਲ਼ ਵਿੱਚ ਬਾਹਰ ਕੱਢਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21253', '26', '32', '4', 'ਤਦ ਮੈਂ ਤੈਨੂੰ ਧਰਤੀ ਤੇ ਛੱਡ ਦਿਆਂਗਾ ਅਤੇ ਖੁੱਲ੍ਹੇ ਖੇਤ ਵਿੱਚ ਤੈਨੂੰ ਸੁੱਟ ਦਿਆਂਗਾ। ਅਕਾਸ਼ ਦੇ ਸਾਰੇ ਪੰਛੀਆਂ ਨੂੰ ਤੇਰੇ ਉੱਤੇ ਬਿਠਾਵਾਂਗਾ ਅਤੇ ਸਾਰੀ ਧਰਤੀ ਦੇ ਦਰਿੰਦਿਆਂ ਨੂੰ ਤੇਰੇ ਨਾਲ ਰਜਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21254', '26', '32', '5', 'ਤੇਰਾ ਮਾਸ ਪਹਾੜਾਂ ਉੱਤੇ ਸੁੱਟਾਂਗਾ ਅਤੇ ਵਾਦੀਆਂ ਨੂੰ ਤੇਰੀਆਂ ਲੋਥਾਂ ਨਾਲ ਭਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21255', '26', '32', '6', 'ਮੈਂ ਉਸ ਧਰਤੀ ਨੂੰ ਜਿਸ ਦੇ ਵਿੱਚ ਤੂੰ ਤੈਰਦਾ ਸੀ, ਪਹਾੜਾਂ ਤੱਕ ਤੇਰੇ ਲਹੂ ਨਾਲ ਸਿੰਜਾਂਗਾ ਅਤੇ ਨਹਿਰਾਂ ਤੇਰੇ ਨਾਲ ਭਰੀਆਂ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21256', '26', '32', '7', 'ਜਦੋਂ ਮੈਂ ਤੈਨੂੰ ਮਿਟਾ ਦਿਆਂਗਾ ਤਾਂ ਅਕਾਸ਼ ਨੂੰ ਢੱਕਾਂਗਾ ਅਤੇ ਉਹ ਦੇ ਤਾਰਿਆਂ ਨੂੰ ਕਾਲਾ ਕਰ ਦਿਆਂਗਾ। ਸੂਰਜ ਨੂੰ ਬੱਦਲਾਂ ਹੇਠ ਲੁਕਾ ਦਿਆਂਗਾ ਅਤੇ ਚੰਨ ਆਪਣਾ ਚਾਨਣ ਨਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21257', '26', '32', '8', 'ਮੈਂ ਚਾਨਣ ਦੇਣ ਵਾਲੀਆਂ ਸਾਰੀਆਂ ਅਕਾਸ਼ੀ ਜੋਤਾਂ ਨੂੰ ਤੇਰੇ ਉੱਤੇ ਕਾਲਾ ਕਰ ਦਿਆਂਗਾ ਅਤੇ ਮੈਂ ਤੇਰੀ ਧਰਤੀ ਤੇ ਹਨ੍ਹੇਰਾ ਪਾ ਦਿਆਂਗਾ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21258', '26', '32', '9', 'ਜਦੋਂ ਮੈਂ ਤੇਰੀ ਬਰਬਾਦੀ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਉਹਨਾਂ ਦੇਸਾਂ ਉੱਤੇ ਲਿਆਵਾਂਗਾ, ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ, ਤਾਂ ਬਹੁਤਿਆਂ ਲੋਕਾਂ ਦੇ ਦਿਲ ਮੈਂ ਦੁੱਖੀ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21259', '26', '32', '10', 'ਸਗੋਂ ਬਹੁਤ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੂੰ ਤੇਰੇ ਉੱਤੇ ਹੈਰਾਨ ਕਰਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਰਾਜਾ ਤੇਰੇ ਲਈ ਬਹੁਤ ਡਰਨਗੇ, ਜਦੋਂ ਮੈਂ ਉਹਨਾਂ ਦੇ ਸਾਹਮਣੇ ਆਪਣੀ ਤਲਵਾਰ ਚਮਕਾਵਾਂਗਾ, ਤਾਂ ਉਹਨਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਮਨੁੱਖ ਆਪਣੀ ਜਾਨ ਦੇ ਲਈ, ਤੇਰੇ ਡਿੱਗਣ ਦੇ ਦਿਨ ਤੋਂ ਹਰ ਘੜੀ ਕੰਬੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21260', '26', '32', '11', 'ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਬਾਬਲ ਦੇ ਰਾਜਾ ਦੀ ਤਲਵਾਰ ਤੇਰੇ ਉੱਤੇ ਆਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21261', '26', '32', '12', 'ਮੈਂ ਤੇਰੀ ਭੀੜ ਨੂੰ ਜ਼ੋਰਾਵਰਾਂ ਦੀਆਂ ਤਲਵਾਰਾਂ ਨਾਲ ਡੇਗ ਦਿਆਂਗਾ, ਜਿਹੜੇ ਕੌਮਾਂ ਵਿੱਚੋਂ ਭਿਆਨਕ ਹਨ। ਉਹ ਮਿਸਰ ਦੀ ਮਗਰੂਰੀ ਨੂੰ ਨਸ਼ਟ ਕਰਨਗੇ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਭੀੜ ਦਾ ਨਾਸ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21262', '26', '32', '13', 'ਮੈਂ ਉਹ ਦੇ ਸਾਰੇ ਪਸ਼ੂਆਂ ਨੂੰ ਬਹੁਤੇ ਪਾਣੀਆਂ ਦੇ ਲਾਗਿਓਂ ਨਾਸ ਕਰ ਦਿਆਂਗਾ ਅਤੇ ਅੱਗੇ ਨੂੰ ਨਾ ਹੀ ਮਨੁੱਖ ਦੇ ਪੈਰ ਉਹਨਾਂ ਨੂੰ ਗੰਦਾ ਕਰਨਗੇ, ਨਾ ਹੀ ਪਸ਼ੂਆਂ ਦੇ ਖੁਰ ਉਹਨਾਂ ਨੂੰ ਗੰਦਾ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21263', '26', '32', '14', 'ਤਦੋਂ ਮੈਂ ਉਹਨਾਂ ਦੇ ਪਾਣੀ ਸਾਫ਼ ਕਰ ਦਿਆਂਗਾ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਨਹਿਰਾਂ ਤੇਲ ਵਾਂਗੂੰ ਵਗਾਈਆਂ ਜਾਣਗੀਆਂ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21264', '26', '32', '15', 'ਜਦੋਂ ਮੈਂ ਮਿਸਰ ਦੇ ਦੇਸ ਨੂੰ ਉਜਾੜ ਦਿਆਂਗਾ ਅਤੇ ਦੇਸ ਦੀ ਭਰਪੂਰੀ ਨੂੰ ਵਿਰਾਨ ਕਰ ਦਿਆਂਗਾ, ਜਦੋਂ ਮੈਂ ਉਸ ਦੇ ਵਿੱਚ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਨੂੰ ਮਾਰਾਂਗਾ, ਤਦ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21265', '26', '32', '16', 'ਇਹ ਉਹ ਵੈਣ ਹੈ ਅਤੇ ਉਹ ਵੈਣ ਪਾਉਣਗੀਆਂ, ਕੌਮਾਂ ਦੀਆਂ ਧੀਆਂ ਇਸ ਨਾਲ ਵੈਣ ਪਾਉਣਗੀਆਂ, ਉਹ ਮਿਸਰ ਉੱਤੇ ਅਤੇ ਉਹ ਦੀ ਸਾਰੀ ਭੀੜ ਉੱਤੇ ਇਹੋ ਵੈਣ ਪਾਉਣਗੀਆਂ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21266', '26', '32', '17', '¶ ਫੇਰ ਬਾਰਵੇਂ ਸਾਲ ਵਿੱਚ ਪਹਿਲੇ ਮਹੀਨੇ ਦੇ ਪੰਦਰਵੇਂ ਦਿਨ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21267', '26', '32', '18', 'ਕਿ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਮਿਸਰ ਦੀ ਭੀੜ ਉੱਤੇ ਰੋਣਾ-ਪਿੱਟਣਾ ਕਰ ਅਤੇ ਉਹ ਨੂੰ ਅਤੇ ਪ੍ਰਸਿੱਧ ਕੌਮਾਂ ਦੀਆਂ ਧੀਆਂ ਨੂੰ, ਕਬਰ ਵਿੱਚ ਉੱਤਰਿਆ ਹੋਇਆਂ ਨਾਲ ਧਰਤੀ ਦੇ ਹੇਠਲੇ ਹਿੱਸੇ ਵਿੱਚ ਲਾਹ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21268', '26', '32', '19', 'ਤੂੰ ਸੁੰਦਰਤਾ ਵਿੱਚ ਕਿਹ ਦੇ ਨਾਲੋਂ ਵੱਧ ਕੇ ਸੀ? ਹੇਠਾਂ ਉਤਰ ਜਾ ਅਤੇ ਬੇਸੁੰਨਤਿਆਂ ਦੇ ਨਾਲ ਪਿਆ ਰਹਿ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21269', '26', '32', '20', 'ਉਹ ਉਹਨਾਂ ਦੇ ਵਿਚਕਾਰ ਡਿੱਗਣਗੇ, ਜਿਹੜੇ ਤਲਵਾਰ ਨਾਲ ਵੱਢੇ ਗਏ। ਉਹ ਤਲਵਾਰ ਦੇ ਹਵਾਲੇ ਕੀਤੀ ਗਈ। ਉਹ ਨੂੰ ਅਤੇ ਉਹ ਦੀ ਸਾਰੀ ਭੀੜ ਨੂੰ ਘਸੀਟ ਕੇ ਲੈ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21270', '26', '32', '21', 'ਉਹ ਜਿਹੜੇ ਜ਼ੋਰਾਵਰਾਂ ਵਿੱਚ ਤਕੜੇ ਹਨ, ਪਤਾਲ ਵਿੱਚ ਉਸ ਨਾਲ ਅਤੇ ਉਸ ਦੇ ਸਹਾਇਕਾਂ ਨਾਲ ਬੋਲਣਗੇ। ਉਹ ਹੇਠਾਂ ਉੱਤਰ ਗਏ ਅਤੇ ਉਹਨਾਂ ਬੇਸੁੰਨਤਿਆਂ ਨਾਲ ਪਏ ਰਹਿੰਦੇ ਹਨ, ਜਿਹੜੇ ਤਲਵਾਰ ਨਾਲ ਵੱਢੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21271', '26', '32', '22', 'ਅੱਸ਼ੂਰ ਅਤੇ ਉਹ ਦੀ ਸਾਰੀ ਸਭਾ ਉੱਥੇ ਹੈ, ਉਹ ਦੇ ਚੁਫ਼ੇਰੇ ਕਬਰਾਂ ਹਨ, ਸਾਰੇ ਦੇ ਸਾਰੇ ਤਲਵਾਰ ਨਾਲ ਵੱਢੇ ਹੋਏ ਤੇ ਡਿੱਗੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21272', '26', '32', '23', 'ਜਿਹਨਾਂ ਦੀਆਂ ਕਬਰਾਂ ਪਤਾਲ ਦੇ ਥੱਲੇ ਹਨ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਸਭਾ ਉਸ ਦੀ ਕਬਰ ਦੇ ਦੁਆਲੇ ਹੈ, ਸਾਰੇ ਦੇ ਸਾਰੇ ਤਲਵਾਰ ਨਾਲ ਵੱਢੇ ਤੇ ਡੇਗੇ ਗਏ, ਜਿਹੜੇ ਜੀਉਂਦਿਆਂ ਦੀ ਧਰਤੀ ਵਿੱਚ ਭੈਅ ਦਾ ਕਾਰਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21273', '26', '32', '24', 'ਏਲਾਮ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਭੀੜ ਜੋ ਉਸ ਦੀ ਕਬਰ ਦੇ ਚੁਫ਼ੇਰੇ ਹੈ, ਉੱਥੇ ਹੈ, ਸਾਰੇ ਦੇ ਸਾਰੇ ਤਲਵਾਰ ਨਾਲ ਵੱਢੇ ਗਏ ਤੇ ਡੇਗੇ ਗਏ ਹਨ। ਉਹ ਧਰਤੀ ਦੇ ਪਤਾਲ ਵਿੱਚ ਬੇਸੁੰਨਤੇ ਉੱਤਰ ਗਏ ਹਨ। ਉਹ ਧਰਤੀ ਦੇ ਪਤਾਲ ਵਿੱਚ ਬੇਸੁੰਨਤੇ ਉੱਤਰ ਗਏ, ਜਿਹੜੇ ਜੀਉਂਦਿਆਂ ਦੀ ਧਰਤੀ ਵਿੱਚ ਭੈਅ ਦਾ ਕਾਰਨ ਸਨ ਅਤੇ ਉਹਨਾਂ ਨੇ ਕਬਰ ਵਿੱਚ ਉੱਤਰ ਜਾਣ ਵਾਲਿਆਂ ਨਾਲ ਆਪਣੀ ਨਮੋਸ਼ੀ ਉਠਾਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21274', '26', '32', '25', 'ਉਹਨਾਂ ਨੇ ਉਹ ਦੇ ਲਈ ਅਤੇ ਉਹ ਦੀ ਸਾਰੀ ਭੀੜ ਲਈ ਵੱਢੇ ਹੋਇਆਂ ਦੇ ਵਿੱਚ ਆਸਣ ਲਾਇਆ ਹੈ। ਉਹ ਦੀਆਂ ਕਬਰਾਂ ਉਹ ਦੇ ਚੁਫ਼ੇਰੇ ਹਨ। ਸਾਰੇ ਦੇ ਸਾਰੇ ਬੇਸੁੰਨਤੇ ਤਲਵਾਰ ਨਾਲ ਵੱਢੇ ਗਏ ਹਨ। ਉਹ ਜੀਉਂਦਿਆਂ ਦੀ ਧਰਤੀ ਵਿੱਚ ਭੈਅ ਦਾ ਕਾਰਨ ਸਨ ਅਤੇ ਉਹਨਾਂ ਨੇ ਕਬਰ ਵਿੱਚ ਉੱਤਰ ਜਾਣ ਵਾਲਿਆਂ ਨਾਲ ਆਪਣੀ ਨਮੋਸ਼ੀ ਚੁੱਕ ਲਈ ਹੈ, ਉਹ ਵੱਢੇ ਹੋਇਆਂ ਵਿੱਚ ਰੱਖੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21275', '26', '32', '26', 'ਮੇਸ਼ੇਕ, ਤੂਬਲ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਭੀੜ ਉੱਥੇ ਹੈ। ਉਹ ਦੀਆਂ ਕਬਰਾਂ ਉਹ ਦੇ ਚੁਫ਼ੇਰੇ ਹਨ, ਸਾਰੇ ਦੇ ਸਾਰੇ ਬੇਸੁੰਨਤੇ ਅਤੇ ਤਲਵਾਰ ਦੇ ਵੱਢੇ ਹੋਏ ਹਨ, ਕਿਉਂ ਜੋ ਉਹ ਜੀਉਂਦਿਆਂ ਦੀ ਧਰਤੀ ਤੇ ਭੈਅ ਦਾ ਕਾਰਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21276', '26', '32', '27', 'ਕੀ ਉਹ ਉਹਨਾਂ ਸੂਰਮਿਆਂ ਦੇ ਨਾਲ ਜੋ ਬੇਸੁੰਨਤਿਆਂ ਵਿੱਚੋਂ ਡਿੱਗ ਪਏ, ਜਿਹੜੇ ਆਪਣੇ ਜੰਗੀ ਸ਼ਸਤਰਾਂ ਸਣੇ ਪਤਾਲ ਵਿੱਚ ਉੱਤਰ ਗਏ, ਪਏ ਨਾ ਰਹਿਣਗੇ? ਉਹਨਾਂ ਦੀਆਂ ਤਲਵਾਰਾਂ ਉਹਨਾਂ ਦੇ ਸਿਰਾਂ ਹੇਠਾਂ ਰੱਖੀਆਂ ਗਈਆਂ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦੇ ਔਗੁਣ ਉਹਨਾਂ ਦੀਆਂ ਹੱਡੀਆਂ ਉੱਤੇ ਹਨ, ਕਿਉਂ ਜੋ ਉਹ ਜੀਉਂਦਿਆਂ ਦੀ ਧਰਤੀ ਵਿੱਚ ਸੂਰਮਿਆਂ ਦੇ ਲਈ ਭੈਅ ਦਾ ਕਾਰਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21277', '26', '32', '28', 'ਬੇਸੁੰਨਤਿਆਂ ਦੇ ਵਿਚਕਾਰ ਭੰਨਿਆ ਜਾਵੇਗਾ ਅਤੇ ਤਲਵਾਰ ਦੇ ਵੱਢੇ ਹੋਇਆਂ ਦੇ ਨਾਲ ਪਿਆ ਰਹੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21278', '26', '32', '29', 'ਉੱਥੇ ਅਦੋਮ ਵੀ ਹੈ। ਉਸ ਦੇ ਰਾਜੇ ਅਤੇ ਉਸ ਦੇ ਰਾਜਕੁਮਾਰ, ਜਿਹੜੇ ਆਪਣੀ ਸ਼ਕਤੀ ਹੁੰਦਿਆਂ ਤਲਵਾਰ ਦੇ ਵੱਢੇ ਹੋਇਆਂ ਵਿੱਚ ਰੱਖੇ ਗਏ ਹਨ, ਉਹ ਬੇਸੁੰਨਤਿਆਂ ਅਤੇ ਕਬਰ ਵਿੱਚ ਉੱਤਰ ਜਾਣ ਵਾਲਿਆਂ ਦੇ ਨਾਲ ਪਏ ਰਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21279', '26', '32', '30', 'ਉੱਤਰ ਦੇ ਸਾਰੇ ਰਾਜਕੁਮਾਰ ਅਤੇ ਸਾਰੇ ਸੀਦੋਨੀ ਜਿਹੜੇ ਵੱਢੇ ਹੋਇਆਂ ਨਾਲ ਹੇਠਾਂ ਉੱਤਰ ਗਏ, ਉਹ ਉੱਥੇ ਹਨ। ਜਿਹੜੇ ਆਪਣੇ ਜ਼ੋਰ ਦੇ ਕਾਰਨ ਭੈਮਾਨ ਸਨ, ਉਹ ਸ਼ਰਮਿੰਦੇ ਹਨ। ਉਹ ਤਲਵਾਰ ਦੇ ਵੱਢੇ ਹੋਇਆਂ ਦੇ ਨਾਲ ਬੇਸੁੰਨਤੇ ਪਏ ਰਹਿਣਗੇ ਅਤੇ ਕਬਰ ਵਿੱਚ ਉੱਤਰਿਆਂ ਹੋਇਆਂ ਨਾਲ ਆਪਣੀ ਨਮੋਸ਼ੀ ਉਠਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21280', '26', '32', '31', 'ਫ਼ਿਰਊਨ ਉਹਨਾਂ ਨੂੰ ਵੇਖ ਕੇ ਆਪਣੀ ਸਾਰੀ ਭੀੜ ਉੱਤੇ ਸ਼ਾਂਤੀ ਪਾਵੇਗਾ, ਹਾਂ, ਫ਼ਿਰਊਨ ਅਤੇ ਉਹ ਦੀ ਸਾਰੀ ਫੌਜ ਜਿਹੜੇ ਤਲਵਾਰ ਨਾਲ ਵੱਢੇ ਗਏ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21281', '26', '32', '32', 'ਕਿਉਂ ਜੋ ਮੈਂ ਜੀਉਂਦਿਆਂ ਦੀ ਧਰਤੀ ਵਿੱਚ ਉਸ ਦਾ ਭੈਅ ਪਾ ਦਿੱਤਾ ਅਤੇ ਉਹ ਤਲਵਾਰ ਦੇ ਵੱਢੇ ਹੋਇਆਂ ਦੇ ਨਾਲ ਬੇਸੁੰਨਤਿਆਂ ਵਿੱਚ ਰਖਾਇਆ ਜਾਵੇਗਾ, ਹਾਂ, ਫ਼ਿਰਊਨ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਭੀੜ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21282', '26', '33', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21283', '26', '33', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਆਪਣੇ ਲੋਕਾਂ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਬੋਲ ਅਤੇ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖ, ਜਦੋਂ ਮੈਂ ਕਿਸੇ ਧਰਤੀ ਉੱਤੇ ਤਲਵਾਰ ਲਿਆਵਾਂ ਅਤੇ ਉੱਥੋਂ ਦੇ ਲੋਕੀ ਆਪਣੇ ਵਿੱਚੋਂ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਲੈਣ ਅਤੇ ਉਹ ਨੂੰ ਆਪਣਾ ਰਾਖ਼ਾ ਬਣਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21284', '26', '33', '3', 'ਉਹ ਤਲਵਾਰ ਨੂੰ ਆਪਣੀ ਧਰਤੀ ਤੇ ਆਉਂਦਾ ਵੇਖ ਕੇ ਨਰਸਿੰਗਾ ਫੂਕੇ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਚੌਕਸ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21285', '26', '33', '4', 'ਤਦ ਜਿਹੜਾ ਕੋਈ ਨਰਸਿੰਗੇ ਦੀ ਅਵਾਜ਼ ਸੁਣੇ ਅਤੇ ਚੌਕਸ ਨਾ ਹੋਵੇ। ਤਲਵਾਰ ਆਏ ਅਤੇ ਉਹ ਨੂੰ ਲੈ ਜਾਵੇ, ਤਾਂ ਉਹ ਦਾ ਖ਼ੂਨ ਉਹ ਦੇ ਆਪਣੇ ਸਿਰ ਤੇ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21286', '26', '33', '5', 'ਉਹ ਨੇ ਨਰਸਿੰਗੇ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ ਤੇ ਚੌਕਸ ਨਾ ਹੋਇਆ। ਉਹ ਦਾ ਖ਼ੂਨ ਉਸੇ ਉੱਤੇ ਹੋਵੇਗਾ ਪਰ ਜੇਕਰ ਉਹ ਖ਼ਬਰਦਾਰ ਹੁੰਦਾ, ਤਾਂ ਆਪਣੀ ਜਾਨ ਬਚਾਉਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21287', '26', '33', '6', 'ਪਰ ਜੇਕਰ ਰਾਖ਼ਾ ਤਲਵਾਰ ਨੂੰ ਆਉਂਦਾ ਵੇਖੇ, ਪਰ ਨਰਸਿੰਗੇ ਨਾ ਫੂਕੇ ਅਤੇ ਲੋਕ ਖ਼ਬਰਦਾਰ ਨਾ ਕੀਤੇ ਜਾਣ। ਤਲਵਾਰ ਆਵੇ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਦੇ ਪ੍ਰਾਣ ਲੈ ਜਾਵੇ, ਤਾਂ ਉਹ ਆਪਣੇ ਔਗੁਣ ਕਰਕੇ ਲਿਆ ਗਿਆ, ਪਰ ਮੈਂ ਉਹ ਦਾ ਖ਼ੂਨ ਰਾਖੇ ਦੇ ਹੱਥੋਂ ਮੰਗਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21288', '26', '33', '7', 'ਇਸ ਲਈ ਤੂੰ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਮੈਂ ਤੈਨੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਲਈ ਰਾਖ਼ਾ ਠਹਿਰਾਇਆ ਹੈ। ਮੇਰੇ ਮੂੰਹ ਦਾ ਵਾਕ ਸੁਣ ਅਤੇ ਮੇਰੀ ਵੱਲੋਂ ਉਹਨਾਂ ਨੂੰ ਚੌਕਸ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21289', '26', '33', '8', 'ਜਦੋਂ ਮੈਂ ਕਿਸੇ ਦੁਸ਼ਟ ਨੂੰ ਆਖਾਂ, ਦੁਸ਼ਟਾ! ਤੂੰ ਜ਼ਰੂਰ ਮਰੇਂਗਾ, ਉਸ ਵੇਲੇ ਜੇਕਰ ਤੂੰ ਦੁਸ਼ਟ ਨੂੰ ਨਾ ਬੋਲੇਂ ਅਤੇ ਉਹ ਨੂੰ ਉਹ ਦੇ ਰਾਹ ਤੋਂ ਚੌਕਸ ਨਾ ਕਰੇਂ, ਤਾਂ ਉਹ ਦੁਸ਼ਟ ਤਾਂ ਆਪਣੇ ਔਗੁਣ ਵਿੱਚ ਮਰੇਗਾ, ਪਰ ਮੈਂ ਤੇਰੇ ਹੱਥੋਂ ਉਸ ਦੇ ਖ਼ੂਨ ਦੀ ਪੁੱਛ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21290', '26', '33', '9', 'ਪਰ ਜੇ ਤੂੰ ਉਸ ਦੁਸ਼ਟ ਨੂੰ ਚੌਕਸ ਕਰੇਂ ਕਿ ਉਹ ਆਪਣੀ ਰਾਹ ਤੋਂ ਮੁੜ ਆਵੇ ਅਤੇ ਜੇ ਉਹ ਆਪਣੀ ਰਾਹ ਤੋਂ ਨਾ ਮੁੜੇ, ਤਾਂ ਉਹ ਆਪਣੀ ਬਦੀ ਵਿੱਚ ਮਰੇਗਾ, ਪਰ ਤੂੰ ਆਪਣੀ ਜਾਨ ਛੁਡਾ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21291', '26', '33', '10', '¶ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨੂੰ ਆਖ, ਤੁਸੀਂ ਇਹ ਆਖਦੇ ਹੋ ਕਿ ਸਾਡੇ ਅਪਰਾਧ ਅਤੇ ਸਾਡੇ ਪਾਪ ਸਾਡੇ ਉੱਤੇ ਹਨ ਅਤੇ ਅਸੀਂ ਉਹਨਾਂ ਵਿੱਚ ਗਲਦੇ ਜਾਂਦੇ ਹਾਂ, ਇਸ ਲਈ ਅਸੀਂ ਕਿਵੇਂ ਜੀਉਂਦੇ ਰਹਾਂਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21292', '26', '33', '11', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਨੂੰ ਆਪਣੀ ਜਾਨ ਦੀ ਸਹੁੰ, ਦੁਸ਼ਟ ਦੀ ਮੌਤ ਵਿੱਚ ਮੈਨੂੰ ਕੋਈ ਖੁਸ਼ੀ ਨਹੀਂ, ਸਗੋਂ ਇਸ ਵਿੱਚ ਮੈਂ ਖੁਸ਼ ਹੁੰਦਾ ਹਾਂ ਕਿ ਦੁਸ਼ਟ ਆਪਣੀ ਰਾਹ ਤੋਂ ਮੁੜੇ ਅਤੇ ਜੀਉਂਦਾ ਰਹੇ। ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਤੁਸੀਂ ਮੁੜੋ। ਤੁਸੀਂ ਆਪਣੇ ਭੈੜੇ ਰਾਹ ਤੋਂ ਮੁੜੋ! ਤੁਸੀਂ ਕਿਉਂ ਮਰੋਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21293', '26', '33', '12', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਆਪਣੇ ਲੋਕਾਂ ਦੀ ਸੰਤਾਨ ਨੂੰ ਆਖ ਕਿ ਧਰਮੀ ਦਾ ਧਰਮ ਉਸ ਦੇ ਅਪਰਾਧ ਦੇ ਦਿਨ ਉਹ ਨੂੰ ਨਾ ਛੁਡਾਵੇਗਾ ਅਤੇ ਦੁਸ਼ਟ ਦੀ ਦੁਸ਼ਟਤਾ, ਜਿਸ ਦਿਨ ਉਹ ਦੁਸ਼ਟਤਾ ਤੋਂ ਮੁੜ ਆਵੇ ਤਾਂ ਉਹ ਦੇ ਵਿੱਚ ਨਹੀਂ ਡਿੱਗੇਗਾ ਅਤੇ ਧਰਮੀ ਜਦੋਂ ਪਾਪ ਕਰੇ, ਤਾਂ ਉਹ ਦੇ ਕਾਰਨ ਜੀਉਂਦਾ ਨਾ ਰਹਿ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21294', '26', '33', '13', 'ਜਦੋਂ ਮੈਂ ਧਰਮੀ ਨੂੰ ਆਖਾਂ ਕਿ ਤੂੰ ਜ਼ਰੂਰ ਜੀਉਂਦਾ ਰਹੇਂਗਾ, ਜੇਕਰ ਉਹ ਆਪਣੇ ਧਰਮ ਤੇ ਭਰੋਸਾ ਕਰ ਕੇ ਕੁਕਰਮ ਕਰੇ, ਤਾਂ ਉਹ ਦੇ ਸਾਰੇ ਧਰਮ ਦੇ ਕੰਮ ਚੇਤੇ ਨਾ ਕੀਤੇ ਜਾਣਗੇ ਅਤੇ ਉਹ ਉਹਨਾਂ ਦੋਸ਼ਾਂ ਦੇ ਕਾਰਨ ਜੋ ਉਹ ਨੇ ਕੀਤੇ ਹਨ, ਮਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21295', '26', '33', '14', 'ਜਦੋਂ ਮੈਂ ਦੁਸ਼ਟ ਨੂੰ ਆਖਾਂ, ਤੂੰ ਜ਼ਰੂਰ ਮਰੇਂਗਾ, ਜੇਕਰ ਉਹ ਆਪਣੇ ਪਾਪ ਤੋਂ ਮੁੜੇ ਅਤੇ ਉਹੀ ਕਰੇ ਜੋ ਨਿਆਂ ਤੇ ਧਰਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21296', '26', '33', '15', 'ਜੇਕਰ ਉਹ ਦੁਸ਼ਟ ਗਹਿਣੇ ਰੱਖਿਆ ਮਾਲ ਮੋੜ ਦੇਵੇ ਅਤੇ ਲੁੱਟ ਜੋ ਉਸ ਲੁੱਟੀ ਹੈ, ਵਾਪਸ ਦੇਵੇ ਅਤੇ ਜੀਵਨ ਦੀਆਂ ਬਿਧੀਆਂ ਵਿੱਚ ਤੁਰੇ। ਫਿਰ ਬਦੀ ਨਾ ਕਰੇ, ਤਾਂ ਉਹ ਜ਼ਰੂਰ ਜੀਉਂਦਾ ਰਹੇਗਾ, ਉਹ ਨਹੀਂ ਮਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21297', '26', '33', '16', 'ਤਦ ਸਾਰੇ ਪਾਪ ਜੋ ਉਹ ਨੇ ਕੀਤੇ ਹਨ, ਉਸ ਦੇ ਵਿਰੁੱਧ ਚੇਤੇ ਨਹੀਂ ਕੀਤੇ ਜਾਣਗੇ। ਉਸ ਨੇ ਉਹੀ ਕੀਤਾ ਜੋ ਨਿਆਂ ਅਤੇ ਧਰਮ ਹੈ, ਉਹ ਜ਼ਰੂਰ ਜੀਉਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21298', '26', '33', '17', 'ਪਰ ਤੇਰੇ ਲੋਕਾਂ ਦੀ ਸੰਤਾਨ ਆਖਦੀ ਹੈ ਕਿ ਪ੍ਰਭੂ ਦਾ ਰਾਹ ਇੱਕੋ ਜਿਹਾ ਨਹੀਂ ਹੈ, ਪਰ ਉਹਨਾਂ ਦਾ ਆਪਣਾ ਹੀ ਰਾਹ ਇੱਕੋ ਜਿਹਾ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21299', '26', '33', '18', 'ਜੇਕਰ ਧਰਮੀ ਆਪਣੇ ਧਰਮ ਤੋਂ ਮੁੜੇ ਅਤੇ ਬਦੀ ਕਰੇ, ਤਾਂ ਉਹ ਉਸ ਦੇ ਵਿੱਚ ਮਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21300', '26', '33', '19', 'ਜੇਕਰ ਦੁਸ਼ਟ ਆਪਣੇ ਦੁਸ਼ਟਤਾ ਤੋਂ ਮੁੜੇ ਅਤੇ ਉਹੀ ਕਰੇ ਜੋ ਨਿਆਂ ਅਤੇ ਧਰਮ ਹੈ, ਤਾਂ ਉਸ ਦੇ ਕਾਰਨ ਜੀਉਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21301', '26', '33', '20', 'ਫੇਰ ਵੀ ਤੁਸੀਂ ਆਖਦੇ ਹੋ ਕਿ ਪ੍ਰਭੂ ਦਾ ਰਾਹ ਇੱਕੋ ਜਿਹਾ ਨਹੀਂ ਹੈ! ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਮੈਂ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਦੇ ਚਾਲ-ਚੱਲਣ ਅਨੁਸਾਰ ਤੁਹਾਡਾ ਨਿਆਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21302', '26', '33', '21', '¶ ਸਾਡੀ ਗੁਲਾਮੀ ਦੇ ਬਾਰਵੇਂ ਸਾਲ ਦੇ ਦਸਵੇਂ ਮਹੀਨੇ ਦੀ ਪੰਜ ਤਾਰੀਖ਼ ਨੂੰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਇੱਕ ਜਿਹੜਾ ਯਰੂਸ਼ਲਮ ਵਿੱਚੋਂ ਬਚ ਨਿੱਕਲਿਆ ਸੀ, ਮੇਰੇ ਕੋਲ ਆਇਆ ਅਤੇ ਆਖਣ ਲੱਗਾ ਕਿ ਸ਼ਹਿਰ ਮਾਰਿਆ ਗਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21303', '26', '33', '22', 'ਸ਼ਾਮ ਦੇ ਵੇਲੇ ਉਸ ਬਚੇ ਹੋਏ ਦੇ ਪਹੁੰਚਣ ਤੋਂ ਪਹਿਲਾਂ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਮੇਰੇ ਉੱਪਰ ਸੀ ਅਤੇ ਉਸ ਦੇ ਸਵੇਰੇ ਮੇਰੇ ਕੋਲ ਆਉਣ ਤੱਕ, ਉਹ ਨੇ ਮੇਰਾ ਮੂੰਹ ਖੋਲ੍ਹ ਦਿੱਤਾ। ਮੇਰਾ ਮੂੰਹ ਖੁੱਲ੍ਹਾ ਸੀ ਅਤੇ ਫੇਰ ਮੈਂ ਗੂੰਗਾ ਨਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21304', '26', '33', '23', '¶ ਤਦ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21305', '26', '33', '24', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਇਸਰਾਏਲ ਦੀ ਭੂਮੀ ਦੇ ਉਜਾੜਾਂ ਦੇ ਵਾਸੀ ਇਹ ਆਖਦੇ ਹਨ ਕਿ ਅਬਰਾਹਾਮ ਇੱਕੋ ਹੀ ਸੀ ਅਤੇ ਉਹ ਇਸ ਦੇਸ ਦਾ ਵਾਰਿਸ ਹੋਇਆ, ਪਰ ਅਸੀਂ ਤਾਂ ਬਹੁਤ ਸਾਰੇ ਹਾਂ, ਦੇਸ ਸਾਨੂੰ ਵਿਰਸੇ ਵਿੱਚ ਦਿੱਤਾ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21306', '26', '33', '25', 'ਇਸ ਲਈ ਉਹਨਾਂ ਨੂੰ ਆਖ ਦੇ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਤੁਸੀਂ ਲਹੂ ਸਮੇਤ ਖਾਂਦੇ, ਆਪਣੀਆਂ ਅੱਖਾਂ ਮੂਰਤੀਆਂ ਵੱਲ ਚੁੱਕਦੇ ਹੋ ਅਤੇ ਲਹੂ ਵਗਾਉਂਦੇ ਹੋ! ਕੀ ਤੁਸੀਂ ਦੇਸ ਤੇ ਕਬਜ਼ਾ ਕਰੋਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21307', '26', '33', '26', 'ਤੁਸੀਂ ਆਪਣੀ ਤਲਵਾਰ ਤੇ ਭਰੋਸਾ ਕਰਦੇ ਹੋ, ਤੁਸੀਂ ਘਿਣਾਉਣੇ ਕੰਮ ਕਰਦੇ ਹੋ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਆਪਣੇ ਗੁਆਂਢੀ ਦੀ ਵਹੁਟੀ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਦਾ ਹੈ! ਕੀ ਤੁਸੀਂ ਦੇਸ ਤੇ ਕਬਜ਼ਾ ਕਰੋਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21308', '26', '33', '27', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਇਹ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਨੂੰ ਆਪਣੀ ਜਾਨ ਦੀ ਸਹੁੰ, ਉਹ ਜਿਹੜੇ ਉਜਾੜਾਂ ਵਿੱਚ ਹਨ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗ ਪੈਣਗੇ ਅਤੇ ਉਹ ਜਿਹੜਾ ਖੁੱਲ੍ਹੇ ਖੇਤ ਵਿੱਚ ਹੈ, ਦਰਿੰਦਿਆਂ ਦੇ ਖਾਣ ਨੂੰ ਦਿੱਤਾ ਜਾਵੇਗਾ ਅਤੇ ਜਿਹੜੇ ਗੜ੍ਹਾਂ ਅਤੇ ਗੁਫਾਂ ਵਿੱਚ ਹਨ, ਬਵਾ ਨਾਲ ਮਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21309', '26', '33', '28', 'ਮੈਂ ਇਸ ਦੇਸ ਨੂੰ ਉਜਾੜ ਕੇ ਅਚਰਜਤਾ ਦਾ ਕਾਰਨ ਬਣਾਵਾਂਗਾ, ਇਸ ਦੀ ਸ਼ਕਤੀ ਦਾ ਘਮੰਡ ਟੁੱਟ ਜਾਵੇਗਾ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਰਬਤ ਉੱਜੜ ਜਾਣਗੇ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਕੋਈ ਉਹਨਾਂ ਤੋਂ ਨਹੀਂ ਲੰਘੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21310', '26', '33', '29', 'ਜਦੋਂ ਮੈਂ ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਜੋ ਉਹਨਾਂ ਕੀਤੇ ਹਨ, ਦੇਸ ਨੂੰ ਉਜਾੜ ਕੇ ਅਚਰਜਤਾ ਦਾ ਕਾਰਨ ਬਣਾਵਾਂਗਾ, ਤਾਂ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21311', '26', '33', '30', '¶ ਪਰ ਤੂੰ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੇਰੇ ਲੋਕਾਂ ਦੀ ਸੰਤਾਨ ਕੰਧਾਂ ਦੇ ਨੇੜੇ ਅਤੇ ਘਰਾਂ ਦੇ ਬੂਹਿਆਂ ਵਿੱਚ ਤੇਰੇ ਬਾਰੇ ਗੱਲਾਂ ਕਰਦੀ ਹੈ। ਇੱਕ ਦੂਜੇ ਨੂੰ ਬੋਲਦੇ ਹਨ, ਹਾਂ, ਹਰ ਇੱਕ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਇਹ ਆਖਦਾ ਹੈ, ਚੱਲੋ, ਉਹ ਵਾਕ ਸੁਣੀਏ ਜੋ ਯਹੋਵਾਹ ਵੱਲੋਂ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21312', '26', '33', '31', 'ਜਿਵੇਂ ਲੋਕ ਆਉਂਦੇ ਹਨ, ਉਹ ਤੇਰੇ ਕੋਲ ਆਉਂਦੇ ਅਤੇ ਮੇਰੇ ਲੋਕਾਂ ਵਾਂਗੂੰ ਤੇਰੇ ਅੱਗੇ ਬਹਿੰਦੇ ਅਤੇ ਤੇਰੀਆਂ ਗੱਲਾਂ ਸੁਣਦੇ ਹਨ, ਪਰ ਉਹਨਾਂ ਉੱਤੇ ਚੱਲਦੇ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਮੂੰਹ ਤੋਂ ਤਾਂ ਬਹੁਤ ਪਿਆਰ ਦੱਸਦੇ ਹਨ, ਪਰ ਉਹਨਾਂ ਦਾ ਮਨ ਲੋਭ ਵੱਲ ਭੱਜਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21313', '26', '33', '32', 'ਵੇਖ, ਤੂੰ ਉਹਨਾਂ ਦੇ ਲਈ ਇੱਕ ਪਿਆਰੇ ਰਾਗ ਵਰਗਾ ਹੈਂ, ਜਿਹੜਾ ਰਸੀਲੀ ਅਵਾਜ਼ ਵਾਲਾ ਅਤੇ ਸਾਜ਼ ਵਜਾਉਣ ਵਿੱਚ ਚੰਗਾ ਹੋਵੇ, ਕਿਉਂ ਜੋ ਉਹ ਤੇਰੀਆਂ ਗੱਲਾਂ ਸੁਣਦੇ ਹਨ ਪਰ ਉਹਨਾਂ ਉੱਤੇ ਚੱਲਦੇ ਨਹੀਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21314', '26', '33', '33', 'ਜਦੋਂ ਇਹ ਗੱਲਾਂ ਹੋਣਗੀਆਂ, ਵੇਖ! ਇਹ ਵਾਪਰਨ ਵਾਲੀਆਂ ਹਨ, ਤਦ ਉਹ ਜਾਣਨਗੇ ਕਿ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਇੱਕ ਨਬੀ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21315', '26', '34', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21316', '26', '34', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਭਵਿੱਖਬਾਣੀ ਕਰ, ਇਸਰਾਏਲੀ ਆਜੜੀਆਂ ਦੇ ਵਿਰੁੱਧ ਭਵਿੱਖਬਾਣੀ ਕਰ ਅਤੇ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਆਖ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਆਜੜੀਆਂ ਨੂੰ ਇਹ ਆਖਦਾ ਹੈ, ਇਸਰਾਏਲੀ ਆਜੜੀਆਂ ਤੇ ਅਫ਼ਸੋਸ! ਜਿਹੜੇ ਆਪਣੇ ਆਪ ਨੂੰ ਪਾਲਦੇ ਹਨ, ਕੀ ਆਜੜੀਆਂ ਨੂੰ ਨਹੀਂ ਚਾਹੀਦਾ ਕਿ ਭੇਡਾਂ ਚਾਰਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21317', '26', '34', '3', 'ਤੁਸੀਂ ਚਰਬੀ ਖਾਂਦੇ, ਉੱਨ ਪਹਿਨਦੇ ਹੋ ਅਤੇ ਮੋਟੀਆਂ ਨੂੰ ਕੱਟਦੇ ਹੋ, ਪਰ ਇੱਜੜ ਨਹੀਂ ਚਾਰਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21318', '26', '34', '4', 'ਤੁਸੀਂ ਲਿੱਸੀਆਂ ਨੂੰ ਤਕੜਾ ਨਹੀਂ ਕੀਤਾ, ਬਿਮਾਰਾਂ ਨੂੰ ਨਰੋਆ ਨਹੀਂ ਕੀਤਾ, ਟੁੱਟੇ ਹੋਏ ਨੂੰ ਨਹੀਂ ਬੰਨ੍ਹਿਆ ਅਤੇ ਜਿਹੜੀਆਂ ਕੱਢ ਦਿੱਤੀਆਂ ਗਈਆਂ, ਉਹਨਾਂ ਨੂੰ ਮੋੜ ਕੇ ਨਹੀਂ ਲਿਆਂਦਾ ਅਤੇ ਗਵਾਚੀਆਂ ਹੋਈਆਂ ਨੂੰ ਨਹੀਂ ਲੱਭਿਆ, ਸਗੋਂ ਜ਼ੋਰ ਅਤੇ ਧੱਕੇ ਨਾਲ ਉਹਨਾਂ ਤੇ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21319', '26', '34', '5', 'ਉਹ ਖਿੱਲਰ ਗਏ, ਕਿਉਂ ਜੋ ਕੋਈ ਆਜੜੀ ਨਹੀਂ ਸੀ ਅਤੇ ਉਹ ਖੇਤ ਦੇ ਸਾਰੇ ਦਰਿੰਦਿਆਂ ਦਾ ਖਾਣਾ ਬਣੀਆਂ ਅਤੇ ਖਿੱਲਰ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21320', '26', '34', '6', 'ਮੇਰੀਆਂ ਭੇਡਾਂ ਸਾਰੇ ਪਹਾੜਾਂ ਉੱਤੇ ਅਤੇ ਹਰੇਕ ਉੱਚੇ ਟਿੱਬੇ ਤੇ ਭਟਕਦੀਆਂ ਸਨ। ਹਾਂ, ਮੇਰੀਆਂ ਭੇਡਾਂ ਸਾਰੀ ਧਰਤੀ ਤੇ ਖਿੱਲਰ ਗਈਆਂ ਅਤੇ ਕਿਸੇ ਨੇ ਨਾ ਉਹਨਾਂ ਨੂੰ ਲੱਭਿਆ, ਨਾ ਉਹਨਾਂ ਦੀ ਭਾਲ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21321', '26', '34', '7', 'ਇਸ ਲਈ ਹੇ ਆਜੜੀਓ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21322', '26', '34', '8', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਨੂੰ ਆਪਣੀ ਜਾਨ ਦੀ ਸਹੁੰ, ਮੇਰੀਆਂ ਭੇਡਾਂ ਸ਼ਿਕਾਰ ਬਣ ਗਈਆਂ, ਹਾਂ, ਮੇਰੀਆਂ ਭੇਡਾਂ ਹਰੇਕ ਖੇਤ ਦੇ ਸਾਰੇ ਦਰਿੰਦਿਆਂ ਦਾ ਖਾਣਾ ਬਣੀਆਂ, ਕਿਉਂ ਜੋ ਕੋਈ ਆਜੜੀ ਨਾ ਸੀ ਅਤੇ ਮੇਰੇ ਆਜੜੀਆਂ ਨੇ ਮੇਰੀਆਂ ਭੇਡਾਂ ਦੀ ਭਾਲ ਨਾ ਕੀਤੀ, ਸਗੋਂ ਆਜੜੀਆਂ ਨੇ ਆਪਣਾ ਢਿੱਡ ਭਰਿਆ ਅਤੇ ਮੇਰੀਆਂ ਭੇਡਾਂ ਨੂੰ ਨਹੀਂ ਚਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21323', '26', '34', '9', 'ਇਸ ਲਈ ਹੇ ਆਜੜੀਓ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21324', '26', '34', '10', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖੋ, ਮੈਂ ਆਜੜੀਆਂ ਦਾ ਵਿਰੋਧੀ ਹਾਂ, ਮੈਂ ਆਪਣਾ ਇੱਜੜ ਉਹਨਾਂ ਦੇ ਹੱਥੋਂ ਮੰਗਾਂਗਾ। ਉਹਨਾਂ ਨੂੰ ਇੱਜੜ ਚੁਰਾਉਣ ਤੋਂ ਹਟਾ ਦਿਆਂਗਾ ਅਤੇ ਆਜੜੀ ਅੱਗੇ ਲਈ ਆਪਣਾ ਢਿੱਡ ਨਾ ਭਰ ਸਕਣਗੇ, ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣਾ ਇੱਜੜ ਉਹਨਾਂ ਦੇ ਮੂੰਹੋਂ ਛੁਡਾ ਲਵਾਂਗਾ, ਤਾਂ ਜੋ ਉਹ ਉਹਨਾਂ ਦਾ ਖਾਣਾ ਨਾ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21325', '26', '34', '11', '¶ ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖ, ਮੈਂ ਆਪ ਆਪਣੀਆਂ ਭੇਡਾਂ ਦੀ ਭਾਲ ਕਰਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਲੱਭ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21326', '26', '34', '12', 'ਜਿਵੇਂ ਆਜੜੀ ਆਪਣੇ ਇੱਜੜ ਨੂੰ ਲੱਭਦਾ ਹੈ, ਜਿਸ ਦਿਨ ਕਿ ਉਹ ਆਪਣੇ ਇੱਜੜ ਦੇ ਵਿੱਚ ਹੋਵੇ ਅਤੇ ਉਹ ਦੀਆਂ ਭੇਡਾਂ ਖਿੱਲਰ ਗਈਆਂ ਹੋਣ। ਓਵੇਂ ਹੀ ਮੈਂ ਆਪਣੀਆਂ ਭੇਡਾਂ ਨੂੰ ਲੱਭਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਹਰ ਥਾਂ ਤੋਂ ਜਿੱਥੇ ਉਹ ਬੱਦਲ ਅਤੇ ਹਨੇਰੇ ਦੇ ਦਿਨ ਖਿੱਲਰ ਗਈਆਂ ਸਨ, ਛੁਡਾ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21327', '26', '34', '13', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਲੋਕਾਂ ਵਿੱਚੋਂ ਮੋੜ ਲਿਆਵਾਂਗਾ ਅਤੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚੋਂ ਇਕੱਠਾ ਕਰਾਂਗਾ। ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੀ ਭੂਮੀ ਵਿੱਚ ਲਿਆਵਾਂਗਾ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਹਾੜਾਂ ਤੇ ਨਹਿਰਾਂ ਦੇ ਉੱਤੇ ਅਤੇ ਦੇਸ ਦੇ ਸਾਰੇ ਵੱਸਦੇ ਸਥਾਨਾਂ ਵਿੱਚ ਚਾਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21328', '26', '34', '14', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਚੰਗੀ ਜੂਹ ਵਿੱਚ ਚਰਾਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵਾੜੇ ਇਸਰਾਏਲ ਦੇ ਉੱਚੇ ਪਹਾੜਾਂ ਉੱਤੇ ਹੋਣਗੇ, ਉੱਥੇ ਉਹ ਚੰਗੇ ਵਾੜਿਆਂ ਵਿੱਚ ਲੇਟਣਗੀਆਂ ਅਤੇ ਹਰੀ ਜੂਹ ਵਿੱਚ ਇਸਰਾਏਲ ਦੇ ਪਹਾੜਾਂ ਉੱਤੇ ਚਰਨਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21329', '26', '34', '15', 'ਮੈਂ ਹੀ ਆਪਣੇ ਇੱਜੜ ਨੂੰ ਚਾਰਾਂਗਾ ਅਤੇ ਮੈਂ ਹੀ ਉਹਨਾਂ ਨੂੰ ਲੇਟਾਵਾਂਗਾ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21330', '26', '34', '16', 'ਮੈਂ ਗਵਾਚੀਆਂ ਹੋਈਆਂ ਭੇਡਾਂ ਦੀ ਭਾਲ ਕਰਾਂਗਾ ਅਤੇ ਕੱਢੀਆਂ ਹੋਈਆਂ ਨੂੰ ਮੋੜ ਲਿਆਵਾਂਗਾ। ਟੁੱਟੀਆਂ ਨੂੰ ਬੰਨ੍ਹਾਂਗਾ ਅਤੇ ਲਿੱਸੀਆਂ ਨੂੰ ਤਕੜਾ ਕਰਾਂਗਾ, ਪਰ ਮੋਟੀਆਂ ਅਤੇ ਜ਼ੋਰਾਵਰਾਂ ਨੂੰ ਮਾਰਾਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਨਿਆਂ ਨਾਲ ਚਾਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21331', '26', '34', '17', 'ਹੇ ਮੇਰੀਓ ਭੇਡੋ, ਤੁਹਾਡੇ ਵਿਖੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖੋ, ਮੈਂ ਭੇਡ ਅਤੇ ਭੇਡ ਵਿੱਚ, ਦੁੰਬਿਆਂ ਅਤੇ ਬੱਕਰਿਆਂ ਵਿੱਚ ਨਿਆਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21332', '26', '34', '18', 'ਕੀ ਇਹ ਗੱਲ ਤੁਹਾਨੂੰ ਨਿੱਕੀ ਜਿਹੀ ਜਾਪੀ ਕਿ ਤੁਸੀਂ ਚੰਗੀ ਚਰਾਂਦ ਚਰ ਲਓ ਅਤੇ ਬਾਕੀ ਚਰਾਂਦ ਪੈਰਾਂ ਹੇਠਾਂ ਮਿੱਧ ਦਿਓ? ਅਤੇ ਸਾਫ਼ ਪਾਣੀ ਪੀਵੋ ਅਤੇ ਬਾਕੀ ਦੇ ਪਾਣੀ ਨੂੰ ਪੈਰਾਂ ਨਾਲ ਘਚੋਲ ਦਿਓ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21333', '26', '34', '19', 'ਮੇਰੀਆਂ ਭੇਡਾਂ ਨੂੰ ਤੁਹਾਡੇ ਪੈਰਾਂ ਹੇਠਾਂ ਮਿੱਧੇ ਹੋਏ ਨੂੰ ਚਰਨਾਂ ਅਤੇ ਤੁਹਾਡੇ ਪੈਰਾਂ ਨਾਲ ਘਚੋਲੇ ਹੋਏ ਪਾਣੀ ਨੂੰ ਪੀਣਾ ਪੈਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21334', '26', '34', '20', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਉਹਨਾਂ ਨੂੰ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖੋ, ਮੈਂ, ਹਾਂ, ਮੈਂ ਹੀ ਮੋਟੀਆਂ ਅਤੇ ਲਿੱਸੀਆਂ ਭੇਡਾਂ ਵਿਚਕਾਰ ਨਿਆਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21335', '26', '34', '21', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਪਾਸੇ ਉੱਤੇ ਮੋਢੇ ਮਾਰ ਕੇ ਧੱਕਿਆ ਹੈ ਅਤੇ ਸਾਰੀਆਂ ਲਿੱਸੀਆਂ ਨੂੰ ਆਪਣੇ ਸਿੰਗਾਂ ਨਾਲ ਧੱਕਿਆ ਹੈ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਉਹ ਖਿੱਲਰ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21336', '26', '34', '22', 'ਇਸ ਲਈ ਮੈਂ ਆਪਣੇ ਇੱਜੜ ਨੂੰ ਬਚਾਵਾਂਗਾ, ਉਹ ਫੇਰ ਕਦੇ ਸ਼ਿਕਾਰ ਨਾ ਬਣਨਗੀਆਂ ਅਤੇ ਮੈਂ ਭੇਡਾਂ ਵਿੱਚ ਨਿਆਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21337', '26', '34', '23', 'ਮੈਂ ਉਹਨਾਂ ਲਈ ਇੱਕ ਆਜੜੀ ਕਾਇਮ ਕਰਾਂਗਾ ਅਤੇ ਉਹ ਉਹਨਾਂ ਨੂੰ ਚਾਰੇਗਾ ਅਰਥਾਤ ਮੇਰਾ ਦਾਸ ਦਾਊਦ, ਉਹ ਹੀ ਉਹਨਾਂ ਨੂੰ ਚਾਰੇਗਾ ਅਤੇ ਉਹੀ ਉਹਨਾਂ ਦਾ ਆਜੜੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21338', '26', '34', '24', 'ਮੈਂ ਯਹੋਵਾਹ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ ਅਤੇ ਮੇਰਾ ਦਾਸ ਦਾਊਦ ਉਹਨਾਂ ਦੇ ਵਿਚਕਾਰ ਰਾਜਕੁਮਾਰ ਹੋਵੇਗਾ। ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21339', '26', '34', '25', 'ਮੈਂ ਉਹਨਾਂ ਨਾਲ ਸ਼ਾਂਤੀ ਦਾ ਨੇਮ ਬੰਨ੍ਹਾਂਗਾ ਅਤੇ ਬੁਰੇ ਦਰਿੰਦਿਆਂ ਨੂੰ ਦੇਸ ਵਿੱਚੋਂ ਮੁਕਾ ਦਿਆਂਗਾ। ਉਹ ਉਜਾੜ ਵਿੱਚ ਸੁੱਖ ਨਾਲ ਵੱਸਣਗੇ ਅਤੇ ਜੰਗਲਾਂ ਵਿੱਚ ਸੌਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21340', '26', '34', '26', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਅਤੇ ਉਹਨਾਂ ਸਥਾਨਾਂ ਨੂੰ ਜੋ ਮੇਰੇ ਪਰਬਤ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਹਨ, ਬਰਕਤ ਦਾ ਕਾਰਨ ਬਣਾਵਾਂਗਾ ਅਤੇ ਸਮੇਂ ਸਿਰ ਮੀਂਹ ਵਰ੍ਹਾਵਾਂਗਾ। ਬਰਕਤ ਦੀ ਵਰਖਾ ਵਰ੍ਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21341', '26', '34', '27', 'ਖੇਤ ਦੇ ਰੁੱਖ ਆਪਣਾ ਫ਼ਲ ਦੇਣਗੇ ਅਤੇ ਧਰਤੀ ਆਪਣੀ ਪੈਦਾਵਾਰ ਦੇਵੇਗੀ। ਉਹ ਸੁੱਖ ਨਾਲ ਆਪਣੀ ਭੂਮੀ ਵਿੱਚ ਵੱਸਣਗੇ ਅਤੇ ਜਦੋਂ ਮੈਂ ਉਹਨਾਂ ਦੀ ਪੰਜਾਲੀ ਦੀ ਰੱਸੀ ਖੋਲ੍ਹਾਂਗਾ। ਉਹਨਾਂ ਦੇ ਹੱਥੋਂ ਜਿਹੜੇ ਉਹਨਾਂ ਨੂੰ ਗ਼ੁਲਾਮ ਬਣਾਉਂਦੇ ਸਨ, ਛੁਡਾਵਾਂਗਾ, ਤਾਂ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21342', '26', '34', '28', 'ਉਹ ਅੱਗੇ ਲਈ ਕੌਮਾਂ ਦਾ ਸ਼ਿਕਾਰ ਨਾ ਬਣਨਗੇ ਅਤੇ ਧਰਤੀ ਦੇ ਦਰਿੰਦੇ ਉਹਨਾਂ ਨੂੰ ਹੜੱਪ ਨਾ ਸਕਣਗੇ, ਸਗੋਂ ਉਹ ਸੁੱਖ ਨਾਲ ਵੱਸਣਗੇ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਕੋਈ ਨਾ ਡਰਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21343', '26', '34', '29', 'ਮੈਂ ਉਹਨਾਂ ਦੇ ਲਈ ਇੱਕ ਚਾਰਗਾਹ ਉਗਾਵਾਂਗਾ ਅਤੇ ਉਹ ਫੇਰ ਕਦੇ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਭੁੱਖ ਨਾਲ ਨਹੀਂ ਮਰਨਗੇ ਅਤੇ ਅੱਗੇ ਨੂੰ ਕੌਮਾਂ ਦੀ ਸ਼ਰਮਿੰਦਗੀ ਨਾ ਸਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21344', '26', '34', '30', 'ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਦੇ ਨਾਲ ਹਾਂ ਅਤੇ ਉਹ ਅਰਥਾਤ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਮੇਰੀ ਪਰਜਾ ਹਨ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21345', '26', '34', '31', 'ਤੁਸੀਂ, ਹੇ ਮੇਰੀ ਭੇਡੋ, ਮੇਰੀ ਜੂਹ ਦੀਓ ਭੇਡੋ, ਤੁਸੀਂ ਮਨੁੱਖ ਹੋ ਅਤੇ ਮੈਂ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21346', '26', '35', '1', '¶ ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21347', '26', '35', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਸੇਈਰ ਪਰਬਤ ਵੱਲ ਆਪਣਾ ਮੂੰਹ ਕਰ ਕੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਭਵਿੱਖਬਾਣੀ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21348', '26', '35', '3', 'ਤੂੰ ਉਹ ਨੂੰ ਆਖ, ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਵੇਖ, ਹੇ ਸੇਈਰ ਪਰਬਤ! ਮੈਂ ਤੇਰਾ ਵਿਰੋਧੀ ਹਾਂ, ਮੈਂ ਆਪਣਾ ਹੱਥ ਤੇਰੇ ਵਿਰੁੱਧ ਪਸਾਰਾਂਗਾ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਵਿਰਾਨ ਅਤੇ ਡਰ ਦਾ ਕਾਰਨ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21349', '26', '35', '4', 'ਮੈਂ ਤੇਰੇ ਨਗਰਾਂ ਨੂੰ ਉਜਾੜਾਂਗਾ, ਤੂੰ ਉੱਜੜ ਜਾਵੇਂਗਾ ਅਤੇ ਤੂੰ ਜਾਣੇਂਗਾ ਕਿ ਯਹੋਵਾਹ ਮੈਂ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21350', '26', '35', '5', 'ਕਿਉਂ ਜੋ ਤੂੰ ਸਦਾ ਤੋਂ ਵੈਰ ਰੱਖਦਾ ਹੈਂ ਅਤੇ ਤੂੰ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਉਹਨਾਂ ਦੀ ਬਿਪਤਾ ਦੇ ਦਿਨ, ਉਹਨਾਂ ਦੀ ਬਦੀ ਦੇ ਅੰਤ ਸਮੇਂ ਵਿੱਚ ਤਲਵਾਰ ਦੀ ਧਾਰ ਦੇ ਹਵਾਲੇ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21351', '26', '35', '6', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਕਿ ਮੈਨੂੰ ਆਪਣੀ ਜਾਨ ਦੀ ਸਹੁੰ, ਮੈਂ ਤੈਨੂੰ ਲਹੂ ਦੇ ਲਈ ਤਿਆਰ ਕਰਾਂਗਾ ਅਤੇ ਲਹੂ ਤੇਰਾ ਪਿੱਛਾ ਕਰੇਗਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਲਹੂ ਤੋਂ ਘਿਰਣਾ ਨਾ ਕੀਤੀ, ਇਸ ਲਈ ਲਹੂ ਤੇਰਾ ਪਿੱਛਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21352', '26', '35', '7', 'ਇਸ ਤਰ੍ਹਾਂ ਮੈਂ ਸੇਈਰ ਪਰਬਤ ਨੂੰ ਉਜਾੜਾਂਗਾ ਅਤੇ ਬਰਬਾਦ ਕਰਾਂਗਾ। ਉਹ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘਣ ਵਾਲੇ ਨੂੰ ਅਤੇ ਮੁੜ ਕੇ ਆਉਣ ਵਾਲੇ ਨੂੰ ਮੈਂ ਕੱਟ ਸੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21353', '26', '35', '8', 'ਉਹ ਦੇ ਪਹਾੜਾਂ ਨੂੰ ਉਹ ਦੇ ਵੱਢਿਆ ਹੋਇਆਂ ਨਾਲ ਭਰ ਦਿਆਂਗਾ, ਤਲਵਾਰ ਦੇ ਵੱਢੇ ਹੋਏ ਤੇਰਿਆਂ ਟਿੱਲਿਆਂ, ਤੇਰੀਆਂ ਵਾਦੀਆਂ ਅਤੇ ਤੇਰੀਆਂ ਸਾਰੀਆਂ ਨਦੀਆਂ ਵਿੱਚ ਡਿੱਗਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21354', '26', '35', '9', 'ਮੈਂ ਤੈਨੂੰ ਸਦਾ ਲਈ ਉਜਾੜ ਰੱਖਾਂਗਾ, ਤੇਰੇ ਸ਼ਹਿਰ ਫੇਰ ਨਾ ਵੱਸਣਗੇ ਅਤੇ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21355', '26', '35', '10', 'ਤੂੰ ਆਖਿਆ ਕਿ ਇਹ ਦੋਵੇਂ ਕੌਮਾਂ ਅਤੇ ਇਹ ਦੋਵੇਂ ਦੇਸ ਮੇਰੇ ਹੋਣਗੇ ਅਤੇ ਅਸੀਂ ਉਹਨਾਂ ਤੇ ਕਬਜ਼ਾ ਕਰਾਂਗੇ, ਭਾਵੇਂ ਯਹੋਵਾਹ ਉੱਥੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21356', '26', '35', '11', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਨੂੰ ਆਪਣੀ ਜਾਨ ਦੀ ਸਹੁੰ, ਮੈਂ ਤੇਰੇ ਕਹਿਰ ਅਤੇ ਤੇਰੀ ਅਣਖ ਦੇ ਅਨੁਸਾਰ ਜੋ ਤੂੰ ਆਪਣੀ ਘਿਰਣਾ ਕਰਕੇ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਕੀਤੀ, ਤੇਰੇ ਨਾਲ ਵਰਤਾਰਾ ਕਰਾਂਗਾ ਅਤੇ ਜਦੋਂ ਮੈਂ ਤੇਰੇ ਬਾਰੇ ਨਿਆਂ ਕਰਾਂਗਾ, ਤਾਂ ਉਹਨਾਂ ਦੇ ਵਿਚਕਾਰ ਮੈਂ ਜਾਣਿਆ ਜਾਂਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21357', '26', '35', '12', 'ਤੂੰ ਜਾਣੇਂਗਾ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਤੇਰੀ ਸਾਰੀ ਨਿੰਦਿਆ ਦੀਆਂ ਗੱਲਾਂ, ਜੋ ਤੂੰ ਇਸਰਾਏਲ ਦੇ ਪਹਾੜਾਂ ਦੇ ਵਿਰੁੱਧ ਆਖੀਆਂ ਕਿ ਉਹ ਉੱਜੜ ਗਏ ਅਤੇ ਸਾਡੇ ਹੜੱਪ ਕਰਨ ਲਈ ਸਾਨੂੰ ਦਿੱਤੇ ਗਏ, ਸੁਣੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21358', '26', '35', '13', 'ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਮੇਰੇ ਵਿਰੁੱਧ ਆਪਣੇ ਮੂੰਹ ਤੋਂ ਆਪਣੀ ਵਡਿਆਈ ਕੀਤੀ ਅਤੇ ਤੁਸੀਂ ਮੇਰੇ ਵਿਰੁੱਧ ਬਹੁਤ ਗੱਲਾਂ ਕੀਤੀਆਂ ਹਨ, ਜੋ ਮੈਂ ਸੁਣ ਚੁੱਕਿਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21359', '26', '35', '14', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਜਦੋਂ ਸਾਰਾ ਦੇਸ ਅਨੰਦ ਕਰੇਗਾ, ਮੈਂ ਤੈਨੂੰ ਉਜਾੜਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21360', '26', '35', '15', 'ਜਿਵੇਂ ਤੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੀ ਵਿਰਾਸਤ ਦੇ ਉਜਾੜ ਹੋਣ ਕਰਨ ਅਨੰਦ ਕੀਤਾ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੈਂ ਤੇਰੇ ਨਾਲ ਕਰਾਂਗਾ। ਹੇ ਸੇਈਰ ਪਰਬਤ, ਤੂੰ ਅਤੇ ਸਾਰਾ ਅਦੋਮ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਲ ਵਿਰਾਨ ਹੋਵੋਗੇ ਅਤੇ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21361', '26', '36', '1', '¶ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਇਸਰਾਏਲ ਦੇ ਪਹਾੜਾਂ ਲਈ ਭਵਿੱਖਬਾਣੀ ਕਰ ਅਤੇ ਤੂੰ ਆਖ ਕਿ ਇਸਰਾਏਲ ਦੇ ਪਰਬਤੋਂ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21362', '26', '36', '2', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੈਰੀ ਨੇ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਆਖਿਆ ਹੈ, ਆਹਾ! ਉੱਚੇ-ਉੱਚੇ ਪੁਰਾਣੇ ਸਥਾਨ ਸਾਡੇ ਕਬਜ਼ੇ ਲਈ ਹੋ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21363', '26', '36', '3', 'ਇਸ ਲਈ ਭਵਿੱਖਬਾਣੀ ਕਰ ਅਤੇ ਤੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇਸ ਕਰਕੇ, ਹਾਂ, ਇਸੇ ਕਾਰਨ, ਕਿ ਉਹਨਾਂ ਨੇ ਤੁਹਾਨੂੰ ਉਜਾੜਿਆ, ਹਰੇਕ ਪਾਸਿਓਂ ਤੁਹਾਨੂੰ ਹੜੱਪ ਲਿਆ ਅਤੇ ਚਰਚਾ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਬੁੱਲ੍ਹਾਂ ਵਿੱਚ ਤੁਸੀਂ ਆ ਗਏ ਹੋ ਅਤੇ ਤੁਸੀਂ ਲੋਕਾਂ ਲਈ ਝੂਠੀ ਖ਼ਬਰ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21364', '26', '36', '4', 'ਇਸ ਲਈ ਹੇ ਇਸਰਾਏਲ ਦੇ ਪਰਬਤੋਂ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ! ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਪਹਾੜਾਂ ਅਤੇ ਟਿੱਲਿਆਂ, ਨਦੀਆਂ ਅਤੇ ਵਾਦੀਆਂ, ਉੱਜੜੀਆਂ ਵਿਰਾਨੀਆਂ ਅਤੇ ਛੱਡੇ ਹੋਏ ਸ਼ਹਿਰਾਂ ਨੂੰ ਜਿਹੜੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਬਾਕੀ ਕੌਮਾਂ ਦੇ ਲਈ ਲੁੱਟ ਅਤੇ ਮਖ਼ੌਲ ਹੋਏ ਹਨ, ਇਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21365', '26', '36', '5', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਜ਼ਰੂਰ ਮੈਂ ਆਪਣੀ ਅਣਖ ਦੀ ਅੱਗ ਵਿੱਚ ਕੌਮਾਂ ਦੇ ਬਚੇ ਹੋਏ ਲੋਕਾਂ ਦੇ ਅਤੇ ਸਾਰੇ ਅਦੋਮ ਦੇ ਵਿਰੁੱਧ ਬੋਲਿਆ ਹਾਂ, ਜਿਹਨਾਂ ਨੇ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਦੇ ਅਨੰਦ ਨਾਲ ਅਤੇ ਜਾਨ ਦੇ ਵੈਰ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਮੇਰੀ ਧਰਤੀ ਦੇ ਕਬਜ਼ੇ ਲਈ ਠਹਿਰਾਇਆ, ਭਈ ਉਹ ਨੂੰ ਲੁੱਟ ਦੇ ਸ਼ਿਕਾਰ ਲਈ ਕੱਢਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21366', '26', '36', '6', 'ਇਸ ਲਈ ਤੂੰ ਇਸਰਾਏਲ ਦੀ ਭੂਮੀ ਦੇ ਵਿਰੁੱਧ ਭਵਿੱਖਬਾਣੀ ਕਰ ਅਤੇ ਤੂੰ ਪਹਾੜਾਂ, ਟਿੱਲਿਆਂ, ਨਦੀਆਂ ਅਤੇ ਵਾਦੀਆਂ ਨੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖੋ, ਮੈਂ ਆਪਣੀ ਅਣਖ ਅਤੇ ਆਪਣੇ ਕ੍ਰੋਧ ਵਿੱਚ ਬਚਨ ਕੀਤਾ, ਇਸ ਲਈ ਕਿ ਤੁਸੀਂ ਕੌਮਾਂ ਦੀ ਨਮੋਸ਼ੀ ਚੁੱਕੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21367', '26', '36', '7', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਸਹੁੰ ਖਾਧੀ ਹੈ ਕਿ ਜ਼ਰੂਰ ਤੁਹਾਡੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਕੌਮਾਂ ਆਪ ਹੀ ਸ਼ਰਮਿੰਦਗੀ ਉਠਾਉਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21368', '26', '36', '8', 'ਪਰ ਤੁਸੀਂ ਹੇ ਇਸਰਾਏਲ ਦੇ ਪਰਬਤੋਂ, ਤੁਸੀਂ ਆਪਣੀਆਂ ਟਹਿਣੀਆਂ ਕੱਢੋਗੇ ਅਤੇ ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਲਈ ਫਲ ਦੇਵੋਗੇ, ਕਿਉਂ ਜੋ ਉਹ ਛੇਤੀ ਆਉਣ ਵਾਲੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21369', '26', '36', '9', 'ਇਸ ਲਈ ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡੇ ਵੱਲ ਹਾਂ, ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਤੁਹਾਡੇ ਵੱਲ ਕਰਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਵਾਹੇ ਜਾਓਗੇ ਅਤੇ ਤੁਹਾਡੇ ਉੱਤੇ ਬੀਜਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21370', '26', '36', '10', 'ਮੈਂ ਆਦਮੀਆਂ ਨੂੰ ਹਾਂ, ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਨੂੰ ਤੁਹਾਡੇ ਉੱਤੇ ਬਹੁਤ ਵਧਾ ਦਿਆਂਗਾ। ਸ਼ਹਿਰ ਵਸਾਏ ਜਾਣਗੇ ਅਤੇ ਉਜਾੜ ਸਥਾਨ ਫੇਰ ਬਣਾਏ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21371', '26', '36', '11', 'ਮੈਂ ਤੁਹਾਡੇ ਉੱਤੇ ਆਦਮੀਆਂ ਅਤੇ ਪਸ਼ੂਆਂ ਨੂੰ ਵਧਾਵਾਂਗਾ। ਉਹ ਬਹੁਤ ਹੋਣਗੇ ਅਤੇ ਫਲਣਗੇ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਅਜਿਹਾ ਵਸਾਵਾਂਗਾ ਜਿਹੋ ਜਿਹੇ ਤੁਸੀਂ ਪਹਿਲਾਂ ਸੀ। ਤੁਹਾਡੇ ਉੱਤੇ ਤੁਹਾਡੇ ਸ਼ੁਰੂ ਦੇ ਦਿਨਾਂ ਤੋਂ ਵਧੇਰੇ ਉਪਕਾਰ ਕਰਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21372', '26', '36', '12', 'ਹਾਂ, ਮੈਂ ਅਜਿਹਾ ਕਰਾਂਗਾ ਕਿ ਮਨੁੱਖ ਅਰਥਾਤ ਮੇਰੀ ਇਸਰਾਏਲ ਦੀ ਪਰਜਾ ਤੁਹਾਡੇ ਉੱਤੇ ਤੁਰੇ-ਫਿਰੇਗੀ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰਨਗੇ। ਤੁਸੀਂ ਉਹਨਾਂ ਦੀ ਵਿਰਾਸਤ ਹੋਵੋਗੇ ਅਤੇ ਫੇਰ ਉਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਬੇ-ਔਲਾਦ ਨਾ ਕਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21373', '26', '36', '13', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਉਹ ਤੁਹਾਨੂੰ ਆਖਦੇ ਹਨ ਕਿ ਤੁਸੀਂ ਆਦਮੀਆਂ ਨੂੰ ਹੜੱਪ ਕਰਦੇ ਹੋ ਅਤੇ ਤੁਸੀਂ ਆਪਣੀ ਕੌਮ ਨੂੰ ਬੇ-ਔਲਾਦ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21374', '26', '36', '14', 'ਇਸ ਲਈ ਅੱਗੇ ਨੂੰ ਤੁਸੀਂ ਨਾ ਆਦਮੀਆਂ ਨੂੰ ਹੜੱਪ ਕਰੋਗੇ, ਨਾ ਅੱਗੇ ਨੂੰ ਆਪਣੀ ਕੌਮ ਨੂੰ ਬੇ-ਔਲਾਦ ਕਰੋਗੇ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21375', '26', '36', '15', 'ਮੈਂ ਤੁਹਾਨੂੰ ਕੌਮਾਂ ਦੇ ਮਿਹਣੇ ਸੁਣਨ ਨਾ ਦਿਆਂਗਾ, ਨਾ ਤੁਸੀਂ ਕੌਮਾਂ ਦੀ ਸ਼ਰਮਿੰਦਗੀ ਫੇਰ ਅੱਗੇ ਨੂੰ ਚੁੱਕੋਗੇ ਅਤੇ ਨਾ ਤੁਸੀਂ ਆਪਣੀ ਕੌਮ ਨੂੰ ਠੋਕਰ ਖਿਲਾਓਗੇ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21376', '26', '36', '16', '¶ ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਅਤੇ ਆਖਿਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21377', '26', '36', '17', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਜਦੋਂ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਆਪਣੀ ਭੂਮੀ ਉੱਤੇ ਵੱਸਦਾ ਸੀ, ਉਹਨਾਂ ਨੇ ਉਹ ਨੂੰ ਆਪਣੇ ਚਾਲ-ਚੱਲਣ ਨਾਲ ਅਤੇ ਆਪਣੇ ਕੰਮਾਂ ਨਾਲ ਭਰਿਸ਼ਟ ਕੀਤਾ, ਉਹਨਾਂ ਦਾ ਚਾਲ-ਚੱਲਣ ਮੇਰੇ ਅੱਗੇ ਅਲੱਗ ਕੀਤੀ ਹੋਈ ਭਰਿਸ਼ਟ ਔਰਤ ਵਰਗਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21378', '26', '36', '18', 'ਇਸ ਲਈ ਮੈਂ ਉਸ ਲਹੂ ਦੇ ਕਾਰਨ ਜੋ ਉਹਨਾਂ ਉਸ ਦੇਸ ਵਿੱਚ ਵਹਾਇਆ ਅਤੇ ਉਹਨਾਂ ਮੂਰਤੀਆਂ ਦੇ ਕਾਰਨ ਜਿਹਨਾਂ ਨਾਲ ਉਹਨਾਂ ਉਸ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ ਸੀ, ਆਪਣਾ ਕਹਿਰ ਉਹਨਾਂ ਤੇ ਵਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21379', '26', '36', '19', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਕੌਮਾਂ ਵਿੱਚ ਖਿਲਾਰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਦੇਸਾਂ ਵਿੱਚ ਖਿੱਲਰ ਗਏ। ਉਹਨਾਂ ਦੇ ਚਾਲ-ਚੱਲਣ ਅਤੇ ਉਹਨਾਂ ਦੇ ਕੰਮਾਂ ਅਨੁਸਾਰ, ਮੈਂ ਉਹਨਾਂ ਦਾ ਨਿਆਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21380', '26', '36', '20', 'ਜਦੋਂ ਉਹ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਜਿੱਥੇ-ਜਿੱਥੇ ਉਹ ਗਏ ਸਨ ਪਹੁੰਚੇ, ਤਾਂ ਉਹਨਾਂ ਮੇਰੇ ਪਵਿੱਤਰ ਨਾਮ ਨੂੰ ਪਲੀਤ ਕੀਤਾ, ਜਦੋਂ ਉਹ ਉਹਨਾਂ ਦੇ ਬਾਰੇ ਆਖਦੇ ਸਨ ਕਿ ਇਹ ਯਹੋਵਾਹ ਦੀ ਪਰਜਾ ਹੈ ਅਤੇ ਉਹ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਆਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21381', '26', '36', '21', 'ਪਰ ਮੈਨੂੰ ਆਪਣੇ ਪਵਿੱਤਰ ਨਾਮ ਦੇ ਕਾਰਨ ਚਿੰਤਾ ਹੋਈ, ਜਿਹ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨੇ ਕੌਮਾਂ ਵਿੱਚ ਜਿੱਥੇ ਉਹ ਗਏ ਪਲੀਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21382', '26', '36', '22', 'ਇਸ ਲਈ ਤੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਮੈਂ ਤੁਹਾਡੀ ਲਈ ਨਹੀਂ ਸਗੋਂ ਆਪਣੇ ਪਵਿੱਤਰ ਨਾਮ ਦੇ ਲਈ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਉਹਨਾਂ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਜਿੱਥੇ ਤੁਸੀਂ ਗਏ ਸੀ, ਪਲੀਤ ਕੀਤਾ ਇਹ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21383', '26', '36', '23', 'ਮੈਂ ਆਪਣੇ ਵੱਡੇ ਨਾਮ ਨੂੰ ਜਿਹੜਾ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਪਲੀਤ ਕੀਤਾ ਗਿਆ, ਜਿਹ ਨੂੰ ਤੁਸੀਂ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਪਲੀਤ ਕੀਤਾ, ਪਵਿੱਤਰ ਕਰਾਂਗਾ ਅਤੇ ਜਦੋਂ ਮੈਂ ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਤੁਹਾਡੇ ਵਿੱਚ ਪਵਿੱਤਰ ਹੋਵਾਂਗਾ, ਤਦ ਉਹ ਕੌਮਾਂ ਜਾਣਨਗੀਆਂ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21384', '26', '36', '24', 'ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਕੌਮਾਂ ਵਿੱਚੋਂ ਲਵਾਂਗਾ, ਸਾਰੇ ਦੇਸਾਂ ਵਿੱਚੋਂ ਤੁਹਾਨੂੰ ਇਕੱਠੇ ਕਰਾਂਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਤੁਹਾਡੀ ਭੂਮੀ ਵਿੱਚ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21385', '26', '36', '25', 'ਤਦ ਤੁਹਾਡੇ ਉੱਤੇ ਨਿਰਮਲ ਜਲ ਛਿੜਕਾਂਗਾ, ਤੁਸੀਂ ਸ਼ੁੱਧ ਹੋਵੋਗੇ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਤੁਹਾਡੀ ਸਾਰੀ ਅਸ਼ੁੱਧਤਾਈ ਤੋਂ ਅਤੇ ਤੁਹਾਡੀਆਂ ਸਾਰੀਆਂ ਮੂਰਤੀਆਂ ਤੋਂ ਤੁਹਾਨੂੰ ਸ਼ੁੱਧ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21386', '26', '36', '26', 'ਮੈਂ ਤੁਹਾਨੂੰ ਨਵਾਂ ਦਿਲ ਦਿਆਂਗਾ ਅਤੇ ਨਵਾਂ ਆਤਮਾ ਤੁਹਾਡੇ ਵਿੱਚ ਪਾਵਾਂਗਾ। ਤੁਹਾਡੇ ਮਾਸ ਵਿੱਚੋਂ ਪੱਥਰ ਦਾ ਦਿਲ ਕੱਢ ਲਵਾਂਗਾ ਅਤੇ ਮਾਸ ਦਾ ਦਿਲ ਤੁਹਾਨੂੰ ਬਖ਼ਸ਼ਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21387', '26', '36', '27', 'ਮੈਂ ਆਤਮਾ ਤੁਹਾਡੇ ਵਿੱਚ ਦਿਆਂਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਆਪਣੀਆਂ ਬਿਧੀਆਂ ਉੱਤੇ ਚਲਾਵਾਂਗਾ। ਤੁਸੀਂ ਮੇਰੇ ਨਿਆਂਵਾਂ ਦੀ ਪਾਲਣਾ ਕਰੋਗੇ ਅਤੇ ਉਹਨਾਂ ਤੇ ਅਮਲ ਕਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21388', '26', '36', '28', 'ਤੁਸੀਂ ਉਸ ਦੇਸ ਵਿੱਚ ਜਿਹੜਾ ਮੈਂ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦਿੱਤਾ ਵੱਸੋਗੇ, ਤੁਸੀਂ ਮੇਰੀ ਪਰਜਾ ਹੋਵੋਗੇ ਅਤੇ ਮੈਂ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21389', '26', '36', '29', 'ਮੈਂ ਤੁਹਾਨੂੰ ਤੁਹਾਡੀ ਸਾਰੀ ਅਸ਼ੁੱਧਤਾਈ ਤੋਂ ਬਚਾਵਾਂਗਾ ਅਤੇ ਮੈਂ ਅੰਨ ਮੰਗਾਵਾਂਗਾ। ਮੈਂ ਉਹ ਨੂੰ ਵਧਾਵਾਂਗਾ ਅਤੇ ਤੁਹਾਡੇ ਉੱਤੇ ਕਾਲ ਨਾ ਪਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21390', '26', '36', '30', 'ਮੈਂ ਰੁੱਖਾਂ ਦੇ ਫਲਾਂ ਨੂੰ ਅਤੇ ਖੇਤ ਦੀ ਪੈਦਾਵਾਰ ਨੂੰ ਵਾਧਾ ਬਖ਼ਸ਼ਾਂਗਾ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਤੁਸੀਂ ਅੱਗੇ ਲਈ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਕਾਲ ਦੇ ਕਾਰਨ ਨਮੋਸ਼ੀ ਨਾ ਉਠਾਵੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21391', '26', '36', '31', 'ਤਦ ਤੁਸੀਂ ਆਪਣਿਆਂ ਬੁਰਿਆਂ ਰਾਹਾਂ ਨੂੰ ਅਤੇ ਆਪਣਿਆਂ ਕੰਮਾਂ ਨੂੰ ਚੇਤੇ ਕਰੋਗੇ, ਭਈ ਉਹ ਚੰਗੇ ਨਹੀਂ ਸਨ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਪਾਪਾਂ ਉੱਤੇ ਅਤੇ ਆਪਣੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਕਾਰਨ, ਆਪਣੀ ਨਜ਼ਰ ਵਿੱਚ ਆਪਣੇ ਆਪ ਤੋਂ ਘਿਣ ਕਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21392', '26', '36', '32', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਤੁਸੀਂ ਜਾਣ ਲਓ ਕਿ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਨਹੀਂ ਕਰਦਾ ਹਾਂ, ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਤੁਸੀਂ ਆਪਣੇ ਰਾਹਾਂ ਦੇ ਕਾਰਨ ਸ਼ਰਮਿੰਦੇ ਹੋਵੋ ਅਤੇ ਲੱਜਿਆਵਾਨ ਹੋਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21393', '26', '36', '33', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਜਿਸ ਦਿਨ ਮੈਂ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਸਾਰੇ ਪਾਪਾਂ ਤੋਂ ਸ਼ੁੱਧ ਕਰਾਂਗਾ, ਉਸੇ ਦਿਨ ਮੈਂ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵਸਾਵਾਂਗਾ ਅਤੇ ਤੁਹਾਡੇ ਵਿਰਾਨ ਥਾਂ ਬਣਾਏ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21394', '26', '36', '34', 'ਉਹ ਵਿਰਾਨ ਧਰਤੀ ਜੋ ਸਾਰੇ ਰਾਹ ਲੰਘਦਿਆਂ ਦੀ ਨਜ਼ਰ ਵਿੱਚ ਵਿਰਾਨ ਪਈ ਸੀ, ਵਾਹੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21395', '26', '36', '35', 'ਉਹ ਆਖਣਗੇ ਕਿ ਇਹ ਧਰਤੀ ਜਿਹੜੀ ਵਿਰਾਨ ਪਈ ਹੋਈ ਸੀ ਅਦਨ ਦੇ ਬਾਗ਼ ਵਾਂਗੂੰ ਹੋ ਗਈ। ਬਰਬਾਦ, ਉੱਜੜੇ ਅਤੇ ਢਾਹੇ ਹੋਏ ਸ਼ਹਿਰ ਗੜ੍ਹਾਂ ਵਾਲੇ ਅਤੇ ਵੱਸਦੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21396', '26', '36', '36', 'ਤਦ ਕੌਮਾਂ ਜਿਹੜੀਆਂ ਤੁਹਾਡੇ ਆਲੇ-ਦੁਆਲੇ ਬਚੀਆਂ ਹੋਈਆਂ ਹਨ, ਜਾਣਨਗੀਆਂ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਢਾਹਿਆਂ ਥਾਵਾਂ ਨੂੰ ਬਣਾਇਆ ਹੈ ਅਤੇ ਉੱਜੜਿਆਂ ਵਿਰਾਨਾਂ ਨੂੰ ਫੇਰ ਲਗਾਇਆ ਹੈ। ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਫ਼ਰਮਾਇਆ ਹੈ ਅਤੇ ਮੈਂ ਹੀ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21397', '26', '36', '37', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਮੇਰੇ ਕੋਲੋਂ ਫੇਰ ਇਹ ਪੁੱਛੇਗਾ ਭਈ ਮੈਂ ਉਹਨਾਂ ਲਈ ਇਹ ਕਰਾਂ ਕਿ ਉਹਨਾਂ ਦੇ ਆਦਮੀਆਂ ਨੂੰ ਇੱਜੜ ਵਾਂਗੂੰ ਵਾਧਾ ਦੇਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21398', '26', '36', '38', 'ਪਵਿੱਤਰ ਇੱਜੜ ਵਾਂਗੂੰ ਜਿਵੇਂ ਯਰੂਸ਼ਲਮ ਦਾ ਇੱਜੜ ਉਹ ਦੇ ਠਹਿਰਾਏ ਹੋਏ ਪਰਬਾਂ ਵਿੱਚ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉੱਜੜੇ ਸ਼ਹਿਰ ਆਦਮੀਆਂ ਦੇ ਜੱਥਿਆਂ ਨਾਲ ਭਰੇ ਹੋਣਗੇ ਅਤੇ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21399', '26', '37', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਮੇਰੇ ਉੱਤੇ ਸੀ, ਉਹ ਮੈਨੂੰ ਯਹੋਵਾਹ ਦੇ ਆਤਮਾ ਵਿੱਚ ਬਾਹਰ ਲੈ ਗਿਆ ਅਤੇ ਉਸ ਵਾਦੀ ਵਿੱਚ ਜਿਹੜੀ ਹੱਡੀਆਂ ਨਾਲ ਭਰੀ ਹੋਈ ਸੀ, ਮੈਨੂੰ ਉਤਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21400', '26', '37', '2', 'ਮੈਨੂੰ ਉਹਨਾਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਚਾਰੇ ਪਾਸੇ ਘੁਮਾਇਆ ਅਤੇ ਵੇਖੋ, ਉਹ ਉਸ ਵਾਦੀ ਦੇ ਮੂੰਹ ਉੱਤੇ ਬਹੁਤ ਸਾਰੀਆਂ ਸਨ ਅਤੇ ਵੇਖੋ, ਉਹ ਬਹੁਤ ਸੁੱਕੀਆਂ ਹੋਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21401', '26', '37', '3', 'ਉਹ ਨੇ ਮੇਰੇ ਕੋਲੋਂ ਪੁੱਛਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਕੀ ਇਹ ਹੱਡੀਆਂ ਜੀਉਂਦੀਆਂ ਹੋ ਸਕਦੀਆਂ ਹਨ? ਮੈਂ ਆਖਿਆ, ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਤੂੰ ਹੀ ਜਾਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21402', '26', '37', '4', 'ਫੇਰ ਉਸ ਮੈਨੂੰ ਆਖਿਆ, ਤੂੰ ਇਹਨਾਂ ਹੱਡੀਆਂ ਉੱਤੇ ਭਵਿੱਖਬਾਣੀ ਕਰ ਅਤੇ ਇਹਨਾਂ ਨੂੰ ਆਖ, ਹੇ ਸੁੱਕੀ ਹੱਡੀਓ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21403', '26', '37', '5', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹਨਾਂ ਹੱਡੀਆਂ ਨੂੰ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖੋ! ਮੈਂ ਤੁਹਾਡੇ ਅੰਦਰ ਸਾਹ ਪਾਵਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਜੀਉਂਦੀਆਂ ਹੋ ਜਾਓਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21404', '26', '37', '6', 'ਮੈਂ ਤੁਹਾਡੇ ਉੱਤੇ ਨਾੜਾਂ ਦਿਆਂਗਾ, ਤੁਹਾਡੇ ਉੱਤੇ ਮਾਸ ਚੜ੍ਹਾਵਾਂਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਚੰਮ ਨਾਲ ਢੱਕਾਂਗਾ। ਤੁਹਾਡੇ ਵਿੱਚ ਆਤਮਾ ਪਾਵਾਂਗਾ, ਤੁਸੀਂ ਜੀ ਪਵੋਗੀਆਂ ਅਤੇ ਤੁਸੀਂ ਜਾਣੋਗੀਆਂ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21405', '26', '37', '7', 'ਇਸ ਲਈ ਮੈਂ ਹੁਕਮ ਅਨੁਸਾਰ ਭਵਿੱਖਬਾਣੀ ਕੀਤੀ ਅਤੇ ਜਿਸ ਵੇਲੇ ਮੈਂ ਭਵਿੱਖਬਾਣੀ ਕਰ ਰਿਹਾ ਸੀ, ਤਾਂ ਇੱਕ ਸ਼ੋਰ ਆਇਆ ਅਤੇ ਵੇਖੋ, ਇਹ ਭੂਚਾਲ ਸੀ ਅਤੇ ਹੱਡੀਆਂ ਇੱਕ ਦੂਜੀ ਨਾਲ ਜੁੜ ਗਈਆਂ, ਹਰੇਕ ਹੱਡੀ ਆਪਣੀ ਹੱਡੀ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21406', '26', '37', '8', 'ਮੈਂ ਵੇਖਿਆ ਤਾਂ ਕੀ ਵੇਖਦਾ ਹਾਂ, ਕਿ ਉਹਨਾਂ ਉੱਤੇ ਨਾੜਾਂ ਤੇ ਮਾਸ ਚੜ੍ਹ ਆਇਆ ਅਤੇ ਚੰਮ ਨੇ ਉਹਨਾਂ ਨੂੰ ਢੱਕ ਲਿਆ, ਪਰ ਉਹਨਾਂ ਵਿੱਚ ਸਾਹ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21407', '26', '37', '9', 'ਤਦ ਉਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਸਾਹ ਲਈ ਭਵਿੱਖਬਾਣੀ ਕਰ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਭਵਿੱਖਬਾਣੀ ਕਰ! ਤੂੰ ਸਾਹ ਨੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਹੇ ਸਾਹ, ਤੁਸੀਂ ਚਾਰੇ ਪਾਸੇ ਦੀਆਂ ਹਵਾਵਾਂ ਤੋਂ ਆਓ ਅਤੇ ਵੱਢਿਆਂ ਹੋਇਆਂ ਵਿੱਚ ਸਾਹ ਪਾਓ, ਤਾਂ ਕਿ ਉਹ ਜੀਉਂਦੀਆਂ ਹੋ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21408', '26', '37', '10', 'ਇਸ ਲਈ ਮੈਂ ਉਹ ਦੇ ਹੁਕਮ ਦੇ ਅਨੁਸਾਰ ਭਵਿੱਖਬਾਣੀ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚ ਸਾਹ ਪੈ ਗਿਆ। ਉਹ ਜੀਉਂਦੀਆਂ ਹੋ ਕੇ ਆਪਣੇ ਪੈਰਾਂ ਉੱਤੇ ਖੜੀਆਂ ਹੋ ਗਈਆਂ, ਇੱਕ ਬਹੁਤ ਹੀ ਵੱਡੀ ਫੌਜ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21409', '26', '37', '11', 'ਤਦ ਉਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਇਹ ਹੱਡੀਆਂ ਇਸਰਾਏਲ ਦਾ ਸਾਰਾ ਘਰਾਣਾ ਹੈ। ਵੇਖ, ਇਹ ਆਖਦੇ ਹਨ, ਸਾਡੀਆਂ ਹੱਡੀਆਂ ਸੁੱਕ ਗਈਆਂ ਅਤੇ ਸਾਡੀ ਆਸ ਮੁੱਕ ਗਈ, ਅਸੀਂ ਤਾਂ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਲ ਕੱਟੇ ਗਏ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21410', '26', '37', '12', 'ਇਸ ਲਈ ਤੂੰ ਭਵਿੱਖਬਾਣੀ ਕਰ ਅਤੇ ਇਹਨਾਂ ਨੂੰ ਆਖ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਹੇ ਮੇਰੇ ਲੋਕੋ, ਵੇਖੋ! ਮੈਂ ਤੁਹਾਡੀਆਂ ਕਬਰਾਂ ਨੂੰ ਖੋਲ੍ਹਾਂਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਉਹਨਾਂ ਵਿੱਚੋਂ ਬਾਹਰ ਕੱਢਾਂਗਾ ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਭੂਮੀ ਵਿੱਚ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21411', '26', '37', '13', 'ਹੇ ਮੇਰੇ ਲੋਕੋ, ਜਦੋਂ ਮੈਂ ਤੁਹਾਡੀਆਂ ਕਬਰਾਂ ਨੂੰ ਖੋਲ੍ਹਾਂਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਤੁਹਾਡੀਆਂ ਕਬਰਾਂ ਵਿੱਚੋਂ ਬਾਹਰ ਕੱਢਾਂਗਾ, ਤਦ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21412', '26', '37', '14', 'ਮੈਂ ਆਪਣਾ ਸਾਹ ਤੁਹਾਡੇ ਵਿੱਚ ਪਾਵਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਜੀਉਂਦੇ ਹੋ ਜਾਵੋਗੇ। ਮੈਂ ਤੁਹਾਨੂੰ ਤੁਹਾਡੀ ਭੂਮੀ ਉੱਤੇ ਵਸਾਵਾਂਗਾ, ਤਦ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ ਹੈ ਅਤੇ ਮੈਂ ਹੀ ਪੂਰਾ ਕੀਤਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21413', '26', '37', '15', '¶ ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਅਤੇ ਆਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21414', '26', '37', '16', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਇੱਕ ਲੱਕੜੀ ਲੈ ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਲਿਖ, “ਯਹੂਦਾਹ ਅਤੇ ਉਹ ਦੇ ਸਾਥੀ ਇਸਰਾਏਲੀਆਂ ਲਈ।” ਫੇਰ ਇੱਕ ਹੋਰ ਲੱਕੜੀ ਲੈ ਅਤੇ ਉਸ ਉੱਤੇ ਲਿਖ, “ਯੂਸੁਫ਼ ਲਈ, ਇਫ਼ਰਾਈਮ ਦੀ ਲੱਕੜੀ, ਅਤੇ ਉਹ ਦੇ ਸਾਥੀ ਸਾਰੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਲਈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('21415', '26', '37', '17', 'ਉਹਨਾਂ ਨੂੰ ਇੱਕ ਦੂਜੀ ਨਾਲ ਜੋੜ ਦੇ, ਤਾਂ ਕਿ ਤੇਰੇ ਲਈ ਇੱਕੋ ਲੱਕੜੀ ਬਣ ਜਾਵੇ ਅਤੇ ਉਹ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਇੱਕ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21416', '26', '37', '18', 'ਜਦ ਤੇਰੇ ਲੋਕਾਂ ਦੀ ਸੰਤਾਨ ਤੈਨੂੰ ਆਖੇ ਕਿ ਇਹਨਾਂ ਤੋਂ ਤੇਰਾ ਕੀ ਭਾਵ ਹੈ? ਕੀ ਤੂੰ ਸਾਨੂੰ ਨਹੀਂ ਦੱਸੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21417', '26', '37', '19', 'ਤਦ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਬੋਲ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖੋ, ਮੈਂ ਯੂਸੁਫ਼ ਦੀ ਲੱਕੜੀ ਨੂੰ ਜੋ ਇਫ਼ਰਾਈਮ ਦੇ ਹੱਥ ਵਿੱਚ ਹੈ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਗੋਤਾਂ ਨੂੰ ਉਹ ਦੇ ਸਾਥੀਆਂ ਨੂੰ ਲਵਾਂਗਾ। ਮੈਂ ਯਹੂਦਾਹ ਦੀ ਲੱਕੜੀ ਦੇ ਨਾਲ ਉਹ ਨੂੰ ਰੱਖਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਇੱਕੋ ਹੀ ਲੱਕੜੀ ਬਣਾਵਾਂਗਾ। ਉਹ ਮੇਰੇ ਹੱਥ ਵਿੱਚ ਇੱਕ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21418', '26', '37', '20', 'ਉਹ ਲੱਕੜੀਆਂ ਜਿਹਨਾਂ ਉੱਤੇ ਤੂੰ ਲਿਖਦਾ ਹੈਂ, ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਸਾਹਮਣੇ ਤੇਰੇ ਹੱਥ ਵਿੱਚ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21419', '26', '37', '21', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਬੋਲ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖੋ, ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਕੌਮਾਂ ਦੇ ਵਿੱਚੋਂ ਜਿੱਥੇ-ਜਿੱਥੇ ਉਹ ਗਏ ਹਨ, ਲਵਾਂਗਾ ਅਤੇ ਹਰ ਪਾਸਿਓਂ ਉਹਨਾਂ ਨੂੰ ਇਕੱਠਾ ਕਰਾਂਗਾ। ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੀ ਭੂਮੀ ਵਿੱਚ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21420', '26', '37', '22', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਸ ਦੇਸ ਵਿੱਚ ਇਸਰਾਏਲ ਦੇ ਪਹਾੜਾਂ ਉੱਤੇ ਇੱਕੋ ਹੀ ਕੌਮ ਬਣਾਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਉੱਤੇ ਰਾਜ ਕਰਨ ਲਈ ਇੱਕੋ ਹੀ ਰਾਜਾ ਹੋਵੇਗਾ, ਉਹ ਅੱਗੇ ਲਈ ਨਾ ਦੋ ਕੌਮਾਂ ਹੋਣਗੀਆਂ ਅਤੇ ਨਾ ਹੀ ਅੱਗੇ ਨੂੰ ਦੋ ਰਾਜਾਂ ਵਿੱਚ ਵੰਡੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21421', '26', '37', '23', 'ਨਾ ਹੀ ਅੱਗੇ ਨੂੰ ਉਹ ਆਪਣੀਆਂ ਮੂਰਤੀਆਂ ਨਾਲ, ਨਾ ਹੀ ਆਪਣੀਆਂ ਘਿਣਾਉਣੀਆਂ ਵਸਤੂਆਂ ਨਾਲ ਅਤੇ ਨਾ ਹੀ ਆਪਣਿਆਂ ਸਾਰਿਆਂ ਅਪਰਾਧਾਂ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਨਗੇ, ਸਗੋਂ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਸਾਰਿਆਂ ਵਸੇਬਿਆਂ ਵਿੱਚੋਂ ਜਿੱਥੇ ਉਹਨਾਂ ਨੇ ਪਾਪ ਕੀਤਾ ਹੈ, ਬਚਾਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਸ਼ੁੱਧ ਕਰਾਂਗਾ, ਇਸ ਲਈ ਉਹ ਮੇਰੀ ਪਰਜਾ ਹੋਣਗੇ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21422', '26', '37', '24', 'ਮੇਰਾ ਦਾਸ ਦਾਊਦ ਉਹਨਾਂ ਉੱਤੇ ਰਾਜਾ ਹੋਵੇਗਾ ਅਤੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਦਾ ਇੱਕੋ ਹੀ ਆਜੜੀ ਹੋਵੇਗਾ। ਉਹ ਮੇਰੇ ਹੁਕਮਾਂ ਵਿੱਚ ਚੱਲਣਗੇ ਅਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਮੰਨ ਕੇ ਉਹਨਾਂ ਦੀ ਪਾਲਣਾ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21423', '26', '37', '25', 'ਉਹ ਉਸ ਦੇਸ ਵਿੱਚ ਜਿਹੜਾ ਮੈਂ ਆਪਣੇ ਦਾਸ ਯਾਕੂਬ ਨੂੰ ਦਿੱਤਾ ਸੀ, ਜਿਸ ਵਿੱਚ ਤੁਹਾਡੇ ਪਿਉ-ਦਾਦੇ ਵੱਸਦੇ ਸਨ, ਵੱਸਣਗੇ ਅਤੇ ਉਹ, ਉਹਨਾਂ ਦੀ ਸੰਤਾਨ ਅਤੇ ਉਹਨਾਂ ਦੀ ਸੰਤਾਨ ਦੀ ਸੰਤਾਨ ਸਦਾ ਤੱਕ ਉਸ ਵਿੱਚ ਸਦਾ ਲਈ ਵੱਸਣਗੇ। ਮੇਰਾ ਦਾਸ ਦਾਊਦ ਸਦਾ ਲਈ ਉਹਨਾਂ ਦਾ ਰਾਜਕੁਮਾਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21424', '26', '37', '26', 'ਮੈਂ ਉਹਨਾਂ ਦੇ ਨਾਲ ਸ਼ਾਂਤੀ ਦਾ ਨੇਮ ਅਰਥਾਤ ਸਦਾ ਦਾ ਨੇਮ ਬੰਨ੍ਹਾਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਵਸਾਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਵਧਾਵਾਂਗਾ। ਉਹਨਾਂ ਦੇ ਵਿਚਕਾਰ ਆਪਣੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਸਦਾ ਲਈ ਕਾਇਮ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21425', '26', '37', '27', 'ਮੇਰਾ ਡੇਰਾ ਵੀ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਹੋਵੇਗਾ, ਮੈਂ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ ਅਤੇ ਉਹ ਮੇਰੀ ਪਰਜਾ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21426', '26', '37', '28', 'ਮੇਰਾ ਪਵਿੱਤਰ ਸਥਾਨ ਸਦਾ ਲਈ ਉਹਨਾਂ ਦੇ ਵਿਚਕਾਰ ਹੋਵੇਗਾ, ਤਾਂ ਕੌਮਾਂ ਜਾਣਨਗੀਆਂ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ, ਜਿਹੜਾ ਇਸਰਾਏਲ ਨੂੰ ਪਵਿੱਤਰ ਕਰਦਾ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21427', '26', '38', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਅਤੇ ਆਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21428', '26', '38', '2', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਗੋਗ ਜਿਹੜਾ ਮਾਗੋਗ ਦੀ ਧਰਤੀ ਦਾ ਹੈ ਅਤੇ ਰੋਸ਼, ਮੇਸ਼ੇਕ ਅਤੇ ਤੂਬਲ ਦਾ ਰਾਜਕੁਮਾਰ ਹੈ, ਉਹ ਦੀ ਵੱਲ ਮੂੰਹ ਕਰ ਕੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਭਵਿੱਖਬਾਣੀ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21429', '26', '38', '3', 'ਤੂੰ ਆਖ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖ, ਹੇ ਗੋਗ, ਰੋਸ਼, ਮੇਸ਼ੇਕ ਤੇ ਤੂਬਲ ਦੇ ਰਾਜਕੁਮਾਰ, ਮੈਂ ਤੇਰਾ ਵਿਰੋਧੀ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21430', '26', '38', '4', 'ਮੈਂ ਤੈਨੂੰ ਉਲਟਾ ਦਿਆਂਗਾ ਅਤੇ ਤੇਰੇ ਜਬਾੜਿਆਂ ਵਿੱਚ ਕੰਡਿਆਲਾ ਪਾ ਕੇ ਤੈਨੂੰ, ਤੇਰੀ ਸਾਰੀ ਫੌਜ ਨੂੰ, ਘੋੜਿਆਂ ਅਤੇ ਸਵਾਰਾਂ ਨੂੰ, ਜਿਹੜੇ ਸਾਰੇ ਸ਼ਸਤਰ ਧਾਰੀ ਹਨ ਅਤੇ ਵੱਡੀ ਸਭਾ ਜਿਹੜੀ ਬਰਛੀਆਂ ਤੇ ਢਾਲਾਂ ਲਈ ਖਲੋਤੀ ਹੈ ਅਤੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਨੇ ਤਲਵਾਰਾਂ ਫੜ੍ਹੀਆਂ ਹੋਈਆਂ ਹਨ, ਖਿੱਚ ਕੇ ਕੱਢ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21431', '26', '38', '5', 'ਉਹਨਾਂ ਦੇ ਨਾਲ ਫ਼ਾਰਸ, ਕੂਸ਼ ਅਤੇ ਪੂਟ ਜਿਹੜੇ ਸਾਰੇ ਦੇ ਸਾਰੇ ਢਾਲ਼ ਤੇ ਲੋਹੇ ਦੇ ਟੋਪ ਨਾਲ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('21432', '26', '38', '6', 'ਗੋਮਰ, ਉਸ ਦੇ ਸਾਰੇ ਲੋਕ ਅਤੇ ਉੱਤਰ ਦੇ ਦੁਰੇਡੇ ਪਾਸਿਆਂ ਦਾ ਤੋਗਰਮਾਹ ਦੇ ਘਰਾਣੇ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਲੋਕ ਅਰਥਾਤ ਬਹੁਤ ਸਾਰੇ ਲੋਕੀ ਤੇਰੇ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21433', '26', '38', '7', 'ਤੂੰ ਤਿਆਰ ਹੋ ਅਤੇ ਆਪਣੀ ਤਿਆਰੀ ਕਰ, ਤੂੰ ਅਤੇ ਤੇਰੀ ਸਾਰੀ ਸਭਾ ਜਿਹੜੀ ਤੇਰੇ ਕੋਲ ਇਕੱਠੀ ਹੋਈ ਹੈ ਅਤੇ ਤੂੰ ਉਹਨਾਂ ਦਾ ਆਗੂ ਬਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21434', '26', '38', '8', 'ਬਹੁਤ ਦਿਨਾਂ ਬਾਅਦ ਤੂੰ ਵੇਖਿਆ ਜਾਵੇਂਗਾ ਅਤੇ ਆਖਰੀ ਸਾਲ ਵਿੱਚ ਉਸ ਭੂਮੀ ਤੇ ਜਿਹੜੀ ਤਲਵਾਰ ਤੋਂ ਛੁਡਾਈ ਗਈ ਹੈ, ਜਿੱਥੇ ਬਹੁਤ ਲੋਕ ਇਕੱਠੇ ਕੀਤੇ ਗਏ ਹਨ, ਇਸਰਾਏਲ ਦੇ ਪਹਾੜਾਂ ਤੇ ਜਿਹੜੇ ਪੁਰਾਣੇ ਸਮੇਂ ਤੋਂ ਉਜਾੜ ਸਨ ਅਤੇ ਉਹ ਲੋਕਾਂ ਵਿੱਚੋਂ ਬਾਹਰ ਲਿਆਂਦੀ ਗਈ ਅਤੇ ਉਹ ਸਾਰੇ ਦੇ ਸਾਰੇ ਨਿਸ਼ਚਿੰਤ ਹੋ ਕੇ ਵੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21435', '26', '38', '9', 'ਤੂੰ ਚੜ੍ਹਾਈ ਕਰੇਂਗਾ ਅਤੇ ਅਨ੍ਹੇਰੀ ਵਾਂਗੂੰ ਆਵੇਂਗਾ, ਤੂੰ ਬੱਦਲ ਵਾਂਗੂੰ ਧਰਤੀ ਨੂੰ ਲੁਕਾ ਲਵੇਂਗਾ, ਤੂੰ ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਲੋਕ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਲੋਕੀ ਤੇਰੇ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21436', '26', '38', '10', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਉਸ ਸਮੇਂ ਗੱਲਾਂ ਤੇਰੇ ਮਨ ਵਿੱਚ ਆਉਣਗੀਆਂ ਅਤੇ ਤੂੰ ਬੁਰੀ ਜੁਗਤੀ ਸੋਚੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21437', '26', '38', '11', 'ਤੂੰ ਆਖੇਂਗਾ, ਮੈਂ ਬਿਨ੍ਹਾਂ ਸ਼ਹਿਰ ਪਨਾਹ ਵਾਲੇ ਪਿੰਡਾਂ ਦੇ ਦੇਸ ਉੱਤੇ ਹਮਲਾ ਕਰਾਂਗਾ। ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਹਮਲਾ ਕਰਾਂਗਾ, ਜਿਹੜੇ ਅਰਾਮ ਤੇ ਬੇਫ਼ਿਕਰੀ ਨਾਲ ਵੱਸਦੇ ਹਨ, ਉਹ ਸਾਰੇ ਦੇ ਸਾਰੇ ਜੋ ਬਿਨਾਂ ਕੰਧਾਂ ਦੇ ਵੱਸਦੇ ਹਨ, ਨਾ ਹੀ ਖਾਈਆਂ ਅਤੇ ਨਾ ਦਰਵਾਜ਼ੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21438', '26', '38', '12', 'ਤਦ ਜੋ ਤੂੰ ਲੁੱਟੇ ਅਤੇ ਲੁੱਟ ਦਾ ਮਾਲ ਖੋਹ ਲਵੇਂ ਅਤੇ ਉਹਨਾਂ ਉੱਜੜੀਆਂ ਥਾਵਾਂ ਤੇ ਜਿਹੜੀਆਂ ਹੁਣ ਆਬਾਦ ਹਨ ਅਤੇ ਉਹਨਾਂ ਲੋਕਾਂ ਤੇ ਜਿਹੜੇ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚੋਂ ਇਕੱਠੇ ਹੋਏ ਹਨ ਆਪਣਾ ਹੱਥ ਚਲਾਵੇਂ, ਜਿਹਨਾਂ ਪਸ਼ੂਆਂ ਤੇ ਮਾਲ ਨੂੰ ਪ੍ਰਾਪਤ ਕੀਤਾ ਹੈ ਅਤੇ ਧਰਤੀ ਦੀ ਧੁੰਨੀ ਤੇ ਵੱਸਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21439', '26', '38', '13', 'ਸ਼ਬਾ, ਦਦਾਨ ਅਤੇ ਤਰਸ਼ੀਸ਼ ਦੇ ਵਪਾਰੀ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਜੁਆਨ ਸ਼ੇਰ ਤੈਨੂੰ ਆਖਣਗੇ, ਕੀ ਤੂੰ ਲੁੱਟਣ ਲਈ ਆਇਆ ਹੈਂ? ਕੀ ਤੂੰ ਆਪਣੀ ਸਭਾ ਦੇਸ ਲਈ ਇਕੱਠੀ ਕੀਤੀ ਹੈ ਕਿ ਮਾਲ ਖੋਹ ਲਵੇਂ? ਚਾਂਦੀ ਸੋਨਾ ਲੁੱਟੇਂ, ਡੰਗਰ ਪਸ਼ੂ ਲੈ ਜਾਵੇਂ ਅਤੇ ਲੁੱਟ ਦਾ ਬਹੁਤਾ ਮਾਲ ਪਰਾਪਤ ਕਰੇ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21440', '26', '38', '14', 'ਇਸ ਲਈ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਭਵਿੱਖਬਾਣੀ ਕਰ ਅਤੇ ਗੋਗ ਨੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਜਦੋਂ ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਨਿਸ਼ਚਿੰਤ ਵੱਸੇਗੀ, ਕੀ ਤੂੰ ਨਾ ਜਾਣੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21441', '26', '38', '15', 'ਤੂੰ ਆਪਣੇ ਸਥਾਨ ਤੋਂ ਉੱਤਰ ਵੱਲੋਂ ਦੁਰੇਡਿਓਂ ਆਵੇਂਗਾ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਤੇਰੇ ਨਾਲ ਹੋਣਗੇ ਜਿਹੜੇ ਸਾਰੇ ਦੇ ਸਾਰੇ ਘੋੜਿਆਂ ਤੇ ਸਵਾਰ ਹੋਣਗੇ, ਇੱਕ ਵੱਡੀ ਸਭਾ ਅਤੇ ਬਹੁਤੀ ਫੌਜ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21442', '26', '38', '16', 'ਤੂੰ ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਤੇ ਚੜ੍ਹਾਈ ਕਰੇਂਗਾ ਅਤੇ ਧਰਤੀ ਨੂੰ ਬੱਦਲ ਵਾਂਗੂੰ ਲੁਕਾ ਲਵੇਂਗਾ, ਇਹ ਆਖਰੀ ਦਿਨਾਂ ਵਿੱਚ ਹੋਵੇਗਾ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਆਪਣੇ ਦੇਸ ਤੇ ਚੜ੍ਹਾ ਲਿਆਵਾਂਗਾ, ਤਾਂ ਜੋ ਕੌਮਾਂ ਮੈਨੂੰ ਜਾਣਨ, ਜਦੋਂ ਮੈਂ, ਹੇ ਗੋਗ, ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਤੇਰੇ ਵਿੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਠਹਿਰਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21443', '26', '38', '17', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਕੀ ਤੂੰ ਹੀ ਨਹੀਂ ਜਿਹ ਦੇ ਬਾਰੇ ਮੈਂ ਪੁਰਾਣੇ ਸਮੇਂ ਵਿੱਚ ਆਪਣੇ ਸੇਵਕਾਂ, ਇਸਰਾਏਲੀ ਨਬੀਆਂ ਦੇ ਰਾਹੀਂ ਜਿਹਨਾਂ ਨੇ ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਕਈ ਸਾਲ ਭਵਿੱਖਬਾਣੀ ਕਰ ਕੇ ਆਖਿਆ ਕਿ ਮੈਂ ਤੈਨੂੰ ਉਹਨਾਂ ਉੱਤੇ ਚੜ੍ਹਾ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21444', '26', '38', '18', 'ਉਸ ਦਿਨ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਦੋਂ ਗੋਗ ਇਸਰਾਏਲ ਦੀ ਭੂਮੀ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰੇਗਾ ਤਾਂ ਮੇਰਾ ਗੁੱਸਾ ਜ਼ੋਰ ਨਾਲ ਚੜ੍ਹੇਗਾ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21445', '26', '38', '19', 'ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣੀ ਅਣਖ ਅਤੇ ਕਹਿਰ ਦੀ ਅੱਗ ਵਿੱਚ ਬੋਲਿਆ ਹਾਂ, ਕਿ ਜ਼ਰੂਰ ਉਸ ਦਿਨ ਇਸਰਾਏਲ ਦੀ ਭੂਮੀ ਤੇ ਵੱਡਾ ਭੂਚਾਲ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21446', '26', '38', '20', 'ਇੱਥੋਂ ਤੱਕ ਕਿ ਸਾਗਰ ਦੀਆਂ ਮੱਛੀਆਂ, ਅਕਾਸ਼ ਦੇ ਪੰਛੀ, ਰੜ ਦੇ ਦਰਿੰਦੇ, ਸਾਰੇ ਘਿੱਸਰਨ ਵਾਲੇ ਜਿਹੜੇ ਭੂਮੀ ਤੇ ਘਿੱਸਰਦੇ ਹਨ ਅਤੇ ਸਾਰੇ ਮਨੁੱਖ ਜਿਹੜੇ ਭੂਮੀ ਤੇ ਹਨ, ਮੇਰੇ ਸਾਹਮਣੇ ਥਰ-ਥਰ ਕੰਬਣਗੇ ਅਤੇ ਪਰਬਤ ਡੇਗੇ ਜਾਣਗੇ ਅਤੇ ਢਲਾਨਾਂ ਡੇਗੀਆਂ ਜਾਣਗੀਆਂ ਅਤੇ ਹਰੇਕ ਕੰਧ ਧਰਤੀ ਤੇ ਡਿੱਗ ਪਏਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21447', '26', '38', '21', 'ਮੈਂ ਆਪਣੇ ਸਾਰੇ ਪਹਾੜਾਂ ਤੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਤਲਵਾਰ ਨੂੰ ਸੱਦਾਂਗਾ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਹਰੇਕ ਮਨੁੱਖ ਦੀ ਤਲਵਾਰ ਉਹ ਦੇ ਭਰਾ ਦੇ ਵਿਰੁੱਧ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21448', '26', '38', '22', 'ਮੈਂ ਮਰੀ ਭੇਜ ਕੇ ਅਤੇ ਲਹੂ ਵਗਾ ਕੇ ਉਹ ਦਾ ਨਿਆਂ ਕਰਾਂਗਾ। ਉਹ ਦੇ ਉੱਤੇ, ਉਹ ਦੇ ਲੋਕਾਂ ਉੱਤੇ ਅਤੇ ਉਹਨਾਂ ਬਹੁਤ ਸਾਰੇ ਲੋਕਾਂ ਉੱਤੇ ਜਿਹੜੇ ਉਹ ਦੇ ਨਾਲ ਹਨ, ਜ਼ੋਰ ਦੀ ਵਰਖਾ, ਵੱਡੇ-ਵੱਡੇ ਗੜੇ ਅਤੇ ਅੱਗ ਤੇ ਗੰਧਕ ਵਰ੍ਹਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21449', '26', '38', '23', 'ਮੈਂ ਆਪਣੀ ਮਹਿਮਾ ਅਤੇ ਆਪਣੀ ਪਵਿੱਤਰਤਾ ਕਰਾਵਾਂਗਾ। ਬਹੁਤ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੀਆਂ ਨਜ਼ਰਾਂ ਵਿੱਚ ਜਾਣਿਆ ਜਾਂਵਾਂਗਾ ਅਤੇ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21450', '26', '39', '1', '¶ ਇਸ ਲਈ ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਗੋਗ ਦੇ ਵਿਰੁੱਧ ਭਵਿੱਖਬਾਣੀ ਕਰ ਅਤੇ ਤੂੰ ਆਖ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਵੇਖੋ, ਹੇ ਗੋਗ, ਰੋਸ਼ ਅਤੇ ਮੇਸ਼ੇਕ ਅਤੇ ਤੂਬਲ ਦੇ ਰਾਜਕੁਮਾਰ, ਮੈਂ ਤੇਰਾ ਵਿਰੋਧੀ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21451', '26', '39', '2', 'ਮੈਂ ਤੈਨੂੰ ਉਲਟਾ ਦੇਵਾਂਗਾ ਅਤੇ ਤੈਨੂੰ ਇੱਧਰ ਉੱਧਰ ਲਈ ਫਿਰਾਂਗਾ। ਉਤਰ ਵੱਲੋਂ ਦੂਰੋਂ ਚੜ੍ਹਾ ਲਿਆਵਾਂਗਾ ਅਤੇ ਤੈਨੂੰ ਇਸਰਾਏਲ ਦੇ ਪਹਾੜਾਂ ਉੱਤੇ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21452', '26', '39', '3', 'ਤੇਰੀ ਧਣੁੱਖ ਤੇਰੇ ਖੱਬੇ ਹੱਥ ਵਿੱਚੋਂ ਛੁਡਾ ਦਿਆਂਗਾ ਅਤੇ ਤੇਰੇ ਤੀਰ ਤੇਰੇ ਸੱਜੇ ਹੱਥ ਵਿੱਚੋਂ ਡੇਗੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21453', '26', '39', '4', 'ਤੂੰ ਇਸਰਾਏਲ ਦੇ ਪਹਾੜਾਂ ਉੱਤੇ ਆਪਣੇ ਸਾਰੇ ਲੋਕਾਂ ਸਮੇਤ, ਜਿਹੜੇ ਤੇਰੇ ਨਾਲ ਹੋਣਗੇ ਡਿੱਗ ਜਾਏਂਗਾ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਹਰ ਪ੍ਰਕਾਰ ਦੇ ਸ਼ਿਕਾਰੀ ਪੰਛੀਆਂ ਅਤੇ ਰੜ ਦੇ ਦਰਿੰਦਿਆਂ ਲਈ ਖਾਣ ਨੂੰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21454', '26', '39', '5', 'ਤੂੰ ਖੁਲ੍ਹੇ ਖੇਤ ਵਿੱਚ ਡਿੱਗੇਗਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਹੀ ਬੋਲਿਆ ਹਾਂ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21455', '26', '39', '6', 'ਮੈਂ ਮਾਗੋਗ ਤੇ ਸਾਗਰੀ ਟਾਪੂਆਂ ਦੇ ਵਾਸੀਆਂ ਤੇ ਜਿਹੜੇ ਨਿਸ਼ਚਿੰਤ ਵੱਸਦੇ ਹਨ, ਅੱਗ ਭੇਜਾਂਗਾ ਅਤੇ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21456', '26', '39', '7', 'ਮੈਂ ਆਪਣੇ ਪਵਿੱਤਰ ਨਾਮ ਨੂੰ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਤੇ ਪਰਗਟ ਕਰਾਂਗਾ ਅਤੇ ਫੇਰ ਆਪਣੇ ਪਵਿੱਤਰ ਨਾਮ ਦੀ ਨਿਰਾਦਰੀ ਨਾ ਹੋਣ ਦਿਆਂਗਾ। ਕੌਮਾਂ ਜਾਣਨਗੀਆਂ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਵਿੱਤਰ ਪੁਰਖ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21457', '26', '39', '8', 'ਵੇਖ, ਉਹ ਆਉਂਦਾ ਹੈ ਅਤੇ ਹੋ ਕੇ ਰਹੇਗਾ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। ਇਹ ਉਹੀ ਦਿਨ ਹੈ ਜਿਸ ਦੇ ਵਿਖੇ ਮੈਂ ਆਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21458', '26', '39', '9', 'ਤਦ ਇਸਰਾਏਲ ਦੇ ਸ਼ਹਿਰਾਂ ਦੇ ਵਾਸੀ ਨਿੱਕਲਣਗੇ ਅਤੇ ਅੱਗ ਲਾ ਕੇ ਸ਼ਸਤਰਾਂ ਨੂੰ ਜਲਾਉਣਗੇ ਅਰਥਾਤ ਢਾਲਾਂ ਅਤੇ ਬਰਛੀਆਂ ਨੂੰ, ਧਣੁੱਖਾਂ ਅਤੇ ਤੀਰਾਂ ਨੂੰ ਅਤੇ ਕਟਾਰਾਂ ਨੂੰ ਅਤੇ ਨੇਜ਼ਿਆਂ ਨੂੰ ਅਤੇ ਉਹ ਸੱਤ ਸਾਲ ਤੱਕ ਉਹਨਾਂ ਨੂੰ ਜਲਾਉਂਦੇ ਰਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21459', '26', '39', '10', 'ਇੱਥੋਂ ਤੱਕ ਕਿ ਉਹ ਨਾ ਖੇਤ ਵਿੱਚੋਂ ਲੱਕੜੀ ਚੁੱਕਣਗੇ, ਨਾ ਜੰਗਲਾਂ ਵਿੱਚੋਂ ਵੱਢਣਗੇ, ਕਿਉਂ ਜੋ ਉਹ ਸ਼ਸਤਰ ਹੀ ਫੂਕਣਗੇ ਅਤੇ ਉਹ ਆਪਣੇ ਲੁੱਟਣ ਵਾਲਿਆਂ ਨੂੰ ਲੁੱਟਣਗੇ ਅਤੇ ਆਪਣੇ ਲੈਣ ਵਾਲਿਆਂ ਕੋਲੋਂ ਲੈਣਗੇ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21460', '26', '39', '11', '¶ ਉਸ ਦਿਨ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਮੈਂ ਉੱਥੇ ਇਸਰਾਏਲ ਵਿੱਚ ਗੋਗ ਨੂੰ ਇੱਕ ਕਬਰਿਸਤਾਨ ਦਿਆਂਗਾ ਅਰਥਾਤ ਰਾਹ ਲੰਘਦਿਆਂ ਦੀ ਵਾਦੀ ਜਿਹੜੀ ਸਾਗਰ ਦੇ ਪੂਰਬ ਵਿੱਚ ਹੈ। ਉਸ ਤੋਂ ਰਾਹ ਲੰਘਣ ਵਾਲਿਆਂ ਦਾ ਰਾਹ ਬੰਦ ਹੋਵੇਗਾ ਅਤੇ ਉੱਥੇ ਗੋਗ ਨੂੰ ਅਤੇ ਉਹ ਦੀ ਸਾਰੀ ਭੀੜ ਨੂੰ ਦੱਬਣਗੇ ਅਤੇ “ਗੋਗ ਦੀ ਭੀੜ ਦੀ ਵਾਦੀ” ਉਹ ਦਾ ਨਾਮ ਰੱਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21461', '26', '39', '12', 'ਸੱਤ ਮਹੀਨੇ ਤੱਕ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਉਹਨਾਂ ਨੂੰ ਦਬਾਉਂਦਾ ਰਹੇਗਾ, ਤਾਂ ਜੋ ਦੇਸ ਨੂੰ ਪਾਕ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21462', '26', '39', '13', 'ਹਾਂ, ਦੇਸ ਦੇ ਸਾਰੇ ਲੋਕ ਉਹਨਾਂ ਨੂੰ ਦਬਾਉਣਗੇ, ਇਹ ਉਹਨਾਂ ਲਈ ਯਾਦਗਾਰੀ ਦਾ ਦਿਨ ਹੋਵੇਗਾ, ਜਿਸ ਦਿਨ ਮੇਰੀ ਉਸਤਤ ਹੋਵੇਗੀ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21463', '26', '39', '14', 'ਉਹ ਸਦਾ ਲਈ ਆਦਮੀਆਂ ਨੂੰ ਅੱਡ ਕਰਨਗੇ ਜੋ ਦੇਸ ਵਿੱਚ ਲੰਘਣਗੇ ਭਈ ਉਹ ਮੁਸਾਫ਼ਰਾਂ ਨੂੰ ਜੋ ਧਰਤੀ ਦੇ ਉੱਤੇ ਰਹਿੰਦੇ ਹਨ ਦੱਬਣ, ਤਾਂ ਕਿ ਉਹ ਸਾਫ਼ ਹੋਵੇ। ਉਹ ਸੱਤਾਂ ਮਹੀਨਿਆਂ ਦੇ ਆਖਿਰ ਵਿੱਚ ਲੱਭਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21464', '26', '39', '15', 'ਜਦੋਂ ਉਹ ਦੇਸ ਵਿੱਚੋਂ ਲੰਘਣ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚੋਂ ਕੋਈ ਕਿਸੇ ਮਨੁੱਖ ਦੀ ਹੱਡੀ ਵੇਖੇ, ਤਾਂ ਉਹ ਦੇ ਕੋਲ ਇੱਕ ਨਿਸ਼ਾਨ ਬਣਾ ਦੇਵੇਗਾ, ਜਦੋਂ ਤੱਕ ਦਬਾਉਣ ਵਾਲੇ ਗੋਗ ਦੀ ਭੀੜ ਦੀ ਵਾਦੀ ਵਿੱਚ ਉਹ ਨੂੰ ਨਾ ਦਬਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21465', '26', '39', '16', 'ਸ਼ਹਿਰ ਦਾ ਨਾਮ ਵੀ ਹਮੋਨ ਹੋਵੇਗਾ। ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਧਰਤੀ ਨੂੰ ਪਾਕ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21466', '26', '39', '17', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਹਰੇਕ ਪ੍ਰਕਾਰ ਦੇ ਪੰਛੀ, ਅਤੇ ਰੜ ਦੇ ਹਰੇਕ ਦਰਿੰਦੇ ਨੂੰ ਆਖ, ਇਕੱਠੇ ਹੋ ਕੇ ਆਓ, ਆਲੇ ਦੁਆਲਿਓਂ ਮੇਰੀ ਬਲੀ ਕੋਲ ਇਕੱਠੇ ਹੋ ਜਾਓ ਜਿੱਥੇ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਬਲੀ ਦਿੰਦਾ ਹਾਂ। ਹਾਂ, ਇਸਰਾਏਲ ਦੇ ਪਹਾੜਾਂ ਉੱਤੇ ਇੱਕ ਵੱਡੀ ਬਲੀ ਕੋਲ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਮਾਸ ਖਾਓ ਅਤੇ ਲਹੂ ਪੀਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21467', '26', '39', '18', 'ਤੁਸੀਂ ਸੂਰਮਿਆਂ ਦਾ ਮਾਸ ਖਾਓਗੇ ਅਤੇ ਧਰਤੀ ਦੇ ਰਾਜਕੁਮਾਰਾਂ ਦਾ ਲਹੂ ਪੀਓਗੇ, ਹਾਂ, ਦੁੰਬਿਆਂ, ਲੇਲਿਆਂ, ਬੱਕਰਿਆਂ ਅਤੇ ਬਲ਼ਦਾਂ ਦਾ, ਉਹ ਸਾਰੇ ਦੇ ਸਾਰੇ ਬਾਸ਼ਾਨ ਦੇ ਮੋਟੇ ਤੇ ਪਲੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21468', '26', '39', '19', 'ਤੁਸੀਂ ਮੇਰੀ ਬਲੀ ਤੋਂ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਕੱਟੀ ਐਨੀ ਚਰਬੀ ਖਾਓਗੇ ਕਿ ਰੱਜ ਜਾਓਗੇ ਅਤੇ ਐਨਾ ਲਹੂ ਪੀਓਗੇ ਕਿ ਮਸਤ ਹੋ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21469', '26', '39', '20', 'ਤੁਸੀਂ ਮੇਰੇ ਲੰਗਾਰ ਵਿੱਚੋਂ ਘੋੜਿਆਂ ਅਤੇ ਸਵਾਰਾਂ ਨਾਲ ਅਤੇ ਸੂਰਮਿਆਂ ਅਤੇ ਯੋਧਿਆਂ ਨਾਲ ਰੱਜੋਗੇ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21470', '26', '39', '21', '¶ ਮੈਂ ਕੌਮਾਂ ਵਿਚਕਾਰ ਆਪਣੀ ਮਹਿਮਾ ਕਾਇਮ ਕਰਾਂਗਾ ਅਤੇ ਸਾਰੀਆਂ ਕੌਮਾਂ ਮੇਰੇ ਨਿਆਂ ਨੂੰ ਅਤੇ ਮੇਰੇ ਹੱਥ ਨੂੰ ਜਿਹੜਾ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਪਾਇਆ, ਵੇਖਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21471', '26', '39', '22', 'ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਜਾਣੇਗਾ ਕਿ ਉਸ ਦਿਨ ਤੋਂ ਲੈ ਕੇ ਅੱਗੇ ਨੂੰ ਮੈਂ ਹੀ ਯਹੋਵਾਹ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21472', '26', '39', '23', 'ਕੌਮਾਂ ਜਾਣਨਗੀਆਂ ਕਿ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਆਪਣੇ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਗੁਲਾਮੀ ਵਿੱਚ ਪਿਆ, ਕਿਉਂ ਜੋ ਉਹ ਮੇਰੇ ਤੋਂ ਆਕੀ ਹੋਇਆ, ਇਸ ਲਈ ਮੈਂ ਉਹਨਾਂ ਕੋਲੋਂ ਆਪਣਾ ਮੂੰਹ ਲੁਕਾ ਲਿਆ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਵਿਰੋਧਤਾ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿੱਤਾ। ਤਾਂ ਉਹ ਸਾਰੇ ਦੇ ਸਾਰੇ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21473', '26', '39', '24', 'ਉਹਨਾਂ ਦੀ ਅਸ਼ੁੱਧਤਾਈ ਅਤੇ ਅਪਰਾਧਾਂ ਦੇ ਅਨੁਸਾਰ ਮੈਂ ਉਹਨਾਂ ਨਾਲ ਵਰਤਾਰਾ ਕੀਤਾ। ਮੈਂ ਉਹਨਾਂ ਕੋਲੋਂ ਆਪਣਾ ਮੂੰਹ ਲੁਕਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21474', '26', '39', '25', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਹੁਣ ਮੈਂ ਯਾਕੂਬ ਨੂੰ ਗੁਲਾਮੀ ਤੋਂ ਫੇਰ ਲਿਆਵਾਂਗਾ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਤੇ ਤਰਸ ਖਾਵਾਂਗਾ। ਮੈਂ ਆਪਣੇ ਪਵਿੱਤਰ ਨਾਮ ਦੇ ਲਈ ਅਣਖੀ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21475', '26', '39', '26', 'ਉਹ ਆਪਣੀ ਨਮੋਸ਼ੀ ਅਤੇ ਸਾਰੇ ਛਲ ਜਿਹਨਾਂ ਕਰਕੇ ਉਹ ਮੇਰੇ ਅਪਰਾਧੀ ਹੋਏ, ਚੁੱਕਣਗੇ, ਜਦੋਂ ਉਹ ਆਪਣੀ ਭੂਮੀ ਉੱਤੇ ਨਿਸ਼ਚਿੰਤ ਵੱਸਣਗੇ, ਤਾਂ ਕੋਈ ਉਹਨਾਂ ਨੂੰ ਨਾ ਡਰਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21476', '26', '39', '27', 'ਜਦੋਂ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉੱਮਤਾਂ ਵਿੱਚੋਂ ਮੋੜ ਲਿਆਇਆ, ਉਹਨਾਂ ਨੂੰ ਵੈਰੀਆਂ ਦੇ ਦੇਸਾਂ ਵਿੱਚੋਂ ਇਕੱਠੇ ਕੀਤਾ, ਅਤੇ ਬਹੁਤ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਮੈਂ ਪਵਿੱਤਰ ਠਹਿਰਾਇਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21477', '26', '39', '28', 'ਤਦ ਉਹ ਜਾਣਨਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ! ਇਸ ਲਈ ਕਿ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਕੌਮਾਂ ਦੇ ਵਿਚਕਾਰ ਗੁਲਾਮੀ ਵਿੱਚ ਭੇਜਿਆ ਅਤੇ ਮੈਂ ਹੀ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੀ ਭੂਮੀ ਵਿੱਚ ਇਕੱਠਾ ਕੀਤਾ। ਉਹਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਉੱਥੇ ਨਾ ਛੱਡਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21478', '26', '39', '29', 'ਮੈਂ ਫੇਰ ਕਦੀ ਉਹਨਾਂ ਤੋਂ ਆਪਣਾ ਮੂੰਹ ਨਾ ਲੁਕਾਵਾਂਗਾ ਜਦ ਮੈਂ ਆਪਣਾ ਆਤਮਾ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਵਹਾਵਾਂਗਾ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21479', '26', '40', '1', '¶ ਸਾਡੀ ਗੁਲਾਮੀ ਦੇ ਪੱਚੀਵੇਂ ਸਾਲ ਦੇ ਸ਼ੁਰੂ ਵਿੱਚ ਅਤੇ ਮਹੀਨੇ ਦੀ ਦਸ ਤਾਰੀਖ਼ ਨੂੰ ਜੋ ਸ਼ਹਿਰ ਦੇ ਮਾਰੇ ਜਾਣ ਦਾ ਉਹ ਚੌਦਵਾਂ ਸਾਲ ਸੀ, ਉਸ ਦਿਨ ਯਹੋਵਾਹ ਦਾ ਹੱਥ ਮੇਰੇ ਉੱਤੇ ਸੀ ਅਤੇ ਉਹ ਮੈਨੂੰ ਉੱਥੇ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21480', '26', '40', '2', 'ਉਹ ਮੈਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਰਸ਼ਣਾਂ ਵਿੱਚ ਇਸਰਾਏਲ ਦੇ ਦੇਸ ਵਿੱਚ ਲੈ ਆਇਆ ਅਤੇ ਉਹ ਨੇ ਮੈਨੂੰ ਇੱਕ ਵੱਡੇ ਉੱਚੇ ਪਰਬਤ ਉੱਤੇ ਉਤਾਰਿਆ। ਉਸੇ ਉੱਤੇ ਦੱਖਣ ਵੱਲ ਜਾਣੋ ਇੱਕ ਸ਼ਹਿਰ ਦਾ ਅਕਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21481', '26', '40', '3', 'ਉਹ ਮੈਨੂੰ ਉੱਥੇ ਲੈ ਗਿਆ ਤਾਂ ਵੇਖੋ, ਇੱਕ ਮਨੁੱਖ ਸੀ ਜਿਸ ਦਾ ਰੂਪ ਪਿੱਤਲ ਵਰਗਾ ਸੀ ਅਤੇ ਉਹ ਸਣ ਦੀ ਰੱਸੀ ਅਤੇ ਮਿਣਨ ਵਾਲਾ ਕਾਨਾ ਹੱਥ ਵਿੱਚ ਲਈ ਫਾਟਕ ਵਿੱਚ ਖੜਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21482', '26', '40', '4', 'ਉਸ ਮਨੁੱਖ ਨੇ ਮੇਰੇ ਨਾਲ ਇਸ ਤਰ੍ਹਾਂ ਗੱਲ ਕੀਤੀ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਵੇਖ ਅਤੇ ਕੰਨਾਂ ਨਾਲ ਸੁਣ ਅਤੇ ਜਿਹੜਾ ਕੁਝ ਮੈਂ ਤੈਨੂੰ ਵਿਖਾਵਾਂ ਉਸ ਸਾਰੇ ਤੇ ਦਿਲ ਲਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਇਸ ਦੇ ਵੇਖਣ ਲਈ ਇੱਥੇ ਲਿਆਂਦਾ ਗਿਆ ਹੈਂ ਕਿ ਮੈਂ ਇਹ ਸਾਰਾ ਕੁਝ ਤੈਨੂੰ ਵਿਖਾਵਾਂ, ਇਸ ਲਈ ਜੋ ਕੁਝ ਤੂੰ ਵੇਖਦਾ ਹੈਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨੂੰ ਦੱਸ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21483', '26', '40', '5', '¶ ਤਾਂ ਵੇਖੋ, ਭਵਨ ਦੇ ਵਿਹੜੇ ਦੇ ਚਾਰ ਚੁਫ਼ੇਰੇ ਕੰਧ ਸੀ ਅਤੇ ਉਸ ਮਨੁੱਖ ਦੇ ਹੱਥ ਵਿੱਚ ਮਿਣਨ ਵਾਲਾ ਕਾਨਾ ਸੀ, ਜਿਹੜਾ ਛੇ ਹੱਥ ਲੰਮਾ ਅਤੇ ਹਰੇਕ ਹੱਥ ਪੂਰੇ ਹੱਥ ਤੋਂ ਚਾਰ ਉਂਗਲਾਂ ਵੱਡਾ ਸੀ, ਇਸ ਲਈ ਉਸ ਨੇ ਉਸ ਘਰ ਦੀ ਚੌੜਾਈ ਮਿਣੀ, ਉਹ ਇੱਕ ਕਾਨਾ ਹੋਈ ਅਤੇ ਉਚਾਈ ਇੱਕ ਕਾਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21484', '26', '40', '6', 'ਤਦ ਉਹ ਪੂਰਬੀ ਦਰਵਾਜ਼ੇ ਤੇ ਆਇਆ ਅਤੇ ਉਹ ਦੀ ਪੌੜੀ ਤੇ ਚੜ੍ਹਿਆ। ਉਸ ਦਰਵਾਜ਼ੇ ਦੀ ਸਰਦਲ ਨੂੰ ਮਿਣਿਆ ਜੋ ਇੱਕ ਕਾਨਾ ਚੌੜੀ ਸੀ ਅਤੇ ਦੂਜੇ ਦਰਵਾਜ਼ੇ ਦੀ ਸਰਦਲ ਦੀ ਚੌੜਾਈ ਵੀ ਇੱਕ ਕਾਨਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21485', '26', '40', '7', 'ਹਰ ਇੱਕ ਕੋਠੜੀ ਇੱਕ ਕਾਨਾ ਲੰਮੀ ਤੇ ਇੱਕ ਕਾਨਾ ਚੌੜੀ ਸੀ। ਕੋਠੜੀਆਂ ਦੇ ਵਿਚਾਲੇ ਪੰਜ-ਪੰਜ ਹੱਥ ਦਾ ਫ਼ਾਸਲਾ ਸੀ ਅਤੇ ਦਰਵਾਜ਼ੇ ਦੀ ਡਿਉੜ੍ਹੀ ਦੇ ਨੇੜੇ ਅੰਦਰ ਵੱਲ ਦਰਵਾਜ਼ੇ ਦੀ ਸਰਦਲ ਇੱਕ ਕਾਨਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21486', '26', '40', '8', 'ਉਹ ਨੇ ਦਰਵਾਜ਼ੇ ਦੀ ਡਿਉੜ੍ਹੀ ਘਰ ਵੱਲੋਂ ਇੱਕ ਕਾਨਾ ਮਿਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21487', '26', '40', '9', 'ਤਦ ਉਹ ਨੇ ਦਰਵਾਜ਼ੇ ਦੀ ਡਿਉੜ੍ਹੀ ਅੱਠ ਹੱਥ ਮਿਣੀ, ਉਹ ਦੇ ਥੰਮ੍ਹ ਦੋ ਹੱਥ ਸਨ ਅਤੇ ਦਰਵਾਜ਼ੇ ਦੀ ਡਿਉੜ੍ਹੀ ਘਰ ਵੱਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21488', '26', '40', '10', 'ਪੂਰਬ ਵੱਲ ਦੇ ਦਰਵਾਜ਼ੇ ਦੀਆਂ ਕੋਠੜੀਆਂ ਤਿੰਨ ਇੱਧਰ ਅਤੇ ਤਿੰਨ ਉੱਧਰ ਸਨ, ਇਹ ਤਿੰਨੇ ਮਿਣਤੀ ਵਿੱਚ ਇੱਕੋ ਜਿੰਨੀਆਂ ਸਨ ਅਤੇ ਇੱਧਰ ਉੱਧਰ ਦੇ ਥੰਮਾਂ ਦਾ ਇੱਕੋ ਹੀ ਨਾਪ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21489', '26', '40', '11', 'ਉਹ ਨੇ ਫਾਟਕ ਦੇ ਦਰਵਾਜ਼ੇ ਦੀ ਚੌੜਾਈ ਦਸ ਹੱਥ ਤੇ ਫਾਟਕ ਦੀ ਲੰਬਾਈ ਤੇਰ੍ਹਾਂ ਹੱਥ ਮਿਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21490', '26', '40', '12', 'ਕੋਠੜੀਆਂ ਦੇ ਅੱਗੇ ਦਾ ਥਾਂ ਇੱਕ ਹੱਥ ਇੱਧਰ ਅਤੇ ਇੱਕ ਹੱਥ ਉੱਧਰ ਸੀ ਅਤੇ ਕੋਠੜੀਆਂ ਛੇ ਹੱਥ ਇੱਧਰ ਤੇ ਛੇ ਹੱਥ ਉੱਧਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21491', '26', '40', '13', 'ਤਦ ਉਹ ਨੇ ਦਰਵਾਜ਼ੇ ਨੂੰ ਇੱਕ ਕੋਠੜੀ ਦੀ ਛੱਤ ਤੋਂ ਦੂਜੀ ਦੀ ਛੱਤ ਤੱਕ ਪੱਚੀ ਹੱਥ ਚੌੜਾ ਮਿਣਿਆ, ਦਰਵਾਜ਼ੇ ਦੇ ਸਾਹਮਣੇ ਦਰਵਾਜ਼ਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21492', '26', '40', '14', 'ਉਹ ਨੇ ਥੰਮ੍ਹ ਸੱਠ ਹੱਥ ਮਿਣੇ ਅਤੇ ਵੇਹੜੇ ਦੇ ਥੰਮ੍ਹ ਫਾਟਕ ਦੇ ਚਾਰ ਚੁਫ਼ੇਰੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21493', '26', '40', '15', 'ਲਾਂਘੇ ਦੇ ਫਾਟਕ ਦੇ ਸਾਹਮਣੇ ਤੋਂ ਲੈ ਕੇ ਅੰਦਰਲੇ ਫਾਟਕ ਦੀ ਡਿਉੜ੍ਹੀ ਦੇ ਸਾਹਮਣੇ ਤੱਕ, ਪੰਜਾਹ ਹੱਥਾਂ ਦਾ ਫ਼ਾਸਲਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21494', '26', '40', '16', 'ਕੋਠੜੀਆਂ ਵਿੱਚ ਅਤੇ ਉਹਨਾਂ ਦੇ ਥੰਮਾਂ ਵਿੱਚ ਫਾਟਕ ਦੇ ਅੰਦਰ ਚੁਫ਼ੇਰੇ ਝਰੋਖੇ ਸਨ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਡਿਉੜ੍ਹੀ ਦੇ ਅੰਦਰ ਵੀ ਚੁਫ਼ੇਰੇ ਝਰੋਖੇ ਸਨ ਅਤੇ ਥੰਮਾਂ ਤੇ ਖਜ਼ੂਰ ਦੀਆਂ ਮੂਰਤਾਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21495', '26', '40', '17', '¶ ਫੇਰ ਉਹ ਮੈਨੂੰ ਬਾਹਰ ਦੇ ਵੇਹੜੇ ਵਿੱਚ ਲੈ ਗਿਆ ਅਤੇ ਵੇਖੋ, ਕੋਠੜੀਆਂ ਸਨ ਅਤੇ ਚਾਰੇ ਪਾਸੇ ਵੇਹੜੇ ਵਿੱਚ ਫਰਸ਼ ਲੱਗਾ ਹੋਇਆ ਸੀ। ਉਸ ਫਰਸ਼ ਉੱਤੇ ਤੀਹ ਕੋਠੜੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21496', '26', '40', '18', 'ਉਹ ਫਰਸ਼ ਅਥਵਾ ਥੱਲੇ ਦਾ ਫਰਸ਼ ਫਾਟਕਾਂ ਦੇ ਨਾਲ-ਨਾਲ ਬਰਾਬਰ ਲੱਗਾ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21497', '26', '40', '19', 'ਤਦ ਉਸ ਨੇ ਉਹ ਦੀ ਚੌੜਾਈ ਹੇਠਾਂ ਦੇ ਫਾਟਕਾਂ ਦੇ ਸਾਹਮਣੇ ਤੋਂ ਅੰਦਰ ਦੇ ਵੇਹੜੇ ਦੇ ਅੱਗੇ ਪੂਰਬ ਅਤੇ ਉੱਤਰ ਵਾਲੇ ਪਾਸੇ ਬਾਹਰ-ਬਾਹਰ ਸੌ ਹੱਥ ਮਿਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21498', '26', '40', '20', '¶ ਫੇਰ ਉਸ ਨੇ ਬਾਹਰ ਦੇ ਵੇਹੜੇ ਦੇ ਉਤਰ ਵੱਲ ਮੂੰਹ ਵਾਲੇ ਫਾਟਕ ਦੀ ਲੰਬਾਈ ਤੇ ਚੌੜਾਈ ਮਿਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21499', '26', '40', '21', 'ਉਹ ਦੀਆਂ ਕੋਠੜੀਆਂ ਤਿੰਨ ਇਸ ਪਾਸੇ ਅਤੇ ਤਿੰਨ ਉਸ ਪਾਸੇ ਸਨ ਅਤੇ ਉਹ ਦੇ ਥੰਮ੍ਹ ਤੇ ਡਾਟਾਂ ਪਹਿਲੇ ਫਾਟਕ ਦੇ ਨਾਪ ਦੇ ਅਨੁਸਾਰ ਸਨ। ਉਹ ਦੀ ਲੰਬਾਈ ਪੰਜਾਹ ਹੱਥ ਅਤੇ ਚੌੜਾਈ ਪੱਚੀ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21500', '26', '40', '22', 'ਉਹ ਦੀਆਂ ਖਿੜਕੀਆਂ, ਡਿਉੜ੍ਹੀ ਅਤੇ ਖਜ਼ੂਰ ਦੇ ਰੁੱਖ ਪੂਰਬ ਵੱਲ ਮੂੰਹ ਵਾਲੇ ਫਾਟਕ ਦੇ ਨਾਪ ਦੇ ਅਨੁਸਾਰ ਸਨ ਅਤੇ ਉੱਪਰ ਜਾਣ ਲਈ ਸੱਤ ਪੌੜੀਆਂ ਸਨ, ਉਹ ਦੀ ਡਿਉੜ੍ਹੀ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21501', '26', '40', '23', 'ਅੰਦਰ ਦੇ ਵੇਹੜੇ ਦਾ ਫਾਟਕ ਉਤਰ ਵੱਲ ਮੂੰਹ ਵਾਲੇ ਅਤੇ ਪੂਰਬ ਵੱਲ ਮੂੰਹ ਵਾਲੇ ਫਾਟਕਾਂ ਦੇ ਸਾਹਮਣੇ ਸੀ ਅਤੇ ਉਹ ਨੇ ਫਾਟਕ ਤੋਂ ਫਾਟਕ ਤੱਕ ਸੌ ਹੱਥ ਮਿਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21502', '26', '40', '24', '¶ ਉਹ ਮੈਨੂੰ ਦੱਖਣ ਵੱਲ ਲੈ ਗਿਆ ਅਤੇ ਕੀ ਵੇਖਦਾ ਹਾਂ ਕਿ ਦੱਖਣ ਵੱਲ ਇੱਕ ਫਾਟਕ ਹੈ। ਉਹ ਨੇ ਉਸ ਦੇ ਥੰਮਾਂ ਅਤੇ ਉਸ ਦੀ ਡਿਉੜ੍ਹੀ ਨੂੰ ਇਹਨਾਂ ਹੀ ਨਾਪਾਂ ਦੇ ਅਨੁਸਾਰ ਮਿਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21503', '26', '40', '25', 'ਉਹ ਦੇ ਵਿੱਚ ਅਤੇ ਉਹ ਦੀ ਡਿਉੜ੍ਹੀ ਵਿੱਚ ਚਾਰ ਚੁਫ਼ੇਰੇ ਉਹਨਾਂ ਖਿੜਕੀਆਂ ਵਾਂਗੂੰ ਖਿੜਕੀਆਂ ਸਨ। ਲੰਬਾਈ ਪੰਜਾਹ ਹੱਥ ਅਤੇ ਚੌੜਾਈ ਪੱਚੀ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21504', '26', '40', '26', 'ਉਹ ਦੇ ਉੱਤੇ ਚੜ੍ਹਨ ਲਈ ਸੱਤ ਪੌੜੀਆਂ ਸਨ ਅਤੇ ਉਹ ਦੀ ਡਿਉੜ੍ਹੀ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਸੀ। ਉਹ ਦੇ ਥੰਮਾਂ ਤੇ ਖਜ਼ੂਰ ਦੇ ਰੁੱਖ ਦੀਆਂ ਮੂਰਤਾਂ ਸਨ, ਇੱਕ ਇਸ ਪਾਸੇ ਅਤੇ ਇੱਕ ਓਸ ਪਾਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21505', '26', '40', '27', 'ਦੱਖਣ ਵੱਲ ਅੰਦਰਲੇ ਵੇਹੜੇ ਦਾ ਫਾਟਕ ਸੀ ਅਤੇ ਉਹ ਨੇ ਦੱਖਣ ਦੀ ਵੱਲ ਫਾਟਕ ਤੋਂ ਫਾਟਕ ਤੱਕ ਸੌ ਹੱਥ ਮਿਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21506', '26', '40', '28', '¶ ਤਦ ਉਹ ਮੈਨੂੰ ਦੱਖਣੀ ਫਾਟਕ ਦੇ ਰਾਹ ਅੰਦਰ ਵੇਹੜੇ ਵਿੱਚ ਲਿਆਇਆ ਅਤੇ ਇਹਨਾਂ ਹੀ ਮੇਚਿਆਂ ਦੇ ਅਨੁਸਾਰ ਉਹ ਨੇ ਦੱਖਣੀ ਫਾਟਕ ਨੂੰ ਮਿਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21507', '26', '40', '29', 'ਉਹ ਦੀਆਂ ਕੋਠੜੀਆਂ, ਉਹ ਦੇ ਥੰਮਾਂ ਅਤੇ ਉਹ ਦੀ ਡਿਉੜ੍ਹੀ ਨੂੰ ਇਹਨਾਂ ਹੀ ਮੇਚਿਆਂ ਦੇ ਅਨੁਸਾਰ ਵੇਖਿਆ ਅਤੇ ਉਸ ਵਿੱਚ ਅਤੇ ਉਹ ਦੀ ਡਿਉੜ੍ਹੀ ਵਿੱਚ ਚੁਫ਼ੇਰੇ ਖਿੜਕੀਆਂ ਸਨ। ਲੰਬਾਈ ਪੰਜਾਹ ਹੱਥ ਤੇ ਚੌੜਾਈ ਪੱਚੀ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21508', '26', '40', '30', 'ਡਿਉੜ੍ਹੀ ਚਾਰ ਚੁਫ਼ੇਰਿਓਂ ਪੱਚੀ ਹੱਥ ਲੰਮੀ ਅਤੇ ਪੱਚੀ ਹੱਥ ਚੌੜੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21509', '26', '40', '31', 'ਉਹ ਦੀ ਡਿਉੜ੍ਹੀ ਬਾਹਰਲੇ ਵੇਹੜੇ ਵੱਲ ਸੀ ਅਤੇ ਉਹ ਦੇ ਥੰਮਾਂ ਉੱਤੇ ਖਜ਼ੂਰ ਦੇ ਰੁੱਖਾਂ ਦੀਆਂ ਮੂਰਤਾਂ ਸਨ ਅਤੇ ਉੱਤੇ ਚੜ੍ਹਨ ਲਈ ਅੱਠ ਪੌੜੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21510', '26', '40', '32', '¶ ਉਹ ਮੈਨੂੰ ਪੂਰਬ ਵੱਲ ਅੰਦਰਲੇ ਵੇਹੜੇ ਵਿੱਚ ਲੈ ਆਇਆ ਅਤੇ ਇਹਨਾਂ ਹੀ ਮੇਚਿਆਂ ਦੇ ਅਨੁਸਾਰ ਫਾਟਕ ਨੂੰ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21511', '26', '40', '33', 'ਉਹ ਦੀਆਂ ਕੋਠੜੀਆਂ, ਥੰਮਾਂ ਅਤੇ ਡਿਉੜ੍ਹੀ ਨੂੰ ਇਹਨਾਂ ਹੀ ਮੇਚਿਆਂ ਦੇ ਅਨੁਸਾਰ ਵੇਖਿਆ ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਅਤੇ ਉਹ ਦੀ ਡਿਉੜ੍ਹੀ ਵਿੱਚ ਚੁਫ਼ੇਰੇ ਖਿੜਕੀਆਂ ਸਨ। ਲੰਬਾਈ ਪੰਜਾਹ ਹੱਥ ਅਤੇ ਚੌੜਾਈ ਪੱਚੀ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21512', '26', '40', '34', 'ਉਹ ਦੀ ਡਿਉੜ੍ਹੀ ਬਾਹਰਲੇ ਵੇਹੜੇ ਵੱਲ ਸੀ ਅਤੇ ਉਹ ਦੇ ਥੰਮਾਂ ਉੱਤੇ ਇੱਧਰ ਉੱਧਰ ਖਜ਼ੂਰ ਦੇ ਰੁੱਖਾਂ ਦੀਆਂ ਮੂਰਤਾਂ ਸਨ ਅਤੇ ਉੱਤੇ ਜਾਣ ਲਈ ਅੱਠ ਪੌੜੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21513', '26', '40', '35', '¶ ਉਹ ਮੈਨੂੰ ਉੱਤਰੀ ਫਾਟਕ ਵੱਲ ਲੈ ਗਿਆ ਅਤੇ ਇਹਨਾਂ ਹੀ ਮੇਚਿਆਂ ਦੇ ਅਨੁਸਾਰ ਉਹ ਨੂੰ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21514', '26', '40', '36', 'ਉਹ ਦੀਆਂ ਕੋਠੜੀਆਂ, ਉਹ ਦੇ ਥੰਮਾਂ ਅਤੇ ਉਹ ਦੀ ਡਿਉੜ੍ਹੀ ਜਿਹਨਾਂ ਵਿੱਚ ਚੁਫ਼ੇਰੇ ਖਿੜਕੀਆਂ ਸਨ, ਦੀ ਲੰਬਾਈ ਪੰਜਾਹ ਹੱਥ ਤੇ ਚੌੜਾਈ ਪੱਚੀ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21515', '26', '40', '37', 'ਉਹ ਦੇ ਥੰਮ੍ਹ ਬਾਹਰਲੇ ਵੇਹੜੇ ਵੱਲ ਸਨ ਅਤੇ ਉਹ ਦੇ ਥੰਮਾਂ ਤੇ ਇੱਧਰ ਉੱਧਰ ਖਜ਼ੂਰਾਂ ਦੇ ਰੁੱਖ ਦੀਆਂ ਮੂਰਤਾਂ ਸਨ ਅਤੇ ਉੱਤੇ ਚੜ੍ਹਨ ਲਈ ਅੱਠ ਪੌੜੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21516', '26', '40', '38', '¶ ਫਾਟਕਾਂ ਦੇ ਥੰਮਾਂ ਦੇ ਕੋਲ ਦਰਵਾਜ਼ੇ ਵਾਲੀ ਕੋਠੜੀ ਸੀ, ਜਿੱਥੇ ਹੋਮ ਦੀ ਬਲੀ ਧੋਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21517', '26', '40', '39', 'ਦਰਵਾਜ਼ੇ ਦੀ ਡਿਉੜ੍ਹੀ ਵਿੱਚ ਦੋ ਮੇਜ਼ਾਂ ਇਸ ਪਾਸੇ ਤੇ ਦੋ ਉਸ ਪਾਸੇ ਸਨ, ਤਾਂ ਕਿ ਉਹਨਾਂ ਉੱਤੇ ਹੋਮ ਦੀ ਬਲੀ, ਪਾਪ ਬਲੀ ਅਤੇ ਦੋਸ਼ ਦੀ ਬਲੀ ਕੱਟੀਆਂ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21518', '26', '40', '40', 'ਬਾਹਰ ਵੱਲ ਉੱਤਰੀ ਫਾਟਕ ਦੇ ਲਾਂਘੇ ਦੇ ਨੇੜੇ ਦੋ ਮੇਜ਼ਾਂ ਸਨ ਅਤੇ ਫਾਟਕ ਦੀ ਡਿਉੜ੍ਹੀ ਦੇ ਦੂਜੇ ਪਾਸੇ ਦੋ ਮੇਜ਼ਾਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21519', '26', '40', '41', 'ਫਾਟਕ ਦੇ ਨੇੜੇ ਚਾਰ ਮੇਜ਼ਾਂ ਇਸ ਪਾਸੇ ਅਤੇ ਚਾਰ ਉਸ ਪਾਸੇ ਸਨ, ਅਰਥਾਤ ਅੱਠ ਮੇਜ਼ਾਂ ਕੱਟਣ ਲਈ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21520', '26', '40', '42', 'ਹੋਮ ਦੀ ਬਲੀ ਲਈ ਘੜੇ ਹੋਏ ਪੱਥਰਾਂ ਦੀਆਂ ਚਾਰ ਮੇਜ਼ਾਂ ਸਨ, ਜਿਹੜੀਆਂ ਡੇਢ ਹੱਥ ਲੰਮੀਆਂ, ਡੇਢ ਹੱਥ ਚੌੜੀਆਂ ਅਤੇ ਇੱਕ ਹੱਥ ਉੱਚੀਆਂ ਸਨ, ਜਿਹਨਾਂ ਉੱਤੇ ਉਹ ਹੋਮ ਦੀ ਭੇਟ ਅਤੇ ਬਲੀ ਨੂੰ ਕੱਟਣ ਵਾਲੇ ਹਥਿਆਰ ਰੱਖੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21521', '26', '40', '43', 'ਉਹ ਦੇ ਚੁਫ਼ੇਰੇ ਚਾਰ ਉਂਗਲਾਂ ਲੰਮੇ ਕੁੰਡੇ ਲੱਗੇ ਸਨ ਅਤੇ ਬਲੀ ਦਾ ਮਾਸ ਮੇਜ਼ਾਂ ਤੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21522', '26', '40', '44', 'ਅੰਦਰਲੇ ਫਾਟਕ ਤੋਂ ਬਾਹਰ ਅੰਦਰਲੇ ਵੇਹੜੇ ਵਿੱਚ ਜੋ ਉੱਤਰੀ ਫਾਟਕ ਵੱਲ ਸੀ, ਗਾਉਣ ਵਾਲਿਆਂ ਦੀਆਂ ਕੋਠੜੀਆਂ ਸਨ ਅਤੇ ਉਹਨਾਂ ਦਾ ਮੂੰਹ ਦੱਖਣ ਵੱਲ ਸੀ। ਇੱਕ ਕੋਠੜੀ ਪੂਰਬੀ ਫਾਟਕ ਵੱਲ ਸੀ, ਜਿਸ ਦਾ ਮੂੰਹ ਉਤਰ ਵੱਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21523', '26', '40', '45', 'ਉਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਇਹ ਕੋਠੜੀ ਜਿਸ ਦਾ ਮੂੰਹ ਦੱਖਣ ਵੱਲ ਹੈ ਉਹਨਾਂ ਜਾਜਕਾਂ ਦੇ ਲਈ ਹੈ, ਜਿਹੜੇ ਡੇਰੇ ਦੀ ਰਾਖੀ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21524', '26', '40', '46', 'ਉਹ ਕੋਠੜੀ ਜਿਸ ਦਾ ਮੂੰਹ ਉਤਰ ਵੱਲ ਹੈ ਉਹਨਾਂ ਜਾਜਕਾਂ ਲਈ ਹੈ, ਜਿਹੜੇ ਜਗਵੇਦੀ ਦੀ ਰਾਖੀ ਲਈ ਹਨ। ਇਹ ਸਾਦੋਕ ਦੀ ਵੰਸ਼ ਵਿੱਚੋਂ ਹਨ ਜੋ ਲੇਵੀਆਂ ਵਿੱਚੋਂ ਯਹੋਵਾਹ ਦੇ ਹਜ਼ੂਰ ਉਹ ਦੀ ਉਪਾਸਨਾ ਕਰਨ ਲਈ ਆਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21525', '26', '40', '47', '¶ ਉਹ ਨੇ ਵੇਹੜੇ ਨੂੰ ਸੌ ਹੱਥ ਲੰਮਾ ਤੇ ਸੌ ਹੱਥ ਚੌੜਾ ਵਰਗਾਕਾਰ ਮਿਣਿਆ ਅਤੇ ਜਗਵੇਦੀ ਭਵਨ ਦੇ ਸਾਹਮਣੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21526', '26', '40', '48', 'ਫੇਰ ਉਹ ਮੈਨੂੰ ਭਵਨ ਦੀ ਡਿਉੜ੍ਹੀ ਵਿੱਚ ਲੈ ਆਇਆ ਅਤੇ ਡਿਉੜ੍ਹੀ ਨੂੰ ਮਿਣਿਆ, ਪੰਜ ਹੱਥ ਇੱਧਰ ਅਤੇ ਪੰਜ ਹੱਥ ਉੱਧਰ ਅਤੇ ਫਾਟਕ ਦੀ ਚੌੜਾਈ ਤਿੰਨ ਹੱਥ ਇਸ ਪਾਸੇ ਸੀ ਅਤੇ ਤਿੰਨ ਹੱਥ ਉਸ ਪਾਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21527', '26', '40', '49', 'ਡਿਉੜ੍ਹੀ ਦੀ ਲੰਬਾਈ ਵੀਹ ਹੱਥ ਅਤੇ ਚੌੜਾਈ ਬਾਰਾਂ ਹੱਥ ਸੀ। ਉਸ ਪੌੜੀ ਦੇ ਡੰਡੇ ਕੋਲ ਜਿਹਨਾਂ ਤੋਂ ਉਸ ਉੱਤੇ ਚੜ੍ਹਦੇ ਸਨ ਅਤੇ ਥੰਮਾਂ ਦੇ ਨਾਲ ਪੀਲ ਪਾਏ ਸਨ, ਇੱਕ ਇਸ ਪਾਸੇ ਅਤੇ ਇੱਕ ਉਸ ਪਾਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21528', '26', '41', '1', '¶ ਤਦ ਉਹ ਮਨੁੱਖ ਮੈਨੂੰ ਹੈਕਲ ਵਿੱਚ ਲਿਆਇਆ ਅਤੇ ਥੰਮਾਂ ਨੂੰ ਮਿਣਿਆ, ਛੇ ਹੱਥ ਦੀ ਚੌੜਾਈ ਇੱਕ ਪਾਸੇ ਅਤੇ ਛੇ ਹੱਥ ਦੀ ਚੌੜਾਈ ਦੂਜੇ ਪਾਸੇ, ਇਹੀ ਡੇਰੇ ਦੀ ਚੌੜਾਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21529', '26', '41', '2', 'ਦਰਵਾਜ਼ੇ ਦੀ ਚੌੜਾਈ ਦਸ ਹੱਥ ਸੀ। ਉਹ ਦਾ ਇੱਕ ਪਾਸਾ ਪੰਜ ਹੱਥ ਦਾ ਸੀ ਅਤੇ ਦੂਜਾ ਵੀ ਪੰਜ ਹੱਥ ਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦੀ ਲੰਬਾਈ ਚਾਲ੍ਹੀ ਹੱਥ ਅਤੇ ਚੌੜਾਈ ਵੀਹ ਹੱਥ ਮਿਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21530', '26', '41', '3', 'ਤਦ ਉਹ ਅੰਦਰ ਗਿਆ ਅਤੇ ਦਰਵਾਜ਼ੇ ਦੇ ਹਰੇਕ ਥੰਮ੍ਹ ਨੂੰ, ਦੋ ਹੱਥ, ਮਿਣਿਆ ਅਤੇ ਦਰਵਾਜ਼ੇ ਨੂੰ, ਛੇ ਹੱਥ ਅਤੇ ਦਰਵਾਜ਼ੇ ਦੀ ਚੌੜਾਈ ਸੱਤ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21531', '26', '41', '4', 'ਉਸ ਨੇ ਹੈਕਲ ਦੇ ਸਾਹਮਣੇ ਦੀ ਲੰਬਾਈ ਨੂੰ ਵੀਹ ਹੱਥ ਅਤੇ ਚੌੜਾਈ ਨੂੰ ਵੀਹ ਹੱਥ ਮਿਣਿਆ ਅਤੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਇਹੀ ਅੱਤ ਪਵਿੱਤਰ ਸਥਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21532', '26', '41', '5', '¶ ਉਹ ਨੇ ਭਵਨ ਦੀ ਕੰਧ ਛੇ ਹੱਥ ਮਿਣੀ ਅਤੇ ਪਾਸੇ ਦੀ ਹਰੇਕ ਕੋਠੜੀ ਦੀ ਚੌੜਾਈ ਭਵਨ ਦੇ ਚੁਫ਼ੇਰੇ ਚਾਰ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21533', '26', '41', '6', 'ਪਾਸੇ ਦੀਆਂ ਕੋਠੜੀਆਂ ਤਿੰਨ ਮੰਜ਼ਲਾਂ ਵਾਲੀਆਂ ਸਨ, ਕੋਠੜੀ ਦੇ ਉੱਤੇ ਕੋਠੜੀ, ਪਾਲਾਂ ਵਿੱਚ ਤੀਹ ਅਤੇ ਉਹ ਉਸ ਕੰਧ ਵਿੱਚ ਜੋ ਭਵਨ ਦੇ ਚੁਫ਼ੇਰੇ ਦੀਆਂ ਕੋਠੜੀਆਂ ਦੇ ਲਈ ਸੀ, ਅੰਦਰ ਬਣਾਈਆਂ ਗਈਆਂ ਸਨ, ਤਾਂ ਜੋ ਪੱਕੀਆਂ ਹੋਣ, ਪਰ ਉਹ ਭਵਨ ਦੀ ਕੰਧ ਨਾਲ ਮਿਲੀਆਂ ਹੋਈਆਂ ਨਾ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21534', '26', '41', '7', 'ਉਹ ਪਾਸੇ ਵੱਲ ਦੀਆਂ ਕੋਠੜੀਆਂ ਉੱਤੇ ਤੱਕ ਚਾਰੇ ਪਾਸੇ ਬਹੁਤੀਆਂ ਖੁੱਲ੍ਹੀਆਂ ਹੁੰਦੀਆਂ ਜਾਂਦੀਆਂ ਸਨ, ਕਿਉਂ ਜੋ ਭਵਨ ਚੁਫ਼ੇਰਿਓਂ ਉੱਚਾ ਹੁੰਦਾ ਚਲਾ ਜਾਂਦਾ ਸੀ, ਭਵਨ ਦੀ ਚੌੜਾਈ ਉੱਤੇ ਤੱਕ ਇੱਕੋ ਜਿੰਨੀ ਸੀ ਅਤੇ ਉੱਪਰ ਦੀਆਂ ਕੋਠੜੀਆਂ ਦਾ ਰਾਹ ਵਿਚਕਾਰਲੀਆਂ ਕੋਠੜੀਆਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21535', '26', '41', '8', 'ਮੈਂ ਭਵਨ ਦੇ ਚੁਫ਼ੇਰੇ ਉੱਚਾ ਥੜਾ ਵੇਖਿਆ। ਪਾਸੇ ਦੀਆਂ ਕੋਠੜੀਆਂ ਦੀ ਨੀਂਹ ਛੇ ਵੱਡੇ ਹੱਥ ਦੇ ਪੂਰੇ ਕਾਨੇ ਜਿੰਨੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21536', '26', '41', '9', 'ਪਾਸੇ ਦੀਆਂ ਕੋਠੜੀਆਂ ਦੀ ਬਾਹਰਲੀ ਕੰਧ ਦੀ ਚੌੜਾਈ ਪੰਜ ਹੱਥ ਸੀ ਅਤੇ ਜਿਹੜੀ ਥਾਂ ਬਾਕੀ ਰਹੀ ਉਹ ਭਵਨ ਦੇ ਪਾਸੇ ਵੱਲ ਦੀਆਂ ਕੋਠੜੀਆਂ ਵਿਚਕਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21537', '26', '41', '10', 'ਕੋਠੜੀਆਂ ਦੇ ਵਿਚਕਾਰ ਭਵਨ ਦੇ ਚੁਫ਼ੇਰੇ ਵੀਹ ਹੱਥ ਦਾ ਫ਼ਾਸਲਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21538', '26', '41', '11', 'ਪਾਸੇ ਦੀਆਂ ਕੋਠੜੀਆਂ ਦੇ ਦਰਵਾਜ਼ੇ ਉਸ ਖਾਲੀ ਥਾਂ ਵੱਲ ਸਨ। ਇੱਕ ਦਰਵਾਜ਼ਾ ਉਤਰ ਵੱਲ ਦੇ ਰਾਹ ਵੱਲ ਅਤੇ ਇੱਕ ਦੱਖਣ ਵੱਲ ਅਤੇ ਖਾਲੀ ਥਾਂ ਦੀ ਚੌੜਾਈ ਚਾਰੇ ਪਾਸੇ ਪੰਜ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21539', '26', '41', '12', '¶ ਉਹ ਮਕਾਨ ਜਿਹੜਾ ਵੱਖਰੀ ਥਾਂ ਦੇ ਸਾਹਮਣੇ ਪੱਛਮ ਵੱਲ ਸੀ, ਉਹ ਦੀ ਚੌੜਾਈ ਸੱਤਰ ਹੱਥ ਸੀ ਅਤੇ ਉਸ ਮਕਾਨ ਦੀ ਕੰਧ ਚਾਰੋਂ ਪਾਸੇ ਪੰਜ ਹੱਥ ਮੋਟੀ ਅਤੇ ਨੱਬੇ ਹੱਥ ਲੰਮੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21540', '26', '41', '13', '¶ ਇਸ ਲਈ ਉਹ ਨੇ ਭਵਨ ਨੂੰ ਸੌ ਹੱਥ ਲੰਮਾ ਮਿਣਿਆ ਅਤੇ ਵੱਖਰੀ ਥਾਂ ਅਤੇ ਮਕਾਨ ਉਸ ਦੀਆਂ ਕੰਧਾਂ ਸਮੇਤ ਸੌ ਹੱਥ ਲੰਮਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21541', '26', '41', '14', 'ਭਵਨ ਦੇ ਸਾਹਮਣੇ ਦੀ ਅਤੇ ਉਸ ਪੂਰਬ ਵੱਲ ਦੀ ਵੱਖਰੀ ਥਾਂ ਦੀ ਚੌੜਾਈ ਸੌ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21542', '26', '41', '15', 'ਵੱਖਰੀ ਥਾਂ ਦੇ ਸਾਹਮਣੇ ਦੇ ਮਕਾਨ ਦੀ ਲੰਬਾਈ ਨੂੰ ਜੋ ਉਹ ਦੇ ਪਿੱਛੇ ਸੀ ਅਤੇ ਉਸ ਵੱਲ ਦੇ ਬਰਾਂਡੇ ਇਸ ਪਾਸਿਓਂ ਅਤੇ ਉਸ ਪਾਸਿਓਂ ਅਤੇ ਅੰਦਰ ਵੱਲ ਹੈਕਲ ਨੂੰ ਅਤੇ ਵੇਹੜੇ ਦੀ ਡਿਉੜ੍ਹੀ ਨੂੰ ਉਸ ਨੇ ਸੌ ਹੱਥ ਮਿਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21543', '26', '41', '16', '¶ ਸਰਦਲਾਂ, ਝਰੋਖਿਆਂ ਅਤੇ ਚੁਫ਼ੇਰੇ ਦੇ ਬਰਾਂਡਿਆਂ ਨੂੰ ਜਿਹੜੇ ਤਿੰਨ ਮੰਜ਼ਲੇ ਅਤੇ ਸਰਦਲਾਂ ਦੇ ਸਾਹਮਣੇ ਸਨ ਅਤੇ ਚੁਫ਼ੇਰਿਓਂ ਧਰਤੀ ਤੋਂ ਖਿੜਕੀਆਂ ਤੱਕ ਲੱਕੜੀ ਨਾਲ ਮੜ੍ਹੇ ਹੋਏ ਸਨ ਅਤੇ ਖਿੜਕੀਆਂ ਵੀ ਮੜ੍ਹੀਆਂ ਹੋਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21544', '26', '41', '17', 'ਦਰਵਾਜ਼ੇ ਦੇ ਉੱਪਰ ਤੱਕ ਅਤੇ ਅੰਦਰਲੇ ਭਵਨ ਤੱਕ ਅਤੇ ਉਹ ਦੇ ਬਾਹਰ ਵੀ ਚੁਫ਼ੇਰੇ ਦੀ ਸਾਰੀ ਕੰਧ ਤੱਕ ਅੰਦਰ-ਬਾਹਰ ਸਭ ਠੀਕ ਹਿਸਾਬ ਨਾਲ ਬਣੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21545', '26', '41', '18', 'ਕਰੂਬੀਆਂ ਅਤੇ ਖਜ਼ੂਰਾਂ ਦੀਆਂ ਮੂਰਤਾਂ ਬਣੀਆਂ ਹੋਈਆਂ ਸਨ ਅਤੇ ਇੱਕ ਖਜ਼ੂਰ ਦੋ ਕਰੂਬੀਆਂ ਦੇ ਵਿਚਕਾਰ ਸੀ ਅਤੇ ਹਰੇਕ ਕਰੂਬੀ ਦੇ ਦੋ ਚਿਹਰੇ ਬਣੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21546', '26', '41', '19', 'ਸੋ ਇੱਕ ਪਾਸੇ ਖਜ਼ੂਰ ਵੱਲ ਦਾ ਚਿਹਰਾ ਮਨੁੱਖ ਵਰਗਾ ਸੀ ਅਤੇ ਦੂਜੇ ਪਾਸੇ ਜੁਆਨ ਬੱਬਰ ਸ਼ੇਰ ਵਰਗਾ ਚਿਹਰਾ ਵੀ ਖਜ਼ੂਰ ਵੱਲ ਸੀ, ਭਵਨ ਦੇ ਚੁਫ਼ੇਰੇ ਇਸੇ ਪ੍ਰਕਾਰ ਕੰਮ ਕੀਤਾ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21547', '26', '41', '20', 'ਧਰਤੀ ਤੋਂ ਦਰਵਾਜ਼ੇ ਦੇ ਉੱਪਰ ਤੱਕ ਅਤੇ ਹੈਕਲ ਦੀ ਕੰਧ ਤੇ ਕਰੂਬੀ ਅਤੇ ਖਜ਼ੂਰ ਦੇ ਰੁੱਖ ਬਣੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21548', '26', '41', '21', '¶ ਹੈਕਲ ਦੀ ਚੁਗਾਠ ਚਾਰ ਨੁੱਕਰੀ ਸੀ ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸਾਹਮਣੇ ਦੀ ਸ਼ਕਲ ਵੀ ਇਹੋ ਜਿਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21549', '26', '41', '22', 'ਜਗਵੇਦੀ ਲੱਕੜੀ ਦੀ ਸੀ, ਉਹ ਦੀ ਉਚਾਈ ਤਿੰਨ ਹੱਥ ਅਤੇ ਲੰਬਾਈ ਦੋ ਹੱਥ ਸੀ ਅਤੇ ਉਸ ਦੇ ਕੋਨੇ, ਉਹ ਦੀ ਕੁਰਸੀ ਅਤੇ ਉਹ ਦੀਆਂ ਕੰਧਾਂ ਲੱਕੜ ਦੀਆਂ ਸਨ ਅਤੇ ਉਹ ਮੈਨੂੰ ਬੋਲਿਆ ਕਿ ਇਹ ਯਹੋਵਾਹ ਦੇ ਸਾਹਮਣੇ ਦੀ ਮੇਜ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21550', '26', '41', '23', '¶ ਹੈਕਲ ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਦੋ ਦਰਵਾਜ਼ੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21551', '26', '41', '24', 'ਦਰਵਾਜ਼ਿਆਂ ਦੇ ਦੋ-ਦੋ ਤਾਕ ਸਨ ਜਿਹੜੇ ਮੁੜ ਸਕਦੇ ਸਨ, ਦੋ ਤਾਕ ਇੱਕ ਦਰਵਾਜ਼ੇ ਲਈ ਅਤੇ ਦੋ ਦੂਜੇ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21552', '26', '41', '25', 'ਉਹਨਾਂ ਤੇ ਅਰਥਾਤ ਹੈਕਲ ਦੇ ਦਰਵਾਜ਼ਿਆਂ ਤੇ ਕਰੂਬੀਆਂ ਅਤੇ ਖਜ਼ੂਰਾਂ ਦੀਆਂ ਮੂਰਤਾਂ ਬਣੀਆਂ ਹੋਈਆਂ ਸਨ, ਜਿਵੇਂ ਕਿ ਕੰਧ ਤੇ ਬਣੀਆਂ ਹੋਈਆਂ ਸਨ ਅਤੇ ਬਾਹਰ ਦੀ ਡਿਉੜ੍ਹੀ ਦੇ ਸਾਹਮਣੇ ਵੱਲ ਲੱਕੜੀ ਦੇ ਫੱਟੇ ਲੱਗੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21553', '26', '41', '26', 'ਡਿਉੜ੍ਹੀ ਦੇ ਅੰਦਰਲੇ ਅਤੇ ਬਾਹਰਲੇ ਪਾਸੇ ਵੱਖੀ ਵਿੱਚ ਝਰੋਖੇ ਤੇ ਖਜ਼ੂਰ ਦੇ ਰੁੱਖ ਬਣੇ ਸਨ ਅਤੇ ਭਵਨ ਦੀ ਵੱਖੀ ਦੀਆਂ ਕੋਠੜੀਆਂ ਅਤੇ ਫੱਟੇ ਲਗਾਉਣ ਦੀ ਇਹੋ ਸ਼ਕਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21554', '26', '42', '1', '¶ ਫਿਰ ਉਹ ਮਨੁੱਖ ਮੈਨੂੰ ਉੱਤਰੀ ਰਾਹ ਵਿੱਚੋਂ ਬਾਹਰਲੇ ਵੇਹੜੇ ਵਿੱਚ ਲੈ ਗਿਆ ਅਤੇ ਉਸ ਕੋਠੜੀ ਵਿੱਚ ਜਿਹੜੀ ਵੱਖਰੀ ਥਾਂ ਅਤੇ ਮਕਾਨ ਦੇ ਸਾਹਮਣੇ ਉਤਰ ਵੱਲ ਸੀ, ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21555', '26', '42', '2', 'ਸੌ ਹੱਥ ਲੰਮੇ ਥਾਂ ਦੇ ਸਾਹਮਣੇ ਉੱਤਰੀ ਦਰਵਾਜ਼ਾ ਸੀ, ਉਸ ਥਾਂ ਦੀ ਚੌੜਾਈ ਪੰਜਾਹ ਹੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21556', '26', '42', '3', 'ਅੰਦਰਲੇ ਵੇਹੜੇ ਦੇ ਵੀਹ ਹੱਥ ਦੇ ਫ਼ਾਸਲੇ ਦੇ ਸਾਹਮਣੇ, ਬਾਹਰਲੇ ਵੇਹੜੇ ਦੇ ਫਰਸ਼ ਦੇ ਸਾਹਮਣੇ ਕੋਠੜੀਆਂ ਦੀਆਂ ਤਿੰਨ ਛੱਤਾਂ ਇੱਕ ਦੂਜੀ ਦੇ ਸਾਹਮਣੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21557', '26', '42', '4', 'ਕੋਠੜੀਆਂ ਦੇ ਸਾਹਮਣੇ ਅੰਦਰ ਵੱਲ ਦਸ ਹੱਥ ਚੌੜਾ ਰਾਹ ਸੀ ਅਤੇ ਇੱਕ ਰਸਤਾ ਇੱਕ ਹੱਥ ਦਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਦਰਵਾਜ਼ੇ ਉਤਰ ਵੱਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21558', '26', '42', '5', 'ਉੱਪਰ ਦੀਆਂ ਕੋਠੜੀਆਂ ਛੋਟੀਆਂ ਸਨ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੇ ਬਰਾਂਡਿਆਂ ਇਮਾਰਤ ਦੀ ਹੇਠਲੀ ਤੇ ਉੱਪਰਲੀ ਮੰਜ਼ਲ ਦੇ ਟਾਕਰੇ ਵਿੱਚ ਇਹਨਾਂ ਤੋਂ ਵਧੇਰੀ ਥਾਂ ਰੋਕ ਰੱਖੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21559', '26', '42', '6', 'ਕਿਉਂ ਜੋ ਉਹ ਤਿੰਨ ਮੰਜ਼ਲੀਆਂ ਸਨ, ਪਰ ਉਹਨਾਂ ਦੇ ਥੰਮ੍ਹ ਵੇਹੜੇ ਦੇ ਥੰਮਾਂ ਵਾਂਗੂੰ ਨਹੀਂ ਸਨ, ਇਸ ਕਰਕੇ ਉਹ ਹੇਠਲੀ ਅਤੇ ਵਿਚਕਾਰਲੀ ਮੰਜ਼ਲ ਤੋਂ ਧਰਤੀ ਉੱਤੋਂ ਤੰਗ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21560', '26', '42', '7', 'ਕੋਠੜੀਆਂ ਦੇ ਨੇੜੇ ਦੀ, ਬਾਹਰਲੇ ਵੇਹੜੇ ਵੱਲ ਦੀ, ਕੋਠੜੀਆਂ ਦੇ ਸਾਹਮਣੇ ਦੀ ਬਾਹਰਲੀ ਕੰਧ ਪੰਜਾਹ ਹੱਥ ਲੰਮੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21561', '26', '42', '8', 'ਕਿਉਂ ਜੋ ਬਾਹਰਲੇ ਵੇਹੜੇ ਦੀਆਂ ਕੋਠੜੀਆਂ ਦੀ ਲੰਬਾਈ ਪੰਜਾਹ ਹੱਥ ਸੀ ਅਤੇ ਹੈਕਲ ਦੇ ਸਾਹਮਣੇ ਸੌ ਹੱਥ ਦੀ ਲੰਬਾਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21562', '26', '42', '9', 'ਉਹਨਾਂ ਕੋਠੜੀਆਂ ਦੇ ਹੇਠਾਂ ਪੂਰਬ ਵੱਲ ਉਹ ਲਾਂਘਾ ਸੀ, ਜਿਸ ਵਿੱਚੋਂ ਬਾਹਰਲੇ ਵੇਹੜੇ ਵਿੱਚੋਂ ਅੰਦਰ ਆਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21563', '26', '42', '10', 'ਪੂਰਬੀ ਵੇਹੜੇ ਦੀ ਚੌੜੀ ਕੰਧ ਵਿੱਚ ਅਤੇ ਉਸ ਮੰਦਰ ਦੇ ਸਾਹਮਣੇ ਕੋਠੜੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21564', '26', '42', '11', 'ਉਹਨਾਂ ਦੇ ਸਾਹਮਣੇ ਇੱਕ ਅਜਿਹਾ ਰਾਹ ਸੀ, ਜਿਹਾ ਉੱਤਰੀ ਕੋਠੜੀਆਂ ਦੇ ਅੱਗੇ ਸੀ, ਉਹਨਾਂ ਦੀ ਲੰਬਾਈ ਅਤੇ ਚੌੜਾਈ ਬਰਾਬਰ ਸੀ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਲਾਂਘੇ ਉਹਨਾਂ ਦੀ ਤਰਤੀਬ ਅਤੇ ਉਹਨਾਂ ਦੇ ਦਰਵਾਜ਼ਿਆਂ ਦੇ ਅਨੁਸਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21565', '26', '42', '12', 'ਦੱਖਣ ਵੱਲ ਦੀਆਂ ਕੋਠੜੀਆਂ ਦੇ ਦਰਵਾਜ਼ਿਆਂ ਦੇ ਅਨੁਸਾਰ ਇੱਕ ਦਰਵਾਜ਼ਾ ਰਾਹ ਦੇ ਸਿਰੇ ਤੇ ਸੀ, ਅਰਥਾਤ ਸਿੱਧੀ ਕੰਧ ਦੇ ਰਾਹ ਤੇ ਪੂਰਬ ਦੀ ਵੱਲ ਜਿੱਥੋਂ ਉਹਨਾਂ ਵਿੱਚ ਵੜਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21566', '26', '42', '13', 'ਤਦ ਉਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਉੱਤਰੀ ਅਤੇ ਦੱਖਣੀ ਕੋਠੜੀਆਂ ਜੋ ਵੱਖਰੀ ਥਾਂ ਦੇ ਅੱਗੇ ਹਨ, ਪਵਿੱਤਰ ਕੋਠੜੀਆਂ ਹਨ ਜਿੱਥੇ ਜਾਜਕ ਜਿਹੜੇ ਯਹੋਵਾਹ ਦੇ ਨੇੜੇ ਜਾਂਦੇ ਹਨ ਪਵਿੱਤਰ ਚੀਜ਼ਾਂ ਖਾਣਗੇ। ਪਵਿੱਤਰ ਚੀਜ਼ਾਂ, ਮੈਦੇ ਦੀ ਭੇਂਟ, ਪਾਪਾਂ ਦੀ ਬਲੀ ਅਤੇ ਦੋਸ਼ ਦੀ ਬਲੀ ਉੱਥੇ ਰੱਖਣਗੇ, ਕਿਉਂ ਜੋ ਉਹ ਸਥਾਨ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21567', '26', '42', '14', 'ਜਦੋਂ ਜਾਜਕ ਅੰਦਰ ਜਾਣ ਤਾਂ ਉਹ ਪਵਿੱਤਰ ਸਥਾਨ ਤੋਂ ਬਾਹਰਲੇ ਵੇਹੜੇ ਵਿੱਚ ਨਾ ਜਾਣ, ਸਗੋਂ ਆਪਣੇ ਸੇਵਾ ਕਰਨ ਸਮੇਂ ਦੇ ਬਸਤਰ ਉੱਥੇ ਹੀ ਲਾਹ ਦੇਣ, ਕਿਉਂ ਜੋ ਉਹ ਪਵਿੱਤਰ ਹਨ ਅਤੇ ਉਹ ਦੂਜੇ ਬਸਤਰ ਪਾ ਕੇ ਲੋਕਾਂ ਦੇ ਥਾਵਾਂ ਵਿੱਚ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21568', '26', '42', '15', '¶ ਸੋ ਜਦੋਂ ਉਹ ਅੰਦਰਲੇ ਭਵਨ ਨੂੰ ਮਿਣ ਚੁੱਕਿਆ, ਤਾਂ ਮੈਨੂੰ ਉਸ ਫਾਟਕ ਦੇ ਰਾਹ ਵਿੱਚ ਲਿਆਇਆ, ਜਿਸ ਦਾ ਮੂੰਹ ਪੂਰਬ ਵੱਲ ਸੀ ਅਤੇ ਉਸ ਨੂੰ ਚਾਰੇ ਪਾਸਿਓਂ ਮਿਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21569', '26', '42', '16', 'ਉਸ ਨੇ ਮਿਣਤੀ ਦੇ ਕਾਨੇ ਨਾਲ ਪੂਰਬ ਵੱਲ ਚੁਫ਼ੇਰੇ ਪੰਜ ਸੌ ਕਾਨੇ ਮਿਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21570', '26', '42', '17', 'ਉਸ ਨੇ ਮਿਣਤੀ ਦੇ ਕਾਨੇ ਨਾਲ ਉਤਰ ਵੱਲ ਚੁਫ਼ੇਰੇ ਪੰਜ ਸੌ ਕਾਨੇ ਮਿਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21571', '26', '42', '18', 'ਉਸ ਨੇ ਮਿਣਤੀ ਦੇ ਕਾਨੇ ਨਾਲ ਦੱਖਣ ਵੱਲ ਵੀ ਪੰਜ ਸੌ ਕਾਨੇ ਮਿਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21572', '26', '42', '19', 'ਉਸ ਨੇ ਪੱਛਮ ਵੱਲ ਮੁੜ ਕੇ ਮਿਣਤੀ ਦੇ ਕਾਨੇ ਨਾਲ ਪੰਜ ਸੌ ਕਾਨੇ ਮਿਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21573', '26', '42', '20', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਚੁਫ਼ੇਰਿਓਂ ਮਿਣਿਆ। ਉਹ ਦੇ ਚਾਰੇ ਪਾਸੇ ਇੱਕ ਕੰਧ ਪੰਜ ਸੌ ਕਾਨੇ ਲੰਮੀ ਅਤੇ ਪੰਜ ਸੌ ਕਾਨੇ ਚੌੜੀ ਸੀ, ਤਾਂ ਜੋ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਸਧਾਰਨ ਥਾਂ ਤੋਂ ਵੱਖਰਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21574', '26', '43', '1', '¶ ਫੇਰ ਉਹ ਮਨੁੱਖ ਮੈਨੂੰ ਫਾਟਕ ਤੇ ਲੈ ਆਇਆ, ਅਰਥਾਤ ਉਸ ਫਾਟਕ ਤੇ ਜਿਸ ਦਾ ਮੂੰਹ ਪੂਰਬ ਵੱਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21575', '26', '43', '2', 'ਵੇਖੋ, ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪਰਤਾਪ ਪੂਰਬ ਦੇ ਰਾਹ ਵੱਲੋਂ ਆਇਆ ਅਤੇ ਉਹ ਦੀ ਅਵਾਜ਼ ਵੱਡੇ ਪਾਣੀਆਂ ਵਾਂਗੂੰ ਸੀ। ਧਰਤੀ ਉਹ ਦੇ ਪਰਤਾਪ ਨਾਲ ਚਮਕ ਉੱਠੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21576', '26', '43', '3', 'ਇਹ ਉਸ ਦਰਸ਼ਣ ਦੇ ਅਨੁਸਾਰ ਸੀ ਜੋ ਮੈਂ ਵੇਖਿਆ ਸੀ, ਹਾਂ, ਉਸ ਦਰਸ਼ਣ ਦੇ ਅਨੁਸਾਰ ਜਿਹੜਾ ਮੈਂ ਉਸ ਵੇਲੇ ਵੇਖਿਆ ਸੀ, ਜਦੋਂ ਮੈਂ ਸ਼ਹਿਰ ਨੂੰ ਨਾਸ ਕਰਨ ਲਈ ਆਇਆ ਸੀ ਅਤੇ ਇਹ ਦਰਸ਼ਣ ਉਸ ਦਰਸ਼ਣ ਦੇ ਵਾਂਗੂੰ ਸਨ, ਜਿਹੜੇ ਮੈਂ ਕਬਾਰ ਨਹਿਰ ਦੇ ਕੋਲ ਵੇਖੇ ਸਨ, ਤਦ ਮੈਂ ਮੂਧੇ ਮੂੰਹ ਡਿੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21577', '26', '43', '4', 'ਯਹੋਵਾਹ ਦਾ ਪਰਤਾਪ ਉਸ ਫਾਟਕ ਦੇ ਰਾਹ ਜਿਸ ਦਾ ਮੂੰਹ ਪੂਰਬ ਦੇ ਰਾਹ ਵੱਲ ਹੈ ਭਵਨ ਵਿੱਚ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21578', '26', '43', '5', 'ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਨੇ ਮੈਨੂੰ ਚੁੱਕ ਕੇ ਅੰਦਰਲੇ ਵੇਹੜੇ ਵਿੱਚ ਪਹੁੰਚਾ ਦਿੱਤਾ ਅਤੇ ਵੇਖੋ, ਭਵਨ ਯਹੋਵਾਹ ਦੇ ਪਰਤਾਪ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21579', '26', '43', '6', 'ਮੈਂ ਕਿਸੇ ਨੂੰ ਸੁਣਿਆ ਜਿਹੜਾ ਭਵਨ ਵਿੱਚੋਂ ਮੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ ਅਤੇ ਇੱਕ ਮਨੁੱਖ ਮੇਰੇ ਕੋਲ ਖੜਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21580', '26', '43', '7', 'ਉਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਇਹ ਮੇਰੇ ਸਿੰਘਾਸਣ ਦਾ ਥਾਂ ਹੈ ਅਤੇ ਮੇਰੇ ਪੈਰਾਂ ਦੀ ਕੁਰਸੀ ਹੈ, ਜਿੱਥੇ ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵਿਚਕਾਰ ਸਦਾ ਲਈ ਵੱਸਾਂਗਾ ਅਤੇ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਰਾਜਾ ਫੇਰ ਕਦੇ ਮੇਰੇ ਪਵਿੱਤਰ ਨਾਮ ਨੂੰ ਆਪਣੇ ਵਿਭਚਾਰ ਨਾਲ ਅਤੇ ਆਪਣੇ ਰਾਜਿਆਂ ਦੀਆਂ ਲਾਸ਼ਾਂ ਨਾਲ, ਉਹਨਾਂ ਦੀਆਂ ਉੱਚਿਆਈਆਂ ਵਿੱਚ ਭਰਿਸ਼ਟ ਨਾ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21581', '26', '43', '8', 'ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੀ ਸਰਦਲ ਮੇਰੀ ਸਰਦਲ ਦੇ ਕੋਲ ਅਤੇ ਉਹਨਾਂ ਦੀ ਚੁਗਾਠ ਮੇਰੀ ਚੁਗਾਠ ਦੇ ਨਾਲ ਲਗਵੀਂ ਸੀ ਅਤੇ ਮੇਰੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵਿਚਾਲੇ ਇੱਕ ਕੰਧ ਸੀ। ਉਹਨਾਂ ਆਪਣੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਕਰਕੇ ਜਿਹੜੇ ਉਹਨਾਂ ਕੀਤੇ ਮੇਰੇ ਪਵਿੱਤਰ ਨਾਮ ਨੂੰ ਪਲੀਤ ਕੀਤਾ, ਇਸ ਲਈ ਮੈਂ ਆਪਣੇ ਸ਼ਹਿਰ ਵਿੱਚ ਉਹਨਾਂ ਨੂੰ ਖਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21582', '26', '43', '9', 'ਸੋ ਹੁਣ ਉਹ ਆਪਣੇ ਵਿਭਚਾਰਾਂ ਨੂੰ ਅਤੇ ਆਪਣੇ ਰਾਜਿਆਂ ਦੀਆਂ ਲਾਸ਼ਾਂ ਨੂੰ ਮੇਰੇ ਤੋਂ ਦੂਰ ਕਰ ਦੇਣ, ਤਾਂ ਮੈਂ ਸਦਾ ਤੱਕ ਉਹਨਾਂ ਦੇ ਵਿਚਕਾਰ ਵੱਸਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21583', '26', '43', '10', 'ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਤੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨੂੰ ਇਹ ਭਵਨ ਵਿਖਾ, ਤਾਂ ਜੋ ਉਹ ਆਪਣੇ ਪਾਪਾਂ ਤੋਂ ਸ਼ਰਮਿੰਦੇ ਹੋਣ ਅਤੇ ਇਸ ਨਮੂਨੇ ਨੂੰ ਮਿਣਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21584', '26', '43', '11', 'ਜੇ ਉਹ ਇਹਨਾਂ ਸਾਰਿਆਂ ਕੰਮਾਂ ਤੋਂ ਸ਼ਰਮਿੰਦੇ ਹੋਣ, ਜਿਹੜੇ ਉਹਨਾਂ ਨੇ ਕੀਤੇ ਅਤੇ ਇਸ ਭਵਨ ਦਾ ਨਕਸ਼ਾ, ਇਹ ਦੀ ਬਣਾਵਟ, ਉਹ ਦਾ ਅੰਦਰ-ਬਾਹਰ ਆਉਣ ਦਾ ਰਾਹ, ਸਾਰਾ ਨਕਸ਼ਾ, ਸਾਰੀਆਂ ਬਿਧੀਆਂ, ਸਾਰੇ ਕਨੂੰਨ ਅਤੇ ਸਾਰੀ ਬਿਵਸਥਾ ਉਹਨਾਂ ਨੂੰ ਜਤਾ ਤੇ ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਲਿਖ, ਤਾਂ ਕਿ ਉਹ ਉਸ ਦੇ ਸਾਰੇ ਨਕਸ਼ੇ ਨੂੰ ਅਤੇ ਸਾਰੀਆਂ ਬਿਧੀਆਂ ਨੂੰ ਮੰਨ ਕੇ ਉਹਨਾਂ ਉੱਤੇ ਅਮਲ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21585', '26', '43', '12', 'ਇਸ ਭਵਨ ਦੀ ਬਿਵਸਥਾ ਇਹ ਹੈ ਕਿ ਇਹ ਦੀਆਂ ਸਾਰੀਆਂ ਹੱਦਾਂ ਪਰਬਤ ਦੀ ਚੋਟੀ ਉੱਤੇ ਅਤੇ ਉਹ ਦੇ ਚੁਫ਼ੇਰੇ ਅੱਤ ਪਵਿੱਤਰ ਹੋਣਗੀਆਂ! ਵੇਖ! ਇਹੀ ਇਸ ਭਵਨ ਦੀ ਬਿਵਸਥਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21586', '26', '43', '13', '¶ ਹੱਥ ਦੇ ਮਾਪ ਅਨੁਸਾਰ ਜਗਵੇਦੀ ਦੀ ਇਹ ਮਿਣਤੀ ਹੈ ਅਤੇ ਇਸ ਹੱਥ ਦੀ ਲੰਬਾਈ ਇੱਕ ਹੱਥ ਚਾਰ ਉਂਗਲਾਂ ਹੈ। ਤਹਿ ਇੱਕ ਹੱਥ ਦੀ ਹੋਵੇਗੀ ਅਤੇ ਚੌੜਾਈ ਇੱਕ ਹੱਥ ਅਤੇ ਉਸ ਦੇ ਚੁਫ਼ੇਰੇ ਇੱਕ ਗਿੱਠ ਚੌੜਾ ਫੱਟਾ, ਅਤੇ ਜਗਵੇਦੀ ਦੀ ਨੀਂਹ ਇਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21587', '26', '43', '14', 'ਧਰਤੀ ਉੱਤੇ ਦੀ ਇਸ ਤਹਿ ਤੋਂ ਲੈ ਕੇ ਥੱਲੇ ਦੀ ਕੁਰਸੀ ਤੱਕ ਦੋ ਹੱਥ ਅਤੇ ਉਸ ਦੀ ਚੌੜਾਈ ਇੱਕ ਹੱਥ ਅਤੇ ਨਿੱਕੀ ਕੁਰਸੀ ਤੋਂ ਵੱਡੀ ਕੁਰਸੀ ਤੱਕ ਚਾਰ ਹੱਥ ਅਤੇ ਚੌੜਾਈ ਇੱਕ ਹੱਥ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21588', '26', '43', '15', 'ਅਤੇ ਉੱਪਰਲਾ ਹਿੱਸਾ ਜਗਵੇਦੀ ਦਾ ਚਾਰ ਹੱਥ ਹੋਵੇਗਾ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਚੁੱਲ੍ਹੇ ਦੇ ਉੱਪਰ ਚਾਰ ਸਿੰਗ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21589', '26', '43', '16', 'ਜਗਵੇਦੀ ਬਾਰਾਂ ਹੱਥ ਲੰਮੀ ਹੋਵੇਗੀ ਅਤੇ ਬਾਰਾਂ ਹੱਥ ਚੌੜੀ, ਅਥਵਾ, ਵਰਗਾਕਾਰ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21590', '26', '43', '17', 'ਕੁਰਸੀ ਚੌਦਾਂ ਹੱਥ ਲੰਮੀ ਅਤੇ ਚੌਦਾਂ ਚੌੜੀ ਵਰਗਾਕਾਰ ਅਤੇ ਦੁਆਲੇ ਉਸ ਦਾ ਕੰਢਾ ਅੱਧਾ ਹੱਥ ਅਤੇ ਉਸ ਦੀ ਤਹਿ ਚੁਫ਼ੇਰੇ ਇੱਕ ਹੱਥ ਅਤੇ ਉਸ ਦੀ ਪੌੜੀ ਪੂਰਬ ਵੱਲ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21591', '26', '43', '18', '¶ ਤਦ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਜਗਵੇਦੀ ਦੀਆਂ ਇਹ ਬਿਧੀਆਂ ਉਸ ਦਿਨ ਚਾਲੂ ਹੋਣਗੀਆਂ ਜਦੋਂ ਉਹ ਉਸ ਨੂੰ ਬਣਾਉਣਗੇ, ਤਾਂ ਜੋ ਉਸ ਤੇ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਚੜ੍ਹਾਉਣ ਅਤੇ ਉਸ ਤੇ ਲਹੂ ਛਿੜਕਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21592', '26', '43', '19', 'ਤੂੰ ਲੇਵੀ ਜਾਜਕਾਂ ਲਈ ਜਿਹੜੇ ਸਾਦੋਕ ਦੀ ਵੰਸ਼ ਵਿੱਚੋਂ ਹਨ ਅਤੇ ਜਿਹੜੇ ਮੇਰੀ ਸੇਵਾ ਲਈ ਮੇਰੇ ਨੇੜੇ ਆਉਂਦੇ ਹਨ, ਪਾਪ ਬਲੀ ਲਈ ਵੱਛਾ ਦੇ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21593', '26', '43', '20', 'ਤੂੰ ਉਹ ਦੇ ਲਹੂ ਵਿੱਚੋਂ ਲੈਣਾ ਅਤੇ ਉਸ ਦੇ ਚਾਰੇ ਸਿੰਗਾਂ ਤੇ ਉਸ ਦੀ ਕੁਰਸੀ ਦੇ ਚਾਰੇ ਕੋਨਿਆਂ ਤੇ ਅਤੇ ਉਸ ਦੇ ਦੁਆਲੇ ਦੇ ਫੱਟੇ ਤੇ ਲਾਉਣਾ, ਇਸੇ ਤਰ੍ਹਾਂ ਤੂੰ ਉਸ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਕਰੇਂ ਅਤੇ ਉਸ ਨੂੰ ਸ਼ੁੱਧ ਕਰੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21594', '26', '43', '21', 'ਪਾਪ ਬਲੀ ਲਈ ਵੱਛਾ ਲੈਣਾ ਅਤੇ ਉਹ ਭਵਨ ਦੇ ਨਿਰਧਾਰਤ ਥਾਂ ਵਿੱਚ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਬਾਹਰ ਜਲਾਇਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21595', '26', '43', '22', 'ਤੂੰ ਦੂਜੇ ਦਿਨ ਇੱਕ ਦੋਸ਼ ਰਹਿਤ ਬੱਕਰਾ ਪਾਪ ਬਲੀ ਲਈ ਚੜ੍ਹਾਈਂ ਅਤੇ ਉਹ ਉਸ ਜਗਵੇਦੀ ਨੂੰ ਉਸੇ ਤਰ੍ਹਾਂ ਸ਼ੁੱਧ ਕਰਨਗੇ, ਜਿਵੇਂ ਵੱਛੇ ਨਾਲ ਸ਼ੁੱਧ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21596', '26', '43', '23', 'ਜਦੋਂ ਤੂੰ ਉਸ ਨੂੰ ਸ਼ੁੱਧ ਕਰ ਲਵੇਂ ਤਾਂ ਇੱਕ ਦੋਸ਼ ਰਹਿਤ ਵੱਛਾ ਅਤੇ ਇੱਜੜ ਵਿੱਚੋਂ ਇੱਕ ਦੋਸ਼ਰਹਿਤ ਮੇਂਢਾ ਚੜ੍ਹਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21597', '26', '43', '24', 'ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਲਿਆਵੀਂ ਅਤੇ ਜਾਜਕ ਉਹਨਾਂ ਤੇ ਲੂਣ ਛਿੜਕਣ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਹੋਮ ਦੀ ਬਲੀ ਕਰਕੇ ਯਹੋਵਾਹ ਲਈ ਚੜ੍ਹਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21598', '26', '43', '25', 'ਤੂੰ ਸੱਤ ਦਿਨ ਤੱਕ ਹਰ ਦਿਨ ਇੱਕ ਬੱਕਰਾ ਪਾਪ ਬਲੀ ਲਈ ਤਿਆਰ ਕਰ ਰੱਖੀਂ ਅਤੇ ਇੱਕ ਦੋਸ਼ਰਹਿਤ ਵੱਛਾ ਅਤੇ ਇੱਕ ਇੱਜੜ ਦਾ ਦੋਸ਼ ਰਹਿਤ ਮੇਂਢਾ ਵੀ ਤਿਆਰ ਕਰ ਰੱਖੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21599', '26', '43', '26', 'ਸੱਤ ਦਿਨਾਂ ਤੱਕ ਉਹ ਜਗਵੇਦੀ ਨੂੰ ਪ੍ਰਾਸਚਿਤ ਕਰਕੇ ਸਾਫ਼ ਕਰਨਗੇ ਅਤੇ ਉਸ ਦੀ ਚੱਠ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21600', '26', '43', '27', 'ਜਦੋਂ ਇਹ ਦਿਨ ਪੂਰੇ ਹੋਣਗੇ, ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਅੱਠਵੇਂ ਦਿਨ ਅਤੇ ਅੱਗੇ ਨੂੰ ਜਾਜਕ ਤੁਹਾਡੀਆਂ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਨੂੰ ਅਤੇ ਤੁਹਾਡੀਆਂ ਸੁੱਖ ਦੀਆਂ ਭੇਟਾਂ ਨੂੰ ਜਗਵੇਦੀ ਤੇ ਚੜ੍ਹਾਉਣਗੇ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਪਰਵਾਨ ਕਰਾਂਗਾ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21601', '26', '44', '1', '¶ ਤਦ ਉਹ ਮਨੁੱਖ ਮੈਨੂੰ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਬਾਹਰਲੇ ਫਾਟਕ ਦੇ ਰਾਹ ਵਿੱਚੋਂ ਜਿਸ ਦਾ ਮੂੰਹ ਪੂਰਬ ਵੱਲ ਹੈ ਮੋੜ ਕੇ ਲਿਆਇਆ ਅਤੇ ਉਹ ਬੰਦ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21602', '26', '44', '2', 'ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਇਹ ਫਾਟਕ ਬੰਦ ਰਹੇਗਾ ਅਤੇ ਖੋਲ੍ਹਿਆ ਨਹੀਂ ਜਾਵੇਗਾ, ਨਾ ਕੋਈ ਮਨੁੱਖ ਅੰਦਰ ਵੜੇਗਾ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇਸ ਵਿੱਚੋਂ ਅੰਦਰ ਆਇਆ ਹੈ, ਇਸ ਲਈ ਇਹ ਬੰਦ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21603', '26', '44', '3', 'ਪਰ ਰਾਜਕੁਮਾਰ ਇਸ ਲਈ ਕਿ ਉਹ ਰਾਜਕੁਮਾਰ ਹੈ ਯਹੋਵਾਹ ਦੇ ਸਾਹਮਣੇ ਰੋਟੀ ਖਾਣ ਲਈ ਇਸ ਵਿੱਚ ਬੈਠੇਗਾ, ਉਹ ਇਹ ਫਾਟਕ ਦੀ ਡਿਉੜ੍ਹੀ ਦੇ ਰਾਹ ਅੰਦਰ ਆਵੇਗਾ ਅਤੇ ਇਸੇ ਰਾਹ ਵਿੱਚੋਂ ਬਾਹਰ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21604', '26', '44', '4', '¶ ਫੇਰ ਉਹ ਮੈਨੂੰ ਉੱਤਰੀ ਫਾਟਕ ਦੇ ਰਾਹ ਵਿੱਚੋਂ ਭਵਨ ਦੇ ਸਾਹਮਣੇ ਲਿਆਇਆ ਅਤੇ ਮੈਂ ਡਿੱਠਾ ਤਾਂ ਵੇਖੋ, ਯਹੋਵਾਹ ਦੇ ਪਰਤਾਪ ਨੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਭਰ ਦਿੱਤਾ ਅਤੇ ਮੈਂ ਮੂੰਹ ਭਾਰ ਡਿੱਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21605', '26', '44', '5', 'ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਆਪਣਾ ਦਿਲ ਲਾ ਅਤੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਵੇਖ ਅਤੇ ਜੋ ਕੁਝ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀਆਂ ਸਾਰੀਆਂ ਬਿਧੀਆਂ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਬਿਵਸਥਾ ਲਈ, ਜੋ ਮੈਂ ਤੈਨੂੰ ਬੋਲਦਾ ਹਾਂ ਆਪਣੇ ਕੰਨਾਂ ਨਾਲ ਸੁਣ ਅਤੇ ਭਵਨ ਦੇ ਅੰਦਰ ਆਉਣ ਦੇ ਰਾਹ ਉੱਤੇ ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਤੋਂ ਬਾਹਰ ਜਾਣ ਦੇ ਰਾਹ ਉੱਤੇ ਆਪਣਾ ਧਿਆਨ ਲਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21606', '26', '44', '6', 'ਤੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਆਕੀਆਂ ਨੂੰ ਆਖਣਾ ਕਿ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਤੂੰ ਆਪਣੇ ਸਾਰੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਨੂੰ ਆਪਣੇ ਲਈ ਕਾਫ਼ੀ ਸਮਝੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21607', '26', '44', '7', 'ਸੋ ਜਦ ਤੁਸੀਂ ਮੇਰੀ ਰੋਟੀ, ਚਰਬੀ ਅਤੇ ਲਹੂ ਚੜ੍ਹਾਉਂਦੇ ਹੋ, ਤਾਂ ਬੇਸੁੰਨਤੇ ਦਿਲ ਵਾਲੇ ਅਤੇ ਬੇਸੁੰਨਤੇ ਮਾਸ ਵਾਲੀ ਓਪਰੀ ਸੰਤਾਨ ਨੂੰ ਮੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਲਿਆਏ, ਤਾਂ ਜੋ ਉਹ ਮੇਰੇ ਭਵਨ ਨੂੰ ਵੀ ਪਲੀਤ ਕਰਨ ਅਤੇ ਉਹਨਾਂ ਨੇ ਤੁਹਾਡੇ ਸਾਰੇ ਘਿਣਾਉਣੇ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਮੇਰੇ ਨੇਮ ਨੂੰ ਤੋੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21608', '26', '44', '8', 'ਤੁਸੀਂ ਮੇਰੀਆਂ ਪਵਿੱਤਰ ਚੀਜ਼ਾਂ ਦੀ ਰਾਖੀ ਨਾ ਕੀਤੀ ਸਗੋਂ ਤੁਸੀਂ ਓਪਰਿਆਂ ਨੂੰ ਆਪਣੀ ਵੱਲੋਂ ਮੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਦਾ ਰਾਖ਼ਾ ਥਾਪ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21609', '26', '44', '9', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਸਾਰੀ ਓਪਰੀ ਸੰਤਾਨ ਵਿੱਚੋਂ ਜਿਹੜੇ ਓਪਰੀ ਸੰਤਾਨ ਦੇ ਇਸਰਾਏਲੀਆਂ ਦੇ ਵਿੱਚ ਹਨ, ਕੋਈ ਦਿਲ ਦਾ ਬੇਸੁੰਨਤਾ ਜਾਂ ਮਾਸ ਦਾ ਬੇਸੁੰਨਤਾ ਮੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਨਾ ਵੜੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21610', '26', '44', '10', '¶ ਪਰ ਲੇਵੀ ਜੋ ਮੇਰੇ ਕੋਲੋਂ ਦੂਰ ਹੋ ਗਏ, ਜਦੋਂ ਇਸਰਾਏਲੀ ਕੁਰਾਹੇ ਪੈ ਗਏ, ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੀ ਮੂਰਤੀਆਂ ਦੇ ਪਿੱਛੇ ਲੱਗ ਕੇ ਮੇਰੇ ਕੋਲੋਂ ਪਰੇ ਹਟੇ, ਉਹ ਆਪਣੀ ਬਦੀ ਨੂੰ ਚੁੱਕਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21611', '26', '44', '11', 'ਤਾਂ ਵੀ ਉਹ ਮੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਸੇਵਾਦਾਰ ਹੋਣਗੇ ਅਤੇ ਮੇਰੇ ਭਵਨ ਦੇ ਫਾਟਕਾਂ ਤੇ ਰਾਖੀ ਕਰਨਗੇ ਅਤੇ ਮੇਰੇ ਭਵਨ ਵਿੱਚ ਸੇਵਾ ਕਰਨਗੇ। ਉਹ ਲੋਕਾਂ ਦੇ ਲਈ ਹੋਮ ਦੀ ਭੇਟ ਅਤੇ ਬਲੀ ਨੂੰ ਕੱਟਣਗੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸਾਹਮਣੇ ਉਹਨਾਂ ਦੀ ਸੇਵਾ ਦੇ ਲਈ ਖੜ੍ਹੇ ਰਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21612', '26', '44', '12', 'ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਦੇ ਲਈ ਮੂਰਤੀਆਂ ਦੀ ਸੇਵਾ ਕੀਤੀ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਲਈ ਪਾਪਾਂ ਵਿੱਚ ਠੋਕਰ ਦਾ ਕਾਰਨ ਬਣੇ, ਇਸ ਲਈ ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਆਪਣਾ ਹੱਥ ਚੁੱਕਿਆ ਅਤੇ ਉਹ ਆਪਣੀ ਬਦੀ ਨੂੰ ਚੁੱਕਣਗੇ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21613', '26', '44', '13', 'ਉਹ ਮੇਰੇ ਨੇੜੇ ਨਾ ਆ ਸਕਣਗੇ ਕਿ ਮੇਰੇ ਦਰਬਾਰ ਵਿੱਚ ਜਾਜਕ ਬਣਨ, ਨਾ ਉਹ ਮੇਰੀਆਂ ਪਵਿੱਤਰ ਵਸਤੂਆਂ ਦੇ ਨੇੜੇ ਆਉਣਗੇ ਅਰਥਾਤ ਅੱਤ ਪਵਿੱਤਰ ਵਸਤੂਆਂ ਦੇ ਕੋਲ ਸਗੋਂ ਉਹ ਆਪਣੀ ਨਮੋਸ਼ੀ ਉਠਾਉਣਗੇ ਅਤੇ ਆਪਣੇ ਘਿਣਾਉਣੇ ਕੰਮ ਜੋ ਉਹਨਾਂ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21614', '26', '44', '14', 'ਤਾਂ ਵੀ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਭਵਨ ਦੀ ਰਾਖੀ ਲਈ ਅਤੇ ਉਸ ਦੀ ਸਾਰੀ ਸੇਵਾ ਲਈ ਅਤੇ ਉਸ ਸਾਰੇ ਕੰਮ ਲਈ ਜੋ ਉਸ ਵਿੱਚ ਕੀਤਾ ਜਾਵੇਗਾ ਰਾਖੇ ਥਾਪਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21615', '26', '44', '15', '¶ ਪਰ ਲੇਵੀ ਜਾਜਕ ਅਰਥਾਤ ਸਾਦੋਕ ਦੀ ਵੰਸ਼ ਜੋ ਮੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਦੀ ਰਾਖੀ ਕਰਦੇ ਸਨ, ਜਦੋਂ ਇਸਰਾਏਲੀ ਮੇਰੇ ਕੋਲੋਂ ਬੇਮੁੱਖ ਹੋ ਗਏ, ਤਾਂ ਮੇਰੀ ਸੇਵਾ ਲਈ ਮੇਰੇ ਨੇੜੇ ਆਉਣਗੇ ਅਤੇ ਮੇਰੇ ਸਨਮੁਖ ਖਲੋਤੇ ਰਹਿਣਗੇ, ਤਾਂ ਜੋ ਮੇਰੇ ਸਾਹਮਣੇ ਚਰਬੀ ਅਤੇ ਲਹੂ ਚੜ੍ਹਾਉਣ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21616', '26', '44', '16', 'ਉਹ ਮੇਰੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਵੜਨਗੇ ਅਤੇ ਉਹੀ ਸੇਵਾ ਲਈ ਮੇਰੀ ਮੇਜ਼ ਦੇ ਨੇੜੇ ਆਉਣਗੇ, ਭਈ ਮੇਰੀ ਸੇਵਾ ਕਰਨ ਅਤੇ ਉਹ ਮੇਰੇ ਫਰਜ਼ ਦੀ ਪਾਲਣਾ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21617', '26', '44', '17', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਿਸ ਵੇਲੇ ਉਹ ਅੰਦਰਲੇ ਵੇਹੜੇ ਦੇ ਫਾਟਕਾਂ ਵਿੱਚੋਂ ਅੰਦਰ ਵੜਨਗੇ, ਤਾਂ ਕਤਾਨੀ ਕੱਪੜੇ ਪਹਿਨੇ ਹੋਣਗੇ ਅਤੇ ਜਿੰਨਾਂ ਚਿਰ ਤੱਕ ਅੰਦਰਲੇ ਵੇਹੜੇ ਅਤੇ ਭਵਨ ਵਿੱਚ ਸੇਵਾ ਕਰਨਗੇ, ਕੋਈ ਊਨੀ ਕੱਪੜਾ ਨਾ ਪਹਿਨਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21618', '26', '44', '18', 'ਉਹ ਆਪਣੇ ਸਿਰਾਂ ਉੱਤੇ ਕਤਾਨੀ ਅਮਾਮੇ ਅਤੇ ਲੱਕ ਤੇ ਕਤਾਨੀ ਪਜਾਮੇ ਪਹਿਨਣਗੇ। ਜਿਹੜੀ ਵਸਤੂ ਪਸੀਨੇ ਦਾ ਕਾਰਨ ਹੋਵੇ ਆਪਣੇ ਲੱਕ ਤੇ ਨਾ ਬੰਨ੍ਹਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21619', '26', '44', '19', 'ਜਦੋਂ ਬਾਹਰਲੇ ਵੇਹੜੇ ਅਰਥਾਤ ਲੋਕਾਂ ਦੇ ਬਾਹਰਲੇ ਵੇਹੜੇ ਵਿੱਚ ਨਿੱਕਲ ਆਉਣ, ਤਾਂ ਆਪਣੇ ਸੇਵਾ ਸਮੇਂ ਦੇ ਲੀੜੇ ਲਾਹ ਕੇ ਪਵਿੱਤਰ ਕੋਠੜੀਆਂ ਵਿੱਚ ਰੱਖਣਗੇ ਅਤੇ ਦੂਜੇ ਲੀੜੇ ਪਾ ਲੈਣਗੇ, ਤਾਂ ਜੋ ਆਪਣੇ ਬਸਤਰਾਂ ਕਰਕੇ ਆਮ ਲੋਕਾਂ ਨੂੰ ਪਵਿੱਤਰ ਨਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21620', '26', '44', '20', 'ਨਾ ਉਹ ਆਪਣਾ ਸਿਰ ਮੁਨਾਉਣਗੇ, ਨਾ ਵਾਲ਼ ਵਧਾਉਣਗੇ। ਉਹ ਕੇਵਲ ਆਪਣੇ ਸਿਰ ਦੇ ਵਾਲ਼ ਕਤਰਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21621', '26', '44', '21', 'ਜਦੋਂ ਅੰਦਰਲੇ ਵੇਹੜੇ ਵਿੱਚ ਆਉਣ ਤਾਂ ਕੋਈ ਜਾਜਕ ਮੈ ਨਾ ਪੀਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21622', '26', '44', '22', 'ਉਹ ਵਿਧਵਾ ਜਾਂ ਛੁੱਟੜ ਔਰਤ ਨਾਲ ਵਿਆਹ ਨਾ ਕਰਨਗੇ, ਸਗੋਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੀ ਨਸਲ ਦੀਆਂ ਕੁਆਰੀਆਂ ਕੁੜੀਆਂ ਨਾਲ, ਜਾਂ ਉਸ ਵਿਧਵਾ ਨਾਲ ਜੋ ਕਿਸੇ ਜਾਜਕ ਦੀ ਵਿਧਵਾ ਹੋਵੇ ਵਿਆਹ ਕਰਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21623', '26', '44', '23', 'ਉਹ ਮੇਰੇ ਲੋਕਾਂ ਨੂੰ ਪਵਿੱਤਰ ਅਤੇ ਅਪਵਿੱਤਰ ਵਿੱਚ ਫ਼ਰਕ ਦੱਸਣਗੇ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਸ਼ੁੱਧ ਅਤੇ ਅਸ਼ੁੱਧ ਦੀ ਪਛਾਣ ਕਰਨਾ ਸਿਖਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21624', '26', '44', '24', 'ਉਹ ਝਗੜਿਆਂ ਦੇ ਨਿਆਂ ਕਰਨ ਲਈ ਖਲੋਣਗੇ ਅਤੇ ਮੇਰੇ ਨਿਆਂਵਾਂ ਦੇ ਅਨੁਸਾਰ ਨਿਆਂ ਕਰਨਗੇ। ਉਹ ਮੇਰੀ ਬਿਵਸਥਾ ਦੀ ਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਦੀ ਅਤੇ ਮੇਰੇ ਸਾਰੇ ਠਹਿਰਾਏ ਹੋਏ ਪਰਬਾਂ ਦੀ ਤੇ ਮੇਰੇ ਪਵਿੱਤਰ ਸਬਤਾਂ ਦੀ ਪਾਲਣਾ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21625', '26', '44', '25', 'ਉਹ ਕਿਸੇ ਮੁਰਦੇ ਮਨੁੱਖ ਦੇ ਨੇੜੇ ਜਾ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਭਰਿਸ਼ਟ ਨਾ ਕਰਨਗੇ, ਪਰ ਕੇਵਲ ਪਿਤਾ, ਮਾਤਾ, ਪੁੱਤਰ, ਧੀ, ਭਰਾ ਜਾਂ ਭੈਣ ਜਿਹ ਦਾ ਮਨੁੱਖ ਨਾ ਹੋਵੇ, ਦੇ ਲਈ ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21626', '26', '44', '26', 'ਉਹ ਉਸ ਦੇ ਪਾਕ ਹੋਣ ਦੇ ਮਗਰੋਂ ਉਹ ਦੇ ਲਈ ਹੋਰ ਸੱਤ ਦਿਨ ਗਿਣਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21627', '26', '44', '27', 'ਜਿਸ ਦਿਨ ਉਹ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਅੰਦਰ, ਅੰਦਰਲੇ ਵਿਹੜੇ ਵਿੱਚ ਸੇਵਾ ਕਰਨ ਲਈ ਜਾਵੇ, ਤਾਂ ਆਪਣੇ ਲਈ ਪਾਪ ਬਲੀ ਚੜ੍ਹਾਵੇਗਾ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21628', '26', '44', '28', 'ਉਹਨਾਂ ਦੇ ਲਈ ਇੱਕ ਮਿਰਾਸ ਹੋਵੇਗੀ, ਮੈਂ ਹੀ ਉਹਨਾਂ ਦੀ ਮਿਰਾਸ ਹਾਂ, ਅਤੇ ਤੁਸੀਂ ਇਸਰਾਏਲ ਵਿੱਚ ਉਹਨਾਂ ਨੂੰ ਕੋਈ ਮਿਲਖ਼ ਨਾ ਦੇਣਾ, ਮੈਂ ਹੀ ਉਹਨਾਂ ਦੀ ਮਿਲਖ਼ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21629', '26', '44', '29', 'ਉਹ ਮੈਦੇ ਦੀ ਭੇਟ, ਪਾਪ ਦੀ ਭੇਟ ਅਤੇ ਦੋਸ਼ ਦੀ ਭੇਟ ਖਾਣਗੇ ਅਤੇ ਹਰੇਕ ਵਸਤੂ ਜਿਹੜੀ ਇਸਰਾਏਲ ਵਿੱਚ ਅਰਪਣ ਕੀਤੀ ਜਾਵੇ, ਉਹਨਾਂ ਦੀ ਹੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21630', '26', '44', '30', 'ਸਾਰੀਆਂ ਚੀਜ਼ਾਂ ਦੇ ਪਹਿਲੇ ਫਲਾਂ ਦਾ ਪਹਿਲਾ ਹਿੱਸਾ ਅਤੇ ਤੁਹਾਡੀਆਂ ਸਾਰੀਆਂ ਚੁੱਕਣ ਵਾਲੀਆਂ ਭੇਟਾਂ ਵਿੱਚੋਂ ਹਰ ਚੀਜ਼ ਦੀ ਭੇਟ ਜਾਜਕ ਦੇ ਲਈ ਹੋਵੇਗੀ। ਤੁਸੀਂ ਆਪਣੇ ਪਹਿਲੇ ਗੁੰਨ੍ਹੇ ਹੋਏ ਆਟੇ ਵਿੱਚੋਂ ਜਾਜਕ ਨੂੰ ਦੇਣਾ, ਤਾਂ ਜੋ ਤੇਰੇ ਘਰ ਵਿੱਚ ਬਰਕਤ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21631', '26', '44', '31', 'ਪਰ ਉਹ ਜਿਹੜਾ ਆਪ ਹੀ ਮਰ ਗਿਆ ਹੋਵੇ ਜਾਂ ਦਰਿੰਦਿਆਂ ਦਾ ਫਾੜਿਆ ਹੋਵੇ, ਕੀ ਪੰਛੀ, ਕੀ ਪਸ਼ੂ, ਜਾਜਕ ਉਹ ਨੂੰ ਨਾ ਖਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21632', '26', '45', '1', '¶ ਜਦੋਂ ਤੁਸੀਂ ਪਰਚੀਆਂ ਪਾ ਕੇ ਦੇਸ ਨੂੰ ਵਿਰਸੇ ਦੇ ਲਈ ਵੰਡੋ, ਤਾਂ ਉਸ ਦੇਸ ਵਿੱਚੋਂ ਇੱਕ ਪਵਿੱਤਰ ਭਾਗ ਯਹੋਵਾਹ ਲਈ ਭੇਟ ਚੜ੍ਹਾਉਣਾ। ਉਹ ਦੀ ਲੰਬਾਈ ਪੱਚੀ ਹਜ਼ਾਰ ਅਤੇ ਚੌੜਾਈ ਦਸ ਹਜ਼ਾਰ ਕਾਨੇ ਹੋਵੇਗੀ ਅਤੇ ਉਹ ਆਪਣੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਸਾਰੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਪਵਿੱਤਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21633', '26', '45', '2', 'ਉਸ ਵਿੱਚੋਂ ਇੱਕ ਟੁੱਕੜਾ ਜਿਸ ਦੀ ਲੰਬਾਈ ਪੰਜ ਸੌ ਅਤੇ ਚੌੜਾਈ ਪੰਜ ਸੌ, ਜੋ ਚਾਰੋਂ ਪਾਸੇ ਚੌਰਸ ਹੈ ਪਵਿੱਤਰ ਸਥਾਨ ਲਈ ਹੋਵੇਗੀ ਅਤੇ ਉਹ ਦੀ ਸ਼ਾਮਲਾਟ ਲਈ ਚਾਰੇ ਪਾਸੇ ਪੰਜਾਹ-ਪੰਜਾਹ ਹੱਥ ਦੀ ਚੌੜਾਈ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21634', '26', '45', '3', 'ਤੂੰ ਇਸ ਮਿਣਤੀ ਦੀ ਪੱਚੀ ਹਜ਼ਾਰ ਦੀ ਲੰਬਾਈ ਅਤੇ ਦਸ ਹਜ਼ਾਰ ਚੌੜਾਈ ਮਿਣੇਗਾ ਅਤੇ ਉਸ ਵਿੱਚ ਪਵਿੱਤਰ ਸਥਾਨ ਹੋਵੇਂਗਾ ਜੋ ਅੱਤ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21635', '26', '45', '4', 'ਦੇਸ ਦਾ ਇਹ ਪਵਿੱਤਰ ਭਾਗ ਉਹਨਾਂ ਜਾਜਕਾਂ ਦੇ ਲਈ ਹੋਵੇਗਾ ਜੋ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਸੇਵਾਦਾਰ ਹਨ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਨੇੜੇ ਸੇਵਾ ਕਰਨ ਲਈ ਆਉਂਦੇ ਹਨ। ਇਹ ਥਾਂ ਉਹਨਾਂ ਦੇ ਘਰਾਂ ਲਈ ਹੋਵੇਗਾ ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਲਈ ਪਵਿੱਤਰ ਥਾਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21636', '26', '45', '5', 'ਪੱਚੀ ਹਜ਼ਾਰ ਲੰਮਾ ਅਤੇ ਦਸ ਹਜ਼ਾਰ ਚੌੜਾ ਲੇਵੀਆਂ ਲਈ ਹੋਵੇਗਾ, ਜਿਹੜੇ ਭਵਨ ਦੇ ਸੇਵਾਦਾਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21637', '26', '45', '6', 'ਤੁਸੀਂ ਸ਼ਹਿਰ ਦਾ ਭਾਗ ਪੰਜ ਹਜ਼ਾਰ ਚੌੜਾ ਅਤੇ ਪੱਚੀ ਹਜ਼ਾਰ ਲੰਮਾ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਭੇਟਾਂ ਵਾਲੇ ਭਾਗ ਦੇ ਨੇੜੇ ਦੇਣਾ, ਇਹ ਸਾਰਾ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਲਈ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21638', '26', '45', '7', '¶ ਪਵਿੱਤਰ ਭੇਟਾਂ ਵਾਲੇ ਭਾਗ ਦੀ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਭਾਗ ਦੇ ਦੋਵੇਂ ਪਾਸੇ ਪਵਿੱਤਰ ਭੇਟਾਂ ਵਾਲੇ ਭਾਗ ਦੇ ਸਾਹਮਣੇ ਸ਼ਹਿਰ ਦੇ ਭਾਗ ਦੇ ਸਾਹਮਣੇ ਪੱਛਮੀ ਕੋਨਾ ਪੱਛਮ ਦੀ ਵੱਲ ਅਤੇ ਪੂਰਬੀ ਕੋਨਾ ਪੂਰਬ ਦੀ ਵੱਲ ਰਾਜਕੁਮਾਰ ਲਈ ਹੋਵੇਗਾ ਅਤੇ ਲੰਬਾਈ ਵਿੱਚ ਪੱਛਮੀ ਹੱਦ ਤੋਂ ਪੂਰਬੀ ਹੱਦ ਤੱਕ ਉਹਨਾਂ ਭਾਗਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦੇ ਸਾਹਮਣੇ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21639', '26', '45', '8', 'ਇਸਰਾਏਲ ਦੇ ਵਿੱਚ ਦੇਸ ਵਿੱਚੋਂ ਉਸ ਦਾ ਇਹੀ ਭਾਗ ਹੋਵੇਗਾ ਅਤੇ ਮੇਰੇ ਰਾਜਕੁਮਾਰ ਫੇਰ ਮੇਰੇ ਲੋਕਾਂ ਤੇ ਅੱਤਿਆਚਾਰ ਨਾ ਕਰਨਗੇ ਅਤੇ ਦੇਸ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਵਿੱਚ ਉਹਨਾਂ ਦੇ ਗੋਤਾਂ ਦੇ ਅਨੁਸਾਰ ਵੰਡਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21640', '26', '45', '9', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਹੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜਕੁਮਾਰੋ, ਤੁਹਾਡੇ ਲਈ ਇਹੀ ਬਹੁਤਾ ਹੈ। ਅੱਤਿਆਚਾਰ ਅਤੇ ਲੁੱਟ ਮਾਰ ਨੂੰ ਬੰਦ ਕਰੋ। ਨਿਆਂ ਅਤੇ ਧਰਮ ਦੀ ਵਰਤੋਂ ਕਰੋ ਅਤੇ ਮੇਰੀ ਪਰਜਾ ਤੋਂ ਆਪਣੇ ਜ਼ੋਰ ਤੇ ਧੱਕੇ ਨੂੰ ਬੰਦ ਕਰੋ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21641', '26', '45', '10', 'ਤੁਸੀਂ ਧਰਮ ਦੀ ਤੱਕੜੀ ਅਤੇ ਧਰਮ ਦਾ ਏਫਾਹ ਅਤੇ ਧਰਮ ਦਾ ਬਥ ਰੱਖਿਆ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21642', '26', '45', '11', 'ਏਫਾਹ ਅਤੇ ਬਥ ਦੇ ਤੋਲ ਇੱਕੋ ਜਿੰਨੇ ਹੋਣ, ਤਾਂ ਜੋ ਬਥ ਵਿੱਚ ਹੋਮਰ ਦਾ ਦਸਵਾਂ ਭਾਗ ਹੋਵੇ ਅਤੇ ਏਫਾਹ ਵੀ ਹੋਮਰ ਦਾ ਦਸਵਾਂ ਭਾਗ ਹੋਵੇ, ਉਸ ਦਾ ਤੋਲ ਹੋਮਰ ਦੇ ਅਨੁਸਾਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21643', '26', '45', '12', 'ਸ਼ਕਲ ਵੀਹ ਗੇਰਾਹ ਦਾ ਹੋਵੇ ਅਤੇ ਵੀਹ ਸ਼ਕਲ, ਪੱਚੀ ਸ਼ਕਲ, ਪੰਦਰਾਂ ਸ਼ਕਲ ਦਾ ਤੁਹਾਡਾ ਮਾਨਹ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21644', '26', '45', '13', 'ਭੇਟਾਂ ਜਿਹੜੀ ਤੁਸੀਂ ਚੜ੍ਹਾਓਗੇ ਉਹ ਇਹ ਹੈ - ਕਣਕ ਦੇ ਹੋਮਰ ਵਿੱਚੋਂ ਏਫਾਹ ਦਾ ਛੇਵਾਂ ਭਾਗ ਅਤੇ ਜੌਂ ਦੇ ਹੋਮਰ ਵਿੱਚੋਂ ਏਫਾਹ ਦਾ ਛੇਵਾਂ ਭਾਗ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21645', '26', '45', '14', 'ਤੇਲ ਅਰਥਾਤ ਤੇਲ ਦੇ ਬਥ ਦੇ ਬਾਰੇ ਇਹ ਬਿਧੀ ਹੈ ਕਿ ਤੁਸੀਂ ਕੋਰ ਵਿੱਚੋਂ ਜਿਹੜਾ ਦਸ ਬਥ ਦਾ ਹੋਮਰ ਹੈ, ਇੱਕ ਬਥ ਦਾ ਦਸਵਾਂ ਭਾਗ ਦੇਣਾ, ਕਿਉਂ ਜੋ ਹੋਮਰ ਵਿੱਚ ਦਸ ਬਥ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21646', '26', '45', '15', 'ਇੱਜੜ ਵਿੱਚੋਂ ਹਰ ਦੇ ਸੌਦੇ ਪਿੱਛੇ ਇਸਰਾਏਲ ਦੀ ਹਰੀ ਭਰੀ ਜੂਹ ਦਾ ਇੱਕ ਦੁੰਬਾ ਮੈਦੇ ਦੀ ਭੇਟ ਲਈ ਅਤੇ ਹੋਮ ਦੀ ਬਲੀ ਅਤੇ ਸੁੱਖ ਦੀ ਭੇਟ ਦੇ ਲਈ, ਤਾਂ ਜੋ ਉਹਨਾਂ ਦੇ ਲਈ ਪ੍ਰਾਸਚਿਤ ਹੋਵੇ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21647', '26', '45', '16', 'ਦੇਸ ਦੇ ਸਾਰੇ ਲੋਕ ਉਸ ਰਾਜਕੁਮਾਰ ਦੇ ਲਈ ਜਿਹੜਾ ਇਸਰਾਏਲ ਵਿੱਚ ਹੈ ਇਹੀ ਭੇਟਾਂ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21648', '26', '45', '17', 'ਰਾਜਕੁਮਾਰ ਹੋਮ ਦੀ ਬਲੀ, ਮੈਦੇ ਦੀ ਭੇਟ, ਪੀਣ ਦੀ ਭੇਟ, ਨਵੇਂ ਚੰਦ ਦੇ ਪਰਬਾਂ ਵਿੱਚ, ਸਬਤਾਂ ਵਿੱਚ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਸਾਰੇ ਠਹਿਰਾਏ ਹੋਏ ਪਰਬਾਂ ਉੱਤੇ ਦੇਵੇਗਾ। ਉਹ ਪਾਪ ਬਲੀ, ਮੈਦੇ ਦੀ ਭੇਟ, ਹੋਮ ਦੀ ਭੇਟ ਅਤੇ ਸੁੱਖ ਦੀ ਭੇਟ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਪ੍ਰਾਸਚਿਤ ਲਈ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21649', '26', '45', '18', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਪਹਿਲੇ ਮਹੀਨੇ ਦੀ ਪਹਿਲੀ ਤਾਰੀਖ਼ ਨੂੰ ਤੂੰ ਇੱਕ ਦੋਸ਼ ਰਹਿਤ ਵੱਛਾ ਲੈਣਾ ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਸਾਫ਼ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21650', '26', '45', '19', 'ਜਾਜਕ ਪਾਪ ਬਲੀ ਦੇ ਵੱਛੇ ਦਾ ਲਹੂ ਲਵੇਗਾ ਅਤੇ ਉਹ ਦੇ ਵਿੱਚੋਂ ਕੁਝ ਭਵਨ ਦੀਆਂ ਚੁਗਾਠਾਂ ਤੇ ਅਤੇ ਜਗਵੇਦੀ ਦੀ ਕੁਰਸੀ ਦੇ ਚਾਰੇ ਕੋਨਿਆਂ ਤੇ ਅਤੇ ਅੰਦਰਲੇ ਵੇਹੜੇ ਦੇ ਫਾਟਕਾਂ ਦੀਆਂ ਚੁਗਾਠਾਂ ਤੇ ਲਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21651', '26', '45', '20', 'ਤੂੰ ਮਹੀਨੇ ਦੀ ਸੱਤ ਤਾਰੀਖ਼ ਨੂੰ ਹਰੇਕ ਦੇ ਲਈ ਜਿਹੜਾ ਭੁੱਲ ਕਰੇ ਅਤੇ ਉਸ ਦੇ ਲਈ ਵੀ ਜਿਹੜਾ ਅਣਜਾਣ ਹੈ, ਅਜਿਹਾ ਹੀ ਕਰੇਂਗਾ, ਇਸੇ ਪ੍ਰਕਾਰ ਤੁਸੀਂ ਭਵਨ ਦਾ ਪ੍ਰਾਸਚਿਤ ਕਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21652', '26', '45', '21', 'ਤੁਸੀਂ ਪਹਿਲੇ ਮਹੀਨੇ ਦੀ ਚੌਧਵੀਂ ਤਾਰੀਖ਼ ਨੂੰ ਪਸਾਹ ਦਾ ਪਰਬ ਮਨਾਉਣਾ, ਜਿਹੜਾ ਸੱਤ ਦਿਨਾਂ ਦਾ ਪਰਬ ਹੈ ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਪਤੀਰੀ ਰੋਟੀ ਖਾਧੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21653', '26', '45', '22', 'ਉਸੇ ਦਿਨ ਰਾਜਕੁਮਾਰ ਆਪਣੇ ਲਈ ਅਤੇ ਦੇਸ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਲਈ ਪਾਪ ਬਲੀ ਦੇ ਲਈ ਇੱਕ ਵੱਛਾ ਤਿਆਰ ਕਰ ਰੱਖੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21654', '26', '45', '23', 'ਪਰਬ ਦੇ ਸੱਤ ਦਿਨਾਂ ਵਿੱਚ ਉਹ ਹਰ ਦਿਨ ਅਥਵਾ ਸੱਤ ਦਿਨਾਂ ਤੱਕ ਸੱਤ ਦੋਸ਼ ਰਹਿਤ ਵੱਛੇ ਅਤੇ ਸੱਤ ਦੋਸ਼ ਰਹਿਤ ਮੇਂਢੇ ਲਿਆਵੇਗਾ, ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਲਈ ਹੋਮ ਦੀ ਬਲੀ ਕੀਤੀ ਜਾਵੇ ਅਤੇ ਹਰ ਦਿਨ ਪਾਪ ਬਲੀ ਦੇ ਲਈ ਇੱਕ ਬੱਕਰਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21655', '26', '45', '24', 'ਉਹ ਹਰੇਕ ਵੱਛੇ ਦੇ ਲਈ ਇੱਕ ਏਫਾਹ ਭਰ ਮੈਦੇ ਦੀ ਭੇਟ ਅਤੇ ਹਰੇਕ ਮੇਂਢੇ ਲਈ ਇੱਕ ਏਫਾਹ ਅਤੇ ਪ੍ਰਤੀ ਏਫ਼ਾਹ ਇੱਕ ਹੀਨ ਤੇਲ ਤਿਆਰ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21656', '26', '45', '25', 'ਸੱਤਵੇਂ ਮਹੀਨੇ ਦੀ ਪੰਦਰਾਂ ਤਾਰੀਖ਼ ਨੂੰ ਵੀ ਉਹ ਪਰਬ ਦੇ ਲਈ ਜਿਵੇਂ ਉਸ ਨੇ ਇਹਨਾਂ ਸੱਤ ਦਿਨਾਂ ਵਿੱਚ ਕੀਤਾ ਸੀ, ਤਿਆਰੀ ਕਰੇਗਾ, ਪਾਪ ਬਲੀ, ਹੋਮ ਦੀ ਭੇਟ, ਮੈਦੇ ਦੀ ਭੇਟ ਅਤੇ ਤੇਲ ਦੇ ਅਨੁਸਾਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21657', '26', '46', '1', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਅੰਦਰਲੇ ਵੇਹੜੇ ਦਾ ਫਾਟਕ ਜਿਸ ਦਾ ਮੂੰਹ ਪੂਰਬ ਵੱਲ ਹੈ, ਕੰਮ ਕਾਜ ਦੇ ਛੇ ਦਿਨ ਬੰਦ ਰਹੇਗਾ, ਪਰ ਸਬਤ ਦੇ ਦਿਨ ਖੋਲ੍ਹਿਆ ਜਾਵੇਗਾ ਅਤੇ ਨਵੇਂ ਚੰਦ ਦੇ ਦਿਨ ਵੀ ਖੋਲ੍ਹਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21658', '26', '46', '2', 'ਰਾਜਕੁਮਾਰ ਬਾਹਰਲੇ ਫਾਟਕ ਦੀ ਡਿਉੜ੍ਹੀ ਦੇ ਰਾਹ ਵਿੱਚੋਂ ਅੰਦਰ ਆਵੇਗਾ ਅਤੇ ਫਾਟਕ ਦੀ ਚੁਗਾਠ ਦੇ ਕੋਲ ਖਲੋਤਾ ਰਹੇਗਾ। ਜਾਜਕ ਉਸ ਦੀਆਂ ਹੋਮ ਦੀਆਂ ਬਲੀਆਂ ਅਤੇ ਸੁੱਖ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਉਣਗੇ ਅਤੇ ਉਹ ਫਾਟਕ ਦੀ ਸਰਦਲ ਤੇ ਮੱਥਾ ਟੇਕ ਕੇ ਬਾਹਰ ਨਿੱਕਲੇਗਾ, ਪਰ ਫਾਟਕ ਸ਼ਾਮ ਤੱਕ ਬੰਦ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21659', '26', '46', '3', 'ਦੇਸ ਦੇ ਲੋਕ ਉਸ ਫਾਟਕ ਦੇ ਦਰਵਾਜ਼ੇ ਤੇ ਸਬਤਾਂ ਅਤੇ ਨਵੇਂ ਚੰਦ ਵਿੱਚ ਯਹੋਵਾਹ ਦੇ ਸਾਹਮਣੇ ਮੱਥਾ ਟੇਕਿਆ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21660', '26', '46', '4', 'ਹੋਮ ਦੀ ਬਲੀ ਜਿਹੜੀ ਰਾਜਕੁਮਾਰ ਸਬਤ ਦੇ ਦਿਨ ਯਹੋਵਾਹ ਦੇ ਕੋਲ ਚੜ੍ਹਾਵੇਗਾ ਇਹ ਹੈ, - ਛੇ ਦੋਸ਼ ਰਹਿਤ ਲੇਲੇ ਅਤੇ ਇੱਕ ਦੋਸ਼ ਰਹਿਤ ਮੇਂਢਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21661', '26', '46', '5', 'ਮੈਦੇ ਦੀ ਭੇਟ ਮੇਂਢੇ ਦੇ ਲਈ ਇੱਕ ਏਫ਼ਾਹ ਅਤੇ ਲੇਲਿਆਂ ਦੇ ਲਈ ਮੈਦੇ ਦੀ ਭੇਟ ਉਸ ਦੀ ਪਹੁੰਚ ਅਨੁਸਾਰ ਅਤੇ ਇੱਕ ਏਫਾਹ ਦੇ ਲਈ ਇੱਕ ਹੀਨ ਤੇਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21662', '26', '46', '6', 'ਨਵੇਂ ਚੰਦ ਦੇ ਦਿਨ ਇੱਕ ਦੋਸ਼ ਰਹਿਤ ਵੱਛਾ, ਛੇ ਦੋਸ਼ ਰਹਿਤ ਭੇਡ ਦੇ ਬੱਚੇ ਅਤੇ ਇੱਕ ਦੋਸ਼ ਰਹਿਤ ਮੇਂਢਾ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21663', '26', '46', '7', 'ਉਹ ਮੈਦੇ ਦੀ ਭੇਟ ਤਿਆਰ ਕਰੇਗਾ, ਅਰਥਾਤ ਵੱਛੇ ਦੇ ਲਈ ਇੱਕ ਏਫਾਹ ਅਤੇ ਮੇਂਢੇ ਦੇ ਲਈ ਇੱਕ ਏਫਾਹ ਅਤੇ ਲੇਲਿਆਂ ਦੇ ਲਈ ਉਸ ਦੀ ਪਹੁੰਚ ਦੇ ਅਨੁਸਾਰ ਅਤੇ ਹਰੇਕ ਏਫਾਹ ਦੇ ਲਈ ਇੱਕ ਹੀਨ ਤੇਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21664', '26', '46', '8', 'ਜਦੋਂ ਰਾਜਕੁਮਾਰ ਅੰਦਰ ਆਵੇ ਤਾਂ ਫਾਟਕ ਦੀ ਡਿਉੜ੍ਹੀ ਦੇ ਰਾਹ ਅੰਦਰ ਆਵੇਗਾ ਅਤੇ ਉਸੇ ਰਾਹ ਵਿੱਚੋਂ ਨਿੱਕਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21665', '26', '46', '9', 'ਜਦੋਂ ਦੇਸ ਦੇ ਲੋਕ ਠਹਿਰਾਏ ਹੋਏ ਪਰਬਾਂ ਦੇ ਸਮੇਂ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਹਾਜ਼ਰ ਹੋਣਗੇ, ਤਾਂ ਜਿਹੜਾ ਉੱਤਰੀ ਫਾਟਕ ਦੇ ਰਸਤੇ ਮੱਥਾ ਟੇਕਣ ਲਈ ਆਵੇਗਾ ਉਹ ਦੱਖਣੀ ਫਾਟਕ ਦੇ ਰਸਤੇ ਬਾਹਰ ਜਾਵੇਗਾ ਅਤੇ ਜਿਹੜਾ ਦੱਖਣੀ ਫਾਟਕ ਦੇ ਰਸਤੇ ਅੰਦਰ ਆਉਂਦਾ ਹੈ ਉਹ ਉੱਤਰੀ ਫਾਟਕ ਦੇ ਰਸਤੇ ਬਾਹਰ ਜਾਵੇਗਾ। ਜਿਸ ਫਾਟਕ ਦੇ ਰਸਤੇ ਉਹ ਅੰਦਰ ਆਇਆ ਉਸ ਦੇ ਵਿੱਚੋਂ ਮੁੜ ਕੇ ਨਾ ਜਾਵੇਗਾ ਸਗੋਂ ਸਿੱਧਾ ਆਪਣੇ ਸਾਹਮਣੇ ਦੇ ਫਾਟਕ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਕੇ ਨਿੱਕਲ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21666', '26', '46', '10', 'ਜਦੋਂ ਉਹ ਅੰਦਰ ਜਾਣਗੇ ਤਾਂ ਰਾਜਕੁਮਾਰ ਵੀ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਮਿਲ ਕੇ ਜਾਵੇਗਾ ਅਤੇ ਜਦੋਂ ਉਹ ਬਾਹਰ ਨਿੱਕਲਣਗੇ ਤਾਂ ਸਾਰੇ ਇਕੱਠੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21667', '26', '46', '11', 'ਠਹਿਰਾਏ ਹੋਏ ਪਰਬਾਂ ਉੱਤੇ ਮੈਦੇ ਦੀ ਭੇਟ ਵਹਿੜੇ ਦੇ ਲਈ ਇੱਕ ਏਫਾਹ ਅਤੇ ਮੇਂਢੇ ਦੇ ਲਈ ਇੱਕ ਏਫਾਹ ਹੋਵੇਗੀ ਅਤੇ ਲੇਲਿਆਂ ਦੇ ਲਈ ਉਸ ਦੀ ਪਹੁੰਚ ਦੇ ਅਨੁਸਾਰ ਅਤੇ ਹਰੇਕ ਏਫਾਹ ਦੇ ਲਈ ਇੱਕ ਹੀਨ ਤੇਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21668', '26', '46', '12', 'ਜਦੋਂ ਰਾਜਕੁਮਾਰ ਖੁਸ਼ੀ ਦੀ ਭੇਟ ਤਿਆਰ ਕਰੇ ਅਥਵਾ ਹੋਮ ਦੀ ਬਲੀ ਜਾਂ ਸੁੱਖ ਦੀ ਭੇਟ ਯਹੋਵਾਹ ਦੇ ਲਈ ਖੁਸ਼ੀ ਦੀ ਭੇਟ ਦੇ ਤੌਰ ਤੇ ਲਿਆਵੇ, ਤਾਂ ਉਹ ਫਾਟਕ ਜਿਸ ਦਾ ਮੂੰਹ ਪੂਰਬ ਵੱਲ ਹੈ ਉਹ ਦੇ ਲਈ ਖੋਲ੍ਹਿਆ ਜਾਵੇਗਾ, ਅਤੇ ਸਬਤ ਦੇ ਦਿਨ ਵਾਂਗੂੰ ਉਹ ਆਪਣੀ ਹੋਮ ਦੀ ਬਲੀ ਅਤੇ ਸੁੱਖ ਦੀ ਭੇਟ ਚੜ੍ਹਾਵੇਗਾ। ਤਦ ਉਹ ਬਾਹਰ ਨਿੱਕਲ ਆਵੇਗਾ ਅਤੇ ਨਿੱਕਲਣ ਦੇ ਮਗਰੋਂ ਫਾਟਕ ਬੰਦ ਕਰ ਦਿੱਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21669', '26', '46', '13', '¶ ਤੂੰ ਹਰ ਦਿਨ ਯਹੋਵਾਹ ਦੇ ਲਈ ਪਹਿਲੇ ਸਾਲ ਦਾ ਇੱਕ ਦੋਸ਼ ਰਹਿਤ ਲੇਲਾ ਹੋਮ ਦੀ ਬਲੀ ਲਈ ਚੜ੍ਹਾਵੇਂਗਾ, ਤੂੰ ਹਰ ਸਵੇਰ ਨੂੰ ਚੜ੍ਹਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21670', '26', '46', '14', 'ਤੂੰ ਉਹ ਦੇ ਨਾਲ ਹਰ ਸਵੇਰ ਨੂੰ ਮੈਦੇ ਦੀ ਭੇਟ ਚੜ੍ਹਾਵੇਂਗਾ, ਅਰਥਾਤ ਏਫਾਹ ਦਾ ਛੇਵਾਂ ਭਾਗ ਅਤੇ ਮੈਦੇ ਦੇ ਨਾਲ ਮਿਲਾਉਣ ਦੇ ਲਈ ਤੇਲ ਦੇ ਹੀਨ ਦਾ ਇੱਕ ਤਿਹਾਈ ਭਾਗ। ਸਦਾ ਦੀ ਬਿਧੀ ਦੇ ਅਨੁਸਾਰ ਸਦਾ ਦੇ ਲਈ ਯਹੋਵਾਹ ਦੇ ਲਈ ਇਹ ਮੈਦੇ ਦੀ ਭੇਟ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21671', '26', '46', '15', 'ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਲੇਲਾ ਅਤੇ ਮੈਦੇ ਦੀ ਭੇਟ ਅਤੇ ਤੇਲ ਹਰ ਸਵੇਰੇ ਸਦਾ ਦੀ ਹੋਮ ਦੀ ਬਲੀ ਦੇ ਲਈ ਚੜ੍ਹਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21672', '26', '46', '16', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, - ਜੇਕਰ ਰਾਜਕੁਮਾਰ ਆਪਣੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਕੋਈ ਸੁਗ਼ਾਤ ਦੇਵੇ, ਤਾਂ ਉਹ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਮਿਰਾਸ ਹੋਵੇਗੀ। ਉਹ ਉਹਨਾਂ ਦੀ ਜੱਦੀ ਮਿਰਾਸ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21673', '26', '46', '17', 'ਪਰ ਜੇਕਰ ਉਹ ਆਪਣੇ ਟਹਿਲੂਆਂ ਵਿੱਚੋਂ ਕਿਸੇ ਇੱਕ ਨੂੰ ਆਪਣੀ ਮਿਰਾਸ ਵਿੱਚੋਂ ਸੁਗ਼ਾਤ ਦੇਵੇਂ, ਤਾਂ ਉਹ ਅਜ਼ਾਦੀ ਦੇ ਸਾਲ ਤੱਕ ਉਸ ਦੀ ਹੋਵੇਗੀ। ਉਸ ਦੇ ਬਾਅਦ ਫੇਰ ਰਾਜਕੁਮਾਰ ਦੀ ਹੋ ਜਾਵੇਗੀ, ਪਰ ਉਸ ਦੀ ਆਪਣੀ ਮਿਰਾਸ ਉਹ ਦੇ ਪੁੱਤਰਾਂ ਲਈ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21674', '26', '46', '18', 'ਰਾਜਕੁਮਾਰ ਧੱਕਾ ਕਰ ਕੇ ਲੋਕਾਂ ਦੀ ਮਿਰਾਸ ਵਿੱਚੋਂ ਨਾ ਲਵੇਗਾ, ਤਾਂ ਜੋ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਕਬਜ਼ੇ ਤੋਂ ਬੇਦਖ਼ਲ ਕਰੇ, ਪਰ ਉਹ ਆਪਣੀ ਹੀ ਮਿਰਾਸ ਵਿੱਚੋਂ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਮਿਰਾਸ ਦੇਵੇਗਾ, ਤਾਂ ਜੋ ਲੋਕ ਆਪਣੇ-ਆਪਣੇ ਕਬਜ਼ੇ ਤੋਂ ਵਾਂਜੇ ਨਾ ਹੋ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21675', '26', '46', '19', '¶ ਫੇਰ ਉਹ ਮੈਨੂੰ ਉਸ ਦਰਵਾਜ਼ੇ ਦੇ ਰਾਹ ਜੋ ਫਾਟਕ ਦੇ ਇੱਕ ਪਾਸੇ ਸੀ, ਜਾਜਕਾਂ ਦੀਆਂ ਪਵਿੱਤਰ ਕੋਠੜੀਆਂ ਵਿੱਚ ਜਿਹਨਾਂ ਦਾ ਮੂੰਹ ਉਤਰ ਵੱਲ ਸੀ ਲੈ ਆਇਆ, ਅਤੇ ਵੇਖੋ, ਪੱਛਮ ਵੱਲ ਪਿੱਛੇ ਇੱਕ ਥਾਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21676', '26', '46', '20', 'ਤਦ ਉਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਇਹ ਉਹ ਥਾਂ ਹੈ ਜਿਸ ਵਿੱਚ ਜਾਜਕ ਦੋਸ਼ ਦੀ ਬਲੀ ਅਤੇ ਪਾਪ ਬਲੀ ਨੂੰ ਉਬਾਲਣਗੇ, ਅਤੇ ਮੈਦੇ ਦੀ ਭੇਟ ਪਕਾਉਣਗੇ, ਕਿਤੇ ਉਹ ਉਹਨਾਂ ਨੂੰ ਬਾਹਰਲੇ ਵੇਹੜੇ ਵਿੱਚ ਲੈ ਜਾ ਕੇ ਲੋਕਾਂ ਨੂੰ ਪਵਿੱਤਰ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21677', '26', '46', '21', 'ਫੇਰ ਉਹ ਮੈਨੂੰ ਬਾਹਰਲੇ ਵੇਹੜੇ ਵਿੱਚ ਲੈ ਆਇਆ ਅਤੇ ਵੇਹੜੇ ਦੇ ਚਾਰਾਂ ਖੂੰਜਿਆਂ ਵੱਲ ਮੈਨੂੰ ਲੈ ਗਿਆ, ਅਤੇ ਵੇਖੋ, ਵੇਹੜੇ ਦੇ ਹਰੇਕ ਖੂੰਜੇ ਵਿੱਚ ਇੱਕ ਹੋਰ ਵੇਹੜਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21678', '26', '46', '22', 'ਵੇਹੜੇ ਦੇ ਚਾਰਾਂ ਖੂੰਜਿਆਂ ਵਿੱਚ ਚਾਲ੍ਹੀ-ਚਾਲ੍ਹੀ ਹੱਥ ਲੰਮੇ ਅਤੇ ਤੀਹ-ਤੀਹ ਹੱਥ ਚੌੜੇ ਵੇਹੜੇ ਨਾਲ ਲਗਵੇਂ ਸਨ, ਇਹ ਚਾਰ ਕੋਨਿਆਂ ਵਾਲੇ ਇੱਕੋ ਹੀ ਨਾਪ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21679', '26', '46', '23', 'ਉਹਨਾਂ ਦੇ ਚੁਫ਼ੇਰੇ ਅਰਥਾਤ ਉਹਨਾਂ ਚਾਰਾਂ ਦੇ ਚੁਫ਼ੇਰੇ ਕੰਧ ਸੀ ਅਤੇ ਚੁਫ਼ੇਰੇ ਕੰਧ ਦੇ ਹੇਠਾਂ ਉਬਾਲਣ ਦੇ ਥਾਂ ਬਣੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21680', '26', '46', '24', 'ਤਦ ਉਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਇਹ ਉਬਾਲਣ ਦੇ ਘਰ ਹਨ, ਜਿੱਥੇ ਭਵਨ ਦੇ ਸੇਵਾਦਾਰ ਲੋਕਾਂ ਦੀਆਂ ਬਲੀਆਂ ਉਬਾਲਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21681', '26', '47', '1', '¶ ਫੇਰ ਉਹ ਮਨੁੱਖ ਮੈਨੂੰ ਭਵਨ ਦੇ ਦਰਵਾਜ਼ੇ ਤੇ ਮੋੜ ਲਿਆਇਆ ਅਤੇ ਵੇਖੋ, ਹੈਕਲ ਦੀ ਸਰਦਲ ਦੇ ਹੇਠੋਂ ਪਾਣੀ ਪੂਰਬ ਵੱਲ ਵਗ ਰਿਹਾ ਸੀ, ਕਿਉਂ ਜੋ ਭਵਨ ਦਾ ਮੂੰਹ ਪੂਰਬ ਵੱਲ ਸੀ ਅਤੇ ਪਾਣੀ ਭਵਨ ਦੇ ਸੱਜੇ ਪਾਸੇ ਦੇ ਹੇਠਾਂ ਤੋਂ ਜਗਵੇਦੀ ਦੇ ਦੱਖਣ ਵੱਲੋਂ ਵਗ ਕੇ ਜਾਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21682', '26', '47', '2', 'ਤਦ ਉਹ ਮੈਨੂੰ ਉੱਤਰੀ ਫਾਟਕ ਦੇ ਰਸਤੇ ਬਾਹਰ ਲੈ ਆਇਆ ਅਤੇ ਮੈਨੂੰ ਉਸ ਰਾਹ ਵਿੱਚੋਂ ਜਿਸ ਦਾ ਮੂੰਹ ਪੂਰਬ ਵੱਲ ਹੈ, ਬਾਹਰਲੇ ਫਾਟਕ ਤੇ ਮੋੜ ਲਿਆਇਆ ਅਰਥਾਤ ਚੜ੍ਹਦੇ ਵੱਲ ਮੂੰਹ ਵਾਲੇ ਫਾਟਕ ਤੇ ਅਤੇ ਵੇਖੋ, ਸੱਜੇ ਪਾਸਿਓਂ ਪਾਣੀ ਵਗ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21683', '26', '47', '3', 'ਇਸ ਮਨੁੱਖ ਨੇ ਜਿਹ ਦੇ ਹੱਥ ਵਿੱਚ ਫੀਤਾ ਸੀ ਪੂਰਬ ਵੱਲ ਵੱਧ ਕੇ ਹਜ਼ਾਰ ਹੱਥ ਮਿਣਿਆ ਅਤੇ ਮੈਨੂੰ ਪਾਣੀ ਵਿੱਚੋਂ ਲੰਘਾਇਆ ਅਤੇ ਪਾਣੀ ਗਿੱਟਿਆਂ ਤੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21684', '26', '47', '4', 'ਫੇਰ ਉਸ ਨੇ ਹਜ਼ਾਰ ਹੱਥ ਹੋਰ ਮਿਣਿਆ ਅਤੇ ਮੈਨੂੰ ਪਾਣੀ ਵਿੱਚੋਂ ਲੰਘਾਇਆ ਅਤੇ ਪਾਣੀ ਗੋਡਿਆਂ ਤੱਕ ਸੀ। ਫੇਰ ਉਸ ਨੇ ਇੱਕ ਹਜ਼ਾਰ ਹੋਰ ਮਿਣਿਆ ਅਤੇ ਮੈਨੂੰ ਪਾਣੀ ਵਿੱਚੋਂ ਲੰਘਾਇਆ ਅਤੇ ਪਾਣੀ ਲੱਕ ਤੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21685', '26', '47', '5', 'ਫੇਰ ਉਹ ਨੇ ਇੱਕ ਹਜ਼ਾਰ ਹੋਰ ਮਿਣਿਆ ਅਤੇ ਉਹ ਅਜਿਹਾ ਨਾਲਾ ਸੀ ਕਿ ਮੈਂ ਉਹ ਨੂੰ ਪਾਰ ਨਹੀਂ ਕਰ ਸਕਦਾ ਸੀ, ਕਿਉਂ ਜੋ ਪਾਣੀ ਚੜ੍ਹ ਕੇ ਤੈਰਨ ਵਾਲਾ ਹੋ ਗਿਆ ਸੀ ਅਤੇ ਅਜਿਹਾ ਨਾਲਾ ਬਣ ਗਿਆ, ਜਿਹ ਨੂੰ ਪਾਰ ਕਰਨਾ ਅਸੰਭਵ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21686', '26', '47', '6', 'ਤਦ ਉਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ, ਕੀ ਤੂੰ ਇਹ ਵੇਖਿਆ? ਤਦ ਉਹ ਮੈਨੂੰ ਲੈ ਆਇਆ ਅਤੇ ਨਾਲੇ ਦੇ ਕੰਢੇ ਤੇ ਮੋੜ ਲਿਆਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21687', '26', '47', '7', 'ਜਦ ਮੈਂ ਮੁੜ ਕੇ ਪਹੁੰਚਿਆ ਤਾਂ ਵੇਖੋ, ਨਾਲੇ ਦੇ ਇਸ ਪਾਸੇ ਤੇ ਦੂਜੇ ਪਾਸੇ ਬਹੁਤ ਸਾਰੇ ਰੁੱਖ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21688', '26', '47', '8', 'ਤਦ ਉਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਇਹ ਪਾਣੀ ਪੂਰਬੀ ਇਲਾਕੇ ਵੱਲ ਵਗਦੇ ਹਨ ਅਤੇ ਅਰਾਬਾਹ ਵਿੱਚੋਂ ਵਗ ਕੇ ਹੇਠਾਂ ਸਾਗਰ ਵਿੱਚ ਜਾ ਪੈਂਦੇ ਹਨ ਅਤੇ ਸਾਗਰ ਵਿੱਚ ਮਿਲਦਿਆਂ ਹੀ ਉਹ ਦੇ ਪਾਣੀਆਂ ਨੂੰ ਤਾਜ਼ਾ ਕਰ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21689', '26', '47', '9', 'ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਿੱਥੇ ਇਹ ਨਾਲੇ ਜਾਣਗੇ ਹਰੇਕ ਜਲ ਜੰਤੂ ਜੋ ਬਹੁਤ ਸਾਰੇ ਹਨ, ਜੀਉਂਦਾ ਰਹੇਗਾ ਅਤੇ ਮੱਛੀਆਂ ਦਾ ਬਹੁਤ ਵਾਧਾ ਹੋਵੇਗਾ, ਕਿਉਂ ਜੋ ਇਹ ਪਾਣੀ ਉੱਥੇ ਪਹੁੰਚਿਆ ਅਤੇ ਉਹ ਤਾਜ਼ਾ ਹੋ ਗਿਆ। ਸੋ ਜਿੱਥੇ ਕਿਤੇ ਇਹ ਨਾਲੇ ਪਹੁੰਚਣਗੇ ਜੀਵਨ ਬਖ਼ਸ਼ਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21690', '26', '47', '10', 'ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਮਾਛੀ ਉਹ ਦੇ ਕੰਢੇ ਤੇ ਖਲੋਤੇ ਰਹਿਣਗੇ। ਏਨ-ਗਦੀ ਤੋਂ ਲੈ ਕੇ ਏਨ-ਅਗਲਇਮ ਤੱਕ ਜਾਲ਼ ਸੁੱਟਣ ਦੇ ਘਾਟ ਹੋਣਗੇ। ਉਹ ਦੀਆਂ ਮੱਛੀਆਂ ਆਪਣੀ-ਆਪਣੀ ਜਾਤੀ ਦੇ ਅਨੁਸਾਰ ਵੱਡੇ ਸਾਗਰ ਦੀਆਂ ਮੱਛੀਆਂ ਵਾਂਗੂੰ ਬਹੁਤ ਹੀ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21691', '26', '47', '11', 'ਪਰ ਉਹ ਦੀਆਂ ਚਿੱਕੜ ਵਾਲੀਆਂ ਅਤੇ ਜਿਲਣ ਵਾਲੀਆਂ ਜਗ੍ਹਾਂ ਤਾਜ਼ੀਆਂ ਨਾ ਕੀਤੀਆਂ ਜਾਣਗੀਆਂ, ਉਹ ਲੂਣ ਵਾਲੀਆਂ ਹੀ ਰਹਿਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21692', '26', '47', '12', 'ਨਾਲੇ ਦੇ ਨੇੜੇ ਉਹ ਦੇ ਦੋਨਾਂ ਕੰਢਿਆਂ ਤੇ ਹਰ ਪ੍ਰਕਾਰ ਦੇ ਮੇਵੇ ਵਾਲੇ ਰੁੱਖ ਉੱਗਣਗੇ, ਜਿਹਨਾਂ ਦੇ ਪੱਤੇ ਕਦੇ ਨਾ ਸੁੱਕਣਗੇ ਅਤੇ ਜਿਹਨਾਂ ਦੇ ਮੇਵੇ ਕਦੇ ਨਾ ਮੁੱਕਣਗੇ। ਉਹਨਾਂ ਨੂੰ ਹਰ ਮਹੀਨੇ ਨਵੇਂ ਮੇਵੇ ਲੱਗਣਗੇ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੂੰ ਉਹ ਪਾਣੀ ਲੱਗਦੇ ਹਨ, ਜਿਹੜੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚੋਂ ਨਿੱਕਲਦੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦੇ ਮੇਵੇ ਖਾਣ ਲਈ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪੱਤੇ ਦਵਾਈ ਦੇ ਕੰਮ ਆਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21693', '26', '47', '13', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਆਖਦਾ ਹੈ, ਇਹ ਉਹ ਹੱਦ ਹੈ ਜਿਸ ਦੇ ਅਨੁਸਾਰ ਤੁਸੀਂ ਦੇਸ ਨੂੰ ਵੰਡੋਗੇ, ਤਾਂ ਜੋ ਇਸਰਾਏਲ ਦੇ ਬਾਰਾਂ ਗੋਤਾਂ ਦੀ ਮਿਰਾਸ ਹੋਵੇ। ਯੂਸੁਫ਼ ਦੇ ਘਰਾਣੇ ਦੇ ਲਈ ਦੁਗਣਾ ਭਾਗ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21694', '26', '47', '14', 'ਤੁਸੀਂ ਸਾਰੇ ਇੱਕੋ ਜਿੰਨਾਂ ਦੇਸ ਮਿਰਾਸ ਵਿੱਚ ਲਵੋਗੇ, ਜਿਸ ਦੇ ਬਾਰੇ ਮੈਂ ਸਹੁੰ ਖਾਧੀ ਕਿ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਦੇਵਾਂ ਅਤੇ ਇਹ ਦੇਸ ਤੁਹਾਡੀ ਮਿਰਾਸ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21695', '26', '47', '15', 'ਦੇਸ ਦੀ ਹੱਦ ਇਹ ਹੋਵੇਗੀ, - ਉਤਰ ਵੱਲ ਵੱਡੇ ਸਾਗਰ ਤੋਂ ਲੈ ਕੇ ਹਥਲੋਨ ਤੋਂ ਹੁੰਦੀ ਹੋਈ ਸਦਾਦ ਦੇ ਲਾਂਘੇ ਤੱਕ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('21696', '26', '47', '16', 'ਹਮਾਥ, ਬੇਰੋਥਾਹ, ਸਿਬਰਈਮ ਜੋ ਦੰਮਿਸ਼ਕ ਦੀ ਹੱਦ ਅਤੇ ਹਮਾਥ ਦੀ ਹੱਦ ਦੇ ਵਿਚਕਾਰ ਹੈ ਅਤੇ ਹਸੇਰ-ਹੱਤੀਕੋਨ ਜੋ ਹੌਰਾਨ ਦੀ ਹੱਦ ਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21697', '26', '47', '17', 'ਸਾਗਰ ਤੋਂ ਹੱਦ ਇਹ ਹੋਵੇਗੀ, ਅਰਥਾਤ ਹਸਰ-ਏਨੋਨ ਦੰਮਿਸ਼ਕ ਦੀ ਹੱਦ ਅਤੇ ਉਤਰ ਵੱਲ ਉੱਤਰੀ ਦਿਸ਼ਾ ਵੱਲ ਹਮਾਥ ਦੀ ਹੱਦ। ਉੱਤਰੀ ਦਿਸ਼ਾ ਇਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21698', '26', '47', '18', 'ਪੂਰਬੀ ਹੱਦ ਹੌਰਾਨ ਤੇ ਦੰਮਿਸ਼ਕ ਅਤੇ ਗਿਲਆਦ ਦੇ ਵਿਚਕਾਰ ਤੋਂ ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਧਰਤੀ ਦੇ ਵਿਚਕਾਰ ਤੋਂ ਯਰਦਨ ਉੱਤੇ ਹੋਵੇਗੀ, ਉੱਤਰੀ ਹੱਦ ਤੋਂ ਪੂਰਬੀ ਸਾਗਰ ਤੱਕ ਮਿਣਨਾ। ਇਹੀ ਪੂਰਬੀ ਹੱਦ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21699', '26', '47', '19', 'ਦੱਖਣੀ ਦਿਸ਼ਾ ਵੱਲ ਦੱਖਣੀ ਹੱਦ ਇਹੀ ਹੈ, ਅਰਥਾਤ ਤਾਮਾਰ ਤੋਂ ਮਰੀਬੋਥ-ਕਾਦੇਸ਼ ਦੇ ਪਾਣੀ ਤੱਕ ਅਤੇ ਮਿਸਰ ਨਦੀ ਤੋਂ ਹੋ ਕੇ ਵੱਡੇ ਸਾਗਰ ਤੱਕ ਦੱਖਣੀ ਦਿਸ਼ਾ ਇਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21700', '26', '47', '20', 'ਪੱਛਮੀ ਦਿਸ਼ਾ ਵੱਲ ਵੱਡਾ ਸਾਗਰ ਹੋਵੇਗਾ, ਦੱਖਣੀ ਹੱਦ ਤੋਂ ਲੈ ਕੇ ਹਮਾਥ ਦੇ ਦਰਵਾਜ਼ੇ ਤੱਕ। ਇਹੀ ਪੱਛਮੀ ਹੱਦ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21701', '26', '47', '21', 'ਸੋ ਤੁਸੀਂ ਇਸ ਦੇਸ ਨੂੰ ਇਸਰਾਏਲ ਦੇ ਗੋਤਾਂ ਦੇ ਅਨੁਸਾਰ ਆਪਸ ਵਿੱਚ ਵੰਡ ਲੈਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21702', '26', '47', '22', 'ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਅਤੇ ਉਹਨਾਂ ਓਪਰਿਆਂ ਦੇ ਵਿਚਕਾਰ ਜਿਹੜੇ ਤੁਹਾਡੇ ਨਾਲ ਵੱਸਦੇ ਹਨ ਅਤੇ ਜਿਹਨਾਂ ਦੀ ਅੰਸ ਤੁਹਾਡੇ ਵਿਚਕਾਰ ਜੰਮੇਗੀ, ਦੇਸ ਵੰਡਣ ਲਈ ਪਰਚੀਆਂ ਪਾਵੋਗੇ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਲਈ ਦੇਸੀ ਇਸਰਾਏਲੀਆਂ ਵਾਂਗੂੰ ਹੋਣਗੇ। ਉਹ ਤੁਹਾਡੇ ਨਾਲ ਇਸਰਾਏਲ ਦੇ ਗੋਤਾਂ ਦੇ ਵਿੱਚ ਮਿਰਾਸ ਪ੍ਰਾਪਤ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21703', '26', '47', '23', 'ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਜਿਸ ਗੋਤ ਵਿੱਚ ਕੋਈ ਓਪਰਾ ਵੱਸਦਾ ਹੋਵੇਗਾ, ਉਸੇ ਵਿੱਚ ਤੁਸੀਂ ਉਹ ਨੂੰ ਮਿਰਾਸ ਦਿਓਗੇ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21704', '26', '48', '1', '¶ ਗੋਤਾਂ ਦੇ ਨਾਮ ਇਹ ਹਨ - ਐਨ ਉੱਤਰ ਵਿੱਚ ਹਥਲੋਨ ਦੇ ਰਸਤੇ ਦੇ ਨਾਲ-ਨਾਲ ਹਮਾਥ ਦੇ ਦਰਵਾਜ਼ੇ ਤੱਕ, ਹਸਰ-ਏਨਾਨ ਤੱਕ ਜਿਹੜਾ ਦੰਮਿਸ਼ਕ ਦੀ ਉੱਤਰੀ ਹੱਦ ਤੇ ਹਮਾਥ ਦੇ ਕੋਲ ਹੈ। ਪੂਰਬ ਤੋਂ ਪੱਛਮ ਤੱਕ ਦਾਨ ਦੇ ਲਈ ਇੱਕ ਭਾਗ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21705', '26', '48', '2', 'ਦਾਨ ਦੀ ਹੱਦ ਦੇ ਨਾਲ ਲੱਗਦੀ ਪੂਰਬੀ ਹੱਦ ਤੋਂ ਪੱਛਮੀ ਹੱਦ ਤੱਕ ਆਸ਼ੇਰ ਦੇ ਲਈ ਇੱਕ ਭਾਗ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21706', '26', '48', '3', 'ਆਸ਼ੇਰ ਦੀ ਹੱਦ ਦੇ ਨਾਲ ਲੱਗਦੀ ਪੂਰਬੀ ਹੱਦ ਤੋਂ ਪੱਛਮੀ ਹੱਦ ਤੱਕ ਨਫ਼ਤਾਲੀ ਦੇ ਲਈ ਇੱਕ ਭਾਗ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21707', '26', '48', '4', 'ਨਫ਼ਤਾਲੀ ਦੀ ਹੱਦ ਦੇ ਨਾਲ ਲੱਗਦੀ ਪੂਰਬੀ ਹੱਦ ਤੋਂ ਪੱਛਮੀ ਹੱਦ ਤੱਕ ਮਨੱਸ਼ਹ ਦੇ ਲਈ ਇੱਕ ਭਾਗ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21708', '26', '48', '5', 'ਮਨੱਸ਼ਹ ਦੀ ਹੱਦ ਦੇ ਨਾਲ ਲੱਗਦੀ ਪੂਰਬੀ ਹੱਦ ਤੋਂ ਪੱਛਮੀ ਹੱਦ ਤੱਕ ਇਫ਼ਰਾਈਮ ਦੇ ਲਈ ਇੱਕ ਭਾਗ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21709', '26', '48', '6', 'ਇਫ਼ਰਾਈਮ ਦੀ ਹੱਦ ਦੇ ਨਾਲ ਲੱਗਦੀ ਪੂਰਬੀ ਹੱਦ ਤੋਂ ਪੱਛਮੀ ਹੱਦ ਤੱਕ ਰਊਬੇਨ ਦੇ ਲਈ ਇੱਕ ਭਾਗ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21710', '26', '48', '7', 'ਰਊਬੇਨ ਦੀ ਹੱਦ ਦੇ ਨਾਲ ਲੱਗਦੀ ਪੂਰਬੀ ਹੱਦ ਤੋਂ ਪੱਛਮੀ ਹੱਦ ਤੱਕ ਯਹੂਦਾਹ ਦੇ ਲਈ ਇੱਕ ਭਾਗ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21711', '26', '48', '8', '¶ ਯਹੂਦਾਹ ਦੀ ਹੱਦ ਦੇ ਨਾਲ ਲੱਗਦੀ ਪੂਰਬੀ ਹੱਦ ਤੋਂ ਪੱਛਮੀ ਹੱਦ ਤੱਕ ਭੇਟਾਂ ਦਾ ਭਾਗ ਹੋਵੇਗਾ। ਉਹ ਦੀ ਚੌੜਾਈ ਪੱਚੀ ਹਜ਼ਾਰ ਅਤੇ ਲੰਬਾਈ ਰਹਿੰਦੇ ਭਾਗਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦੇ ਬਰਾਬਰ ਪੂਰਬੀ ਹੱਦ ਤੋਂ ਪੱਛਮੀ ਹੱਦ ਤੱਕ ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਉਹ ਦੇ ਵਿਚਕਾਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21712', '26', '48', '9', 'ਭੇਟਾਂ ਦਾ ਭਾਗ ਜਿਹੜਾ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਲਈ ਛੱਡੋਗੇ, ਪੱਚੀ ਹਜ਼ਾਰ ਲੰਮਾ ਅਤੇ ਦਸ ਹਜ਼ਾਰ ਚੌੜਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21713', '26', '48', '10', 'ਇਹ ਪਵਿੱਤਰ ਭੇਟਾਂ ਦਾ ਭਾਗ ਉਹਨਾਂ ਦੇ ਲਈ, ਹਾਂ, ਜਾਜਕਾਂ ਦੇ ਲਈ ਹੋਵੇਗਾ। ਉਤਰ ਵੱਲ ਉਹ ਦੀ ਲੰਬਾਈ ਪੱਚੀ ਹਜ਼ਾਰ ਹੋਵੇਗੀ ਅਤੇ ਦਸ ਹਜ਼ਾਰ ਉਹ ਦੀ ਚੌੜਾਈ ਪੱਛਮ ਦੀ ਵੱਲ ਅਤੇ ਦਸ ਹਜ਼ਾਰ ਉਹ ਦੀ ਚੌੜਾਈ ਪੂਰਬ ਦੀ ਵੱਲ ਅਤੇ ਪੱਚੀ ਹਜ਼ਾਰ ਉਹ ਦੀ ਲੰਬਾਈ ਦੱਖਣ ਦੀ ਵੱਲ, ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ ਉਹ ਦੇ ਵਿਚਕਾਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21714', '26', '48', '11', 'ਇਹ ਉਹਨਾਂ ਜਾਜਕਾਂ ਦੇ ਲਈ ਹੋਵੇਗਾ ਜਿਹੜੇ ਸਾਦੋਕ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਪਵਿੱਤਰ ਕੀਤੇ ਗਏ ਹਨ, ਜਿਹਨਾਂ ਨੇ ਮੇਰੇ ਫਰਜ਼ ਦੀ ਸੰਭਾਲ ਕੀਤੀ ਅਤੇ ਬੇਮੁੱਖ ਨਾ ਹੋਏ, ਜਦੋਂ ਇਸਰਾਏਲੀ ਬੇਮੁੱਖ ਹੋ ਗਏ, ਜਿਹਾ ਕਿ ਲੇਵੀ ਬੇਮੁੱਖ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21715', '26', '48', '12', 'ਦੇਸ ਦੀ ਭੇਟਾਂ ਵਿੱਚੋਂ ਲੇਵੀ ਦੇ ਭਾਗ ਦੀ ਹੱਦ ਕੋਲ ਇਹ ਉਹਨਾਂ ਦੇ ਲਈ ਭੇਟਾਂ ਹੋਵੇਗੀ, ਜਿਹੜੀ ਅੱਤ ਪਵਿੱਤਰ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21716', '26', '48', '13', 'ਜਾਜਕਾਂ ਦੀ ਹੱਦ ਦੇ ਸਾਹਮਣੇ ਲੇਵੀ ਦੇ ਲਈ ਇੱਕ ਭਾਗ ਹੋਵੇਗਾ, ਪੱਚੀ ਹਜ਼ਾਰ ਲੰਮਾ ਅਤੇ ਦਸ ਹਜ਼ਾਰ ਚੌੜਾ। ਉਹ ਦੀ ਸਾਰੀ ਲੰਬਾਈ ਪੱਚੀ ਹਜ਼ਾਰ ਅਤੇ ਚੌੜਾਈ ਦਸ ਹਜ਼ਾਰ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21717', '26', '48', '14', 'ਉਹ ਉਸ ਵਿੱਚੋਂ ਨਾ ਵੇਚਣ, ਨਾ ਕਿਸੇ ਨਾਲ ਬਦਲਣ, ਅਤੇ ਨਾ ਦੇਸ ਦਾ ਪਹਿਲਾ ਫਲ ਆਪਣੇ ਕੋਲੋਂ ਜਾਣ ਦੇਣ, ਕਿਉਂ ਜੋ ਉਹ ਯਹੋਵਾਹ ਲਈ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21718', '26', '48', '15', 'ਉਹ ਪੰਜ ਹਜ਼ਾਰ ਦੀ ਚੌੜਾਈ ਦਾ ਬਾਕੀ ਭਾਗ ਉਸ ਪੱਚੀ ਹਜ਼ਾਰ ਦੇ ਸਾਹਮਣੇ ਸ਼ਹਿਰ ਅਤੇ ਉਹ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਲਈ ਸ਼ਾਮਲਾਟ ਹੋਵੇਗੀ ਅਤੇ ਸ਼ਹਿਰ ਉਹ ਦੇ ਵਿਚਕਾਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21719', '26', '48', '16', 'ਉਹ ਦੀ ਮਿਣਤੀ ਇਹ ਹੋਵੇਗੀ - ਉਤਰ ਵੱਲ ਚਾਰ ਹਜ਼ਾਰ ਪੰਜ ਸੌ, ਦੱਖਣ ਵੱਲ ਚਾਰ ਹਜ਼ਾਰ ਪੰਜ ਸੌ, ਤੇ ਪੂਰਬ ਵੱਲ ਚਾਰ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਅਤੇ ਪੱਛਮ ਵੱਲ ਚਾਰ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਹੱਥ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21720', '26', '48', '17', 'ਸ਼ਹਿਰ ਦੀ ਸ਼ਾਮਲਾਟ ਉੱਤਰ ਵੱਲ ਦੋ ਸੌ ਪੰਜਾਹ, ਦੱਖਣ ਵੱਲ ਦੋ ਸੌ ਪੰਜਾਹ, ਪੂਰਬ ਵੱਲ ਦੋ ਸੌ ਪੰਜਾਹ ਅਤੇ ਪੱਛਮ ਵੱਲ ਦੋ ਸੌ ਪੰਜਾਹ ਹੱਥ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21721', '26', '48', '18', 'ਪਵਿੱਤਰ ਭੇਟਾਂ ਦੇ ਸਾਹਮਣੇ ਰਹਿੰਦੀ ਲੰਬਾਈ ਪੂਰਬ ਵੱਲ ਦਸ ਹਜ਼ਾਰ ਅਤੇ ਪੱਛਮ ਵੱਲ ਦਸ ਹਜ਼ਾਰ ਉਹ ਪਵਿੱਤਰ ਭੇਟਾਂ ਦੇ ਸਾਹਮਣੇ ਹੋਵੇਗੀ ਅਤੇ ਉਹ ਦਾ ਹਾਸਲ ਉਹਨਾਂ ਦੇ ਖਾਣ-ਪੀਣ ਲਈ ਹੋਵੇਗਾ, ਜਿਹੜੇ ਸ਼ਹਿਰ ਵਿੱਚ ਕੰਮ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21722', '26', '48', '19', 'ਸ਼ਹਿਰ ਵਿੱਚ ਕੰਮ ਕਰਨ ਵਾਲੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰੇ ਗੋਤਾਂ ਵਿੱਚੋਂ ਉਸ ਦੀ ਸੇਵਾ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21723', '26', '48', '20', 'ਭੇਟਾਂ ਦੇ ਸਾਰੇ ਭਾਗ ਦੀ ਲੰਬਾਈ ਪੱਚੀ ਹਜ਼ਾਰ ਅਤੇ ਚੌੜਾਈ ਪੱਚੀ ਹਜ਼ਾਰ ਹੋਵੇਗੀ, ਤੁਸੀਂ ਪਵਿੱਤਰ ਭੇਟਾਂ ਦੇ ਭਾਗ ਨੂੰ ਵਰਗਾਕਾਰ ਦੀ ਸ਼ਕਲ ਵਿੱਚ ਸ਼ਹਿਰ ਦੀ ਮਿਰਾਸ ਦੇ ਨਾਲ ਛੱਡੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21724', '26', '48', '21', 'ਰਹਿੰਦਾ ਜਿਹੜਾ ਪਵਿੱਤਰ ਭੇਟਾਂ ਦਾ ਭਾਗ ਅਤੇ ਸ਼ਹਿਰ ਦੀ ਮਿਰਾਸ ਦੇ ਦੋਵੇਂ ਪਾਸੇ ਰਾਜਕੁਮਾਰ ਲਈ ਹੋਣਗੇ ਅਤੇ ਜਿਹੜਾ ਭੇਟਾਂ ਦੇ ਭਾਗ ਦੇ ਪੱਚੀ ਹਜ਼ਾਰ ਦੇ ਸਾਹਮਣੇ ਪੂਰਬ ਵੱਲ ਅਤੇ ਪੱਚੀ ਹਜ਼ਾਰ ਦੇ ਸਾਹਮਣੇ ਪੱਛਮ ਵੱਲ ਰਾਜਕੁਮਾਰ ਦੇ ਭਾਗਾਂ ਦੇ ਸਾਹਮਣੇ ਹੈ, ਉਹ ਰਾਜਕੁਮਾਰ ਦੇ ਲਈ ਹੋਵੇਗਾ ਅਤੇ ਪਵਿੱਤਰ ਭੇਟਾਂ ਦਾ ਭਾਗ ਅਤੇ ਪਵਿੱਤਰ ਸਥਾਨ ਅਤੇ ਭਵਨ ਉਹ ਦੇ ਵਿਚਕਾਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21725', '26', '48', '22', 'ਲੇਵੀ ਦੀ ਮਿਰਾਸ ਵਿੱਚੋਂ ਅਤੇ ਸ਼ਹਿਰ ਦੀ ਮਿਰਾਸ ਵਿੱਚੋਂ ਜਿਹੜੀ ਰਾਜਕੁਮਾਰ ਦੀ ਮਿਰਾਸ ਦੇ ਵਿਚਕਾਰ ਹੈ, ਯਹੂਦਾਹ ਦੀ ਹੱਦ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੀ ਹੱਦ ਦੇ ਵਿਚਾਲੇ, ਰਾਜਕੁਮਾਰ ਦੇ ਲਈ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21726', '26', '48', '23', '¶ ਬਾਕੀ ਗੋਤਾਂ ਦੇ ਲਈ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਪੂਰਬੀ ਹੱਦ ਤੋਂ ਪੱਛਮੀ ਹੱਦ ਤੱਕ ਬਿਨਯਾਮੀਨ ਦੇ ਲਈ ਇੱਕ ਭਾਗ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21727', '26', '48', '24', 'ਬਿਨਯਾਮੀਨ ਦੀ ਹੱਦ ਦੇ ਨਾਲ ਲੱਗਵੀਂ ਪੂਰਬੀ ਹੱਦ ਤੋਂ ਪੱਛਮੀ ਹੱਦ ਤੱਕ ਸ਼ਿਮਓਨ ਦੇ ਲਈ ਇੱਕ ਭਾਗ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21728', '26', '48', '25', 'ਸ਼ਿਮਓਨ ਦੀ ਹੱਦ ਦੇ ਨਾਲ ਲੱਗਵੀਂ ਪੂਰਬੀ ਹੱਦ ਤੋਂ ਪੱਛਮੀ ਹੱਦ ਤੱਕ ਯਿੱਸਾਕਾਰ ਦੇ ਲਈ ਇੱਕ ਭਾਗ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21729', '26', '48', '26', 'ਯਿੱਸਾਕਾਰ ਦੀ ਹੱਦ ਦੇ ਨਾਲ ਲੱਗਵੀਂ ਪੂਰਬੀ ਹੱਦ ਤੋਂ ਪੱਛਮੀ ਹੱਦ ਤੱਕ ਜ਼ਬੂਲੁਨ ਦੇ ਲਈ ਇੱਕ ਭਾਗ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21730', '26', '48', '27', 'ਜ਼ਬੂਲੁਨ ਦੀ ਹੱਦ ਦੇ ਨਾਲ ਲੱਗਵੀਂ ਪੂਰਬੀ ਹੱਦ ਤੋਂ ਪੱਛਮੀ ਹੱਦ ਤੱਕ ਗਾਦ ਦੇ ਲਈ ਇੱਕ ਭਾਗ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21731', '26', '48', '28', 'ਗਾਦ ਦੀ ਹੱਦ ਦੇ ਨਾਲ ਲੱਗਵੀਂ ਦੱਖਣ ਵੱਲ ਦੱਖਣੀ ਕੰਢੇ ਦੀ ਹੱਦ ਤਾਮਾਰ ਤੋਂ ਲੈ ਕੇ ਮਰੀਬੋਥ-ਕਾਦੇਸ਼ ਦੇ ਪਾਣੀ ਤੋਂ ਮਿਸਰ ਦੀ ਨਦੀ ਤੋਂ ਹੋ ਕੇ ਵੱਡੇ ਸਾਗਰ ਤੱਕ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21732', '26', '48', '29', 'ਇਹ ਉਹ ਦੇਸ ਹੈ ਜਿਹ ਨੂੰ ਤੁਸੀਂ ਮਿਰਾਸ ਦੇ ਲਈ ਪਰਚੀਆਂ ਪਾ ਕੇ ਇਸਰਾਏਲ ਦੇ ਗੋਤਾਂ ਦੇ ਵਿੱਚ ਵੰਡੋਗੇ ਅਤੇ ਇਹ ਉਹਨਾਂ ਦੇ ਭਾਗ ਹਨ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21733', '26', '48', '30', '¶ ਸ਼ਹਿਰ ਤੋਂ ਬਾਹਰ ਜਾਣ ਵਾਲੇ ਰਾਹ ਇਹ ਹਨ - ਉਤਰ ਵੱਲ ਮਿਣਤੀ ਚਾਰ ਹਜ਼ਾਰ ਪੰਜ ਸੌ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21734', '26', '48', '31', 'ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਫਾਟਕਾਂ ਦੇ ਨਾਮ ਇਸਰਾਏਲ ਗੋਤਾਂ ਦੇ ਨਾਵਾਂ ਤੇ ਰੱਖੇ ਜਾਣਗੇ। ਤਿੰਨ ਫਾਟਕ ਉੱਤਰ ਵੱਲ - ਇੱਕ ਫਾਟਕ ਰਊਬੇਨ ਦਾ, ਇੱਕ ਫਾਟਕ ਯਹੂਦਾਹ ਦਾ, ਇੱਕ ਫਾਟਕ ਲੇਵੀ ਦਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21735', '26', '48', '32', 'ਪੂਰਬ ਵੱਲ ਦੀ ਮਿਣਤੀ ਚਾਰ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਅਤੇ ਤਿੰਨ ਫਾਟਕ - ਇੱਕ ਫਾਟਕ ਯੂਸੁਫ਼ ਦਾ, ਇੱਕ ਫਾਟਕ ਬਿਨਯਾਮੀਨ ਦਾ, ਇੱਕ ਫਾਟਕ ਦਾਨ ਦਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21736', '26', '48', '33', 'ਦੱਖਣ ਵੱਲ ਦੀ ਮਿਣਤੀ ਚਾਰ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਅਤੇ ਤਿੰਨ ਫਾਟਕ - ਇੱਕ ਫਾਟਕ ਸ਼ਿਮਓਨ ਦਾ, ਇੱਕ ਫਾਟਕ ਯਿੱਸਾਕਾਰ ਦਾ, ਅਤੇ ਇੱਕ ਫਾਟਕ ਜ਼ਬੂਲੁਨ ਦਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21737', '26', '48', '34', 'ਪੱਛਮ ਵੱਲ ਦੀ ਮਿਣਤੀ ਚਾਰ ਹਜ਼ਾਰ ਪੰਜ ਸੌ ਅਤੇ ਤਿੰਨ ਫਾਟਕ - ਇੱਕ ਫਾਟਕ ਗਾਦ ਦਾ, ਇੱਕ ਫਾਟਕ ਆਸ਼ੇਰ ਦਾ, ਇੱਕ ਫਾਟਕ ਨਫ਼ਤਾਲੀ ਦਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21738', '26', '48', '35', 'ਉਹ ਦਾ ਘੇਰਾ ਅਠਾਰਾਂ ਹਜ਼ਾਰ ਅਤੇ ਸ਼ਹਿਰ ਦਾ ਨਾਮ ਉਸੇ ਦਿਨ ਤੋਂ ਇਹ ਹੋਵੇਗਾ ਕਿ “ਯਹੋਵਾਹ ਸ਼ਾਮਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('21739', '27', '1', '1', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਯਾਕੀਮ ਦੇ ਰਾਜ ਕਾਲ ਦੇ ਤੀਜੇ ਸਾਲ ਵਿੱਚ, ਬਾਬਲ ਦੇ ਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਨੇ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰ ਕੇ, ਉਸ ਨੂੰ ਘੇਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21740', '27', '1', '2', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਯਹੋਯਾਕੀਮ ਨੂੰ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਦੇ ਕੁਝ ਭਾਂਡਿਆਂ ਨੂੰ ਉਹ ਦੇ ਅਧਿਕਾਰ ਵਿੱਚ ਕਰ ਦਿੱਤਾ। ਉਹ ਉਹਨਾਂ ਨੂੰ ਸ਼ਿਨਾਰ ਦੀ ਧਰਤੀ ਵਿੱਚ ਆਪਣੇ ਦੇਵਤੇ ਦੇ ਘਰ ਵਿੱਚ ਲੈ ਗਿਆ ਅਤੇ ਉਹਨਾਂ ਭਾਂਡਿਆਂ ਨੂੰ ਆਪਣੇ ਦੇਵਤਿਆਂ ਦੇ ਭੰਡਾਰ ਵਿੱਚ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21741', '27', '1', '3', 'ਰਾਜੇ ਨੇ ਖੁਸਰਿਆਂ ਦੇ ਪ੍ਰਧਾਨ ਅਸਪਨਜ਼ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਉਹ ਇਸਰਾਏਲੀਆਂ ਵਿੱਚੋਂ, ਰਾਜੇ ਦੀ ਅੰਸ ਵਿੱਚੋਂ ਅਤੇ ਕੁਲੀਨਾਂ ਵਿੱਚੋਂ ਲੋਕਾਂ ਨੂੰ ਚੁਣ ਕੇ ਪੇਸ਼ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21742', '27', '1', '4', 'ਉਹ ਨੌਜਵਾਨ ਬੇਦੋਸ਼, ਰੂਪਵੰਤ ਅਤੇ ਸਾਰੀ ਬੁੱਧ ਵਿੱਚ ਹੁਸ਼ਿਆਰ, ਗਿਆਨਵਾਨ ਤੇ ਵਿਦਵਾਨ ਹੋਣ, ਜਿਹਨਾਂ ਦੇ ਵਿੱਚ ਇਹ ਕਾਬਲੀਅਤ ਹੋਵੇ ਜੋ ਉਹ ਸ਼ਾਹੀ ਮਹਿਲ ਵਿੱਚ ਸੇਵਾਦਾਰ ਹੋਣ। ਅਸਪਨਜ਼ ਉਹਨਾਂ ਨੂੰ ਕਸਦੀਆਂ ਦੀ ਵਿੱਦਿਆ ਅਤੇ ਉਹਨਾਂ ਦੀ ਬੋਲੀ ਸਿਖਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21743', '27', '1', '5', 'ਰਾਜੇ ਨੇ ਉਹਨਾਂ ਦੇ ਲਈ ਆਪਣੇ ਸੁਆਦਲੇ ਭੋਜਨ ਵਿੱਚੋਂ ਅਤੇ ਆਪਣੇ ਪੀਣ ਦੀ ਸ਼ਰਾਬ ਵਿੱਚੋਂ ਰੋਜ਼ਾਨਾ ਦਾ ਹਿੱਸਾ ਠਹਿਰਾਇਆ ਕਿ ਤਿੰਨਾਂ ਸਾਲਾਂ ਤੱਕ ਉਹਨਾਂ ਦਾ ਪਾਲਣ ਪੋਸ਼ਣ ਹੋਵੇ, ਤਾਂ ਜੋ ਅਖ਼ੀਰ ਨੂੰ ਉਹ ਰਾਜੇ ਦੇ ਸਨਮੁਖ ਪੇਸ਼ ਕੀਤੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21744', '27', '1', '6', 'ਉਹਨਾਂ ਵਿੱਚ ਯਹੂਦਾਹ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਦਾਨੀਏਲ, ਹਨਨਯਾਹ, ਮੀਸ਼ਾਏਲ ਅਤੇ ਅਜ਼ਰਯਾਹ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21745', '27', '1', '7', 'ਖੁਸਰਿਆਂ ਦੇ ਪ੍ਰਧਾਨ ਨੇ ਉਹਨਾਂ ਦੇ ਇਹ ਨਾਮ ਰੱਖੇ ਅਰਥਾਤ ਦਾਨੀਏਲ ਨੂੰ ਬੇਲਟਸ਼ੱਸਰ, ਹਨਨਯਾਹ ਨੂੰ ਸ਼ਦਰਕ, ਮੀਸ਼ਾਏਲ ਨੂੰ ਮੇਸ਼ਕ ਅਤੇ ਅਜ਼ਰਯਾਹ ਨੂੰ ਅਬੇਦਨਗੋ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21746', '27', '1', '8', 'ਪਰ ਦਾਨੀਏਲ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਇਹ ਫ਼ੈਸਲਾ ਕੀਤਾ ਕਿ ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਰਾਜੇ ਦੇ ਸੁਆਦਲੇ ਭੋਜਨ ਅਤੇ ਉਹ ਦੀ ਸ਼ਰਾਬ ਪੀ ਕੇ ਅਸ਼ੁੱਧ ਨਹੀਂ ਕਰੇਗਾ। ਇਸ ਲਈ ਉਸ ਨੇ ਖੁਸਰਿਆਂ ਦੇ ਪ੍ਰਧਾਨ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਜੋ ਉਹ ਨੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਅਸ਼ੁੱਧ ਕਰਨ ਤੋਂ ਮੁਆਫ਼ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21747', '27', '1', '9', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਜਿਹਾ ਕੀਤਾ ਕਿ ਖੁਸਰਿਆਂ ਦੇ ਪ੍ਰਧਾਨ ਦੀ ਕਿਰਪਾ ਤੇ ਪ੍ਰੇਮ ਦੀ ਨਿਗਾਹ ਦਾਨੀਏਲ ਉੱਤੇ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21748', '27', '1', '10', 'ਖੁਸਰਿਆਂ ਦੇ ਸਰਦਾਰ ਨੇ ਦਾਨੀਏਲ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਆਪਣੇ ਸੁਆਮੀ ਰਾਜਾ ਤੋਂ ਡਰਦਾ ਹਾਂ ਜਿਸ ਨੇ ਤੁਹਾਡੇ ਖਾਣੇ-ਪੀਣੇ ਨੂੰ ਠਹਿਰਾਇਆ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਤੇਰੇ ਨਾਲ ਦੇ ਜਵਾਨਾਂ ਨਾਲੋਂ ਤੇਰਾ ਮੂੰਹ ਉਦਾਸ ਅਤੇ ਮਾੜਾ ਦੇਖੇ ਅਤੇ ਇਉਂ ਤੁਸੀਂ ਮੇਰਾ ਸਿਰ ਰਾਜੇ ਦੇ ਹਜ਼ੂਰ ਵਿੱਚ ਦੋਸ਼ੀ ਪਾਓ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21749', '27', '1', '11', 'ਤਦ ਦਾਨੀਏਲ ਨੇ ਦਰੋਗੇ ਨੂੰ, ਜਿਹ ਨੂੰ ਖੁਸਰਿਆਂ ਦੇ ਪ੍ਰਧਾਨ ਨੇ ਦਾਨੀਏਲ, ਹਨਨਯਾਹ, ਮੀਸ਼ਾਏਲ ਤੇ ਅਜ਼ਰਯਾਹ ਤੇ ਨਿਯੁਕਤ ਕੀਤਾ ਸੀ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21750', '27', '1', '12', 'ਮੈਂ ਤੁਹਾਨੂੰ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਕਿ ਤੂੰ ਦਸ ਦਿਨ ਤੱਕ ਆਪਣੇ ਬੰਦਿਆਂ ਨੂੰ ਪਰਖ ਕੇ ਵੇਖ ਅਤੇ ਖਾਣ ਲਈ ਸਾਗ ਪਤ ਤੇ ਪੀਣ ਲਈ ਪਾਣੀ ਹੀ ਸਾਨੂੰ ਦਿੱਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21751', '27', '1', '13', 'ਤਦ ਸਾਡੇ ਮੂੰਹ ਅਤੇ ਉਹਨਾਂ ਜੁਆਨਾਂ ਦੇ ਮੂੰਹ, ਜਿਹੜੇ ਰਾਜੇ ਦਾ ਸੁਆਦਲਾ ਭੋਜਨ ਖਾਂਦੇ ਹਨ ਤੇਰੇ ਸਾਹਮਣੇ ਵੇਖੇ ਜਾਣ, ਫਿਰ ਆਪਣੇ ਬੰਦਿਆਂ ਨਾਲ ਜੋ ਤੂੰ ਠੀਕ ਸਮਝੇਂ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21752', '27', '1', '14', 'ਉਸ ਨੇ ਉਹਨਾਂ ਦੀ ਇਹ ਗੱਲ ਮੰਨ ਲਈ ਅਤੇ ਦਸ ਦਿਨ ਤੱਕ ਉਹਨਾਂ ਨੂੰ ਪਰਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21753', '27', '1', '15', 'ਦਸ ਦਿਨਾਂ ਦੇ ਮਗਰੋਂ ਉਹਨਾਂ ਸਾਰਿਆਂ ਜੁਆਨਾਂ ਦੇ ਨਾਲੋਂ ਜਿਹੜੇ ਰਾਜੇ ਦਾ ਸੁਆਦਲਾ ਭੋਜਨ ਖਾਂਦੇ ਸਨ, ਉਹਨਾਂ ਦੇ ਮੂੰਹ ਵਧੇਰੇ ਸੁੰਦਰ ਅਤੇ ਸਰੀਰ ਮੋਟੇ ਦਿੱਸਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21754', '27', '1', '16', 'ਤਦ ਦਰੋਗੇ ਨੇ ਉਹਨਾਂ ਦਾ ਸੁਆਦਲਾ ਭੋਜਨ ਅਤੇ ਸ਼ਰਾਬ ਜਿਹੜੀ ਉਹਨਾਂ ਦੇ ਪੀਣ ਲਈ ਠਹਿਰਾਈ ਹੋਈ ਸੀ, ਬੰਦ ਕਰ ਦਿੱਤੀ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਸਾਗ ਪਤ ਹੀ ਖਾਣ ਨੂੰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21755', '27', '1', '17', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹਨਾਂ ਚਾਰ ਜੁਆਨਾਂ ਨੂੰ ਸਭ ਪ੍ਰਕਾਰ ਦੀ ਸ਼ਾਸਤਰ ਅਤੇ ਸਾਰੀ ਵਿੱਦਿਆ ਵਿੱਚ ਬੁੱਧੀ ਅਤੇ ਨਿਪੁੰਨਤਾ ਦਿੱਤੀ ਅਤੇ ਦਾਨੀਏਲ ਵਿੱਚ ਹਰ ਤਰ੍ਹਾਂ ਦੇ ਦਰਸ਼ਣਾਂ ਤੇ ਸੁਫ਼ਨਿਆਂ ਦੀ ਸਮਝ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21756', '27', '1', '18', 'ਜਦ ਉਹ ਦਿਨ ਹੋ ਚੁੱਕੇ ਜਿਹਨਾਂ ਦੇ ਮਗਰੋਂ ਰਾਜੇ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਉਹਨਾਂ ਨੇ ਉਹ ਦੇ ਸਾਹਮਣੇ ਆਉਣਾ ਸੀ, ਤਦ ਖੁਸਰਿਆਂ ਦਾ ਪ੍ਰਧਾਨ ਉਹਨਾਂ ਨੂੰ ਨਬੂਕਦਨੱਸਰ ਦੇ ਦਰਬਾਰ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21757', '27', '1', '19', 'ਰਾਜੇ ਨੇ ਉਹਨਾਂ ਦੇ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚੋਂ ਦਾਨੀਏਲ, ਹਨਨਯਾਹ, ਮੀਸ਼ਾਏਲ ਤੇ ਅਜ਼ਰਯਾਹ ਦੇ ਵਾਂਗੂੰ ਕੋਈ ਨਹੀਂ ਸੀ, ਇਸ ਲਈ ਉਹ ਰਾਜੇ ਦੇ ਸਨਮੁਖ ਦਰਬਾਰੀ ਹੋਣ ਲਈ ਨਿਯੁਕਤ ਕੀਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21758', '27', '1', '20', 'ਬੁੱਧ ਤੇ ਸਮਝ ਦੇ ਵਿਖੇ ਜੋ ਕੁਝ ਰਾਜਾ ਉਹਨਾਂ ਨੂੰ ਪੁੱਛਦਾ ਸੀ, ਉਸ ਵਿੱਚ ਉਹ ਸਾਰੇ ਜਾਦੂਗਰਾਂ ਅਤੇ ਜੋਤਸ਼ੀਆਂ ਨਾਲੋਂ ਜਿਹੜੇ ਉਹ ਦੇ ਸਾਰੇ ਦੇਸ਼ ਵਿੱਚ ਸਨ, ਦਸ ਗੁਣਾ ਨਿਪੁੰਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21759', '27', '1', '21', 'ਦਾਨੀਏਲ ਕੋਰਸ਼ ਰਾਜਾ ਦੇ ਪਹਿਲੇ ਸਾਲ ਤੱਕ ਦਰਬਾਰੀ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21760', '27', '2', '1', '¶ ਨਬੂਕਦਨੱਸਰ ਨੇ ਆਪਣੇ ਰਾਜ ਦੇ ਦੂਜੇ ਸਾਲ ਵਿੱਚ ਅਜਿਹੇ ਸੁਫ਼ਨੇ ਵੇਖੇ, ਜਿਸ ਕਾਰਨ ਉਸ ਦੀ ਜਾਨ ਘਬਰਾ ਗਈ ਅਤੇ ਉਹ ਦੀ ਨੀਂਦ ਜਾਂਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21761', '27', '2', '2', 'ਤਦ ਰਾਜੇ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਜਾਦੂਗਰਾਂ, ਜੋਤਸ਼ੀਆਂ, ਮੰਤਰੀਆਂ ਤੇ ਕਸਦੀਆਂ ਨੂੰ ਸੱਦੋ ਜੋ ਉਹ ਰਾਜੇ ਦਾ ਸੁਫ਼ਨਾ ਉਹ ਨੂੰ ਦੱਸਣ, ਇਸ ਲਈ ਉਹ ਆਏ ਅਤੇ ਰਾਜੇ ਦੇ ਦਰਬਾਰ ਪੇਸ਼ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21762', '27', '2', '3', 'ਤਦ ਰਾਜੇ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਮੈਂ ਇੱਕ ਸੁਫ਼ਨਾ ਵੇਖਿਆ ਹੈ ਪਰ ਮੇਰਾ ਆਤਮਾ ਉਸ ਸੁਫ਼ਨੇ ਨੂੰ ਸਮਝਣ ਦੇ ਲਈ ਘਬਰਾਇਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21763', '27', '2', '4', 'ਅੱਗੋਂ ਕਸਦੀਆਂ ਨੇ ਰਾਜੇ ਦੇ ਅੱਗੇ ਅਰਾਮੀ ਭਾਸ਼ਾ ਵਿੱਚ ਬੇਨਤੀ ਕੀਤੀ, ਕਿ ਹੇ ਰਾਜਾ, ਤੁਸੀਂ ਲੰਮੀ ਉਮਰ ਜੀਉਂਦੇ ਰਹੋ! ਆਪਣੇ ਬੰਦਿਆਂ ਨੂੰ ਸੁਫ਼ਨਾ ਸੁਣਾਓ ਅਤੇ ਅਸੀਂ ਉਸ ਦਾ ਅਰਥ ਦੱਸਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21764', '27', '2', '5', 'ਰਾਜੇ ਨੇ ਕਸਦੀਆਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਗੱਲ ਮੇਰੇ ਮਨ ਵਿੱਚੋਂ ਜਾਂਦੀ ਰਹੀ ਹੈ। ਜੇ ਤੁਸੀਂ ਸੁਫ਼ਨਾ ਨਾ ਦੱਸੋ ਅਤੇ ਉਹ ਦਾ ਅਰਥ ਨਾ ਸੁਣਾਓ ਤਾਂ ਤੁਸੀਂ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕੀਤੇ ਜਾਓਗੇ ਅਤੇ ਤੁਹਾਡੇ ਘਰ ਕੂੜੇ ਦੇ ਢੇਰ ਬਣਨਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21765', '27', '2', '6', 'ਪਰ ਜੇ ਸੁਫ਼ਨਾ ਅਤੇ ਉਹਦਾ ਅਰਥ ਦੱਸੋ ਤਾਂ ਮੇਰੇ ਕੋਲੋਂ ਦਾਤਾਂ, ਇਨਾਮ ਤੇ ਬਹੁਤ ਆਦਰ ਪਾਓਗੇ, ਸੋ ਸੁਫ਼ਨਾ ਅਤੇ ਉਹ ਦਾ ਅਰਥ ਮੈਂਨੂੰ ਦੱਸੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21766', '27', '2', '7', 'ਉਹਨਾਂ ਨੇ ਫੇਰ ਦੂਜੀ ਵਾਰੀ ਬੇਨਤੀ ਕਰ ਕੇ ਆਖਿਆ, ਰਾਜਾ ਆਪਣੇ ਬੰਦਿਆਂ ਨੂੰ ਸੁਫ਼ਨਾ ਸੁਣਾਵੇ ਤਾਂ ਅਸੀਂ ਉਹ ਦਾ ਅਰਥ ਦੱਸਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21767', '27', '2', '8', 'ਰਾਜੇ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਮੈਂ ਯਕੀਨਨ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਟਾਲਣਾ ਚਾਹੁੰਦੇ ਹੋ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਉਹ ਗੱਲ ਮੇਰੇ ਮਨੋਂ ਜਾਂਦੀ ਰਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21768', '27', '2', '9', 'ਪਰ ਜੇ ਤੁਸੀਂ ਮੈਨੂੰ ਸੁਫ਼ਨਾ ਨਾ ਦੱਸੋਗੇ ਤਾਂ ਤੁਹਾਡੇ ਲਈ ਇੱਕੋ ਹੀ ਹੁਕਮ ਹੈ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਝੂਠ ਤੇ ਵਿਗਾੜ ਦੀਆਂ ਗੱਲਾਂ ਬਣਾਈਆਂ ਤਾਂ ਜੋ ਮੇਰੇ ਅੱਗੇ ਸੁਣਾਓ ਕਿ ਸਮਾਂ ਟਲ ਜਾਵੇ। ਸੋ ਸੁਫ਼ਨਾ ਸੁਣਾਓ ਤਦ ਮੈਂ ਜਾਣ ਲਵਾਂਗਾ ਜੋ ਤੁਸੀਂ ਉਹ ਦਾ ਅਰਥ ਵੀ ਦੱਸ ਸਕਦੇ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21769', '27', '2', '10', 'ਕਸਦੀਆਂ ਨੇ ਰਾਜੇ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਧਰਤੀ ਉੱਤੇ ਕੋਈ ਅਜਿਹਾ ਮਨੁੱਖ ਨਹੀਂ ਜਿਹੜਾ ਰਾਜੇ ਦੇ ਮਨ ਦੀ ਗੱਲ ਦੱਸ ਸਕੇ, ਨਾ ਕੋਈ ਅਜਿਹਾ ਰਾਜਾ ਜਾਂ ਸਰਦਾਰ ਜਾਂ ਹਾਕਮ ਅਜਿਹਾ ਹੋਇਆ ਹੈ ਜਿਸ ਨੇ ਕਿਸੇ ਜਾਦੂਗਰ, ਜੋਤਸ਼ੀ ਜਾਂ ਕਸਦੀ ਕੋਲੋਂ ਅਜਿਹੀ ਗੱਲ ਪੁੱਛੀ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21770', '27', '2', '11', 'ਜਿਹੜੀ ਗੱਲ ਰਾਜਾ ਪੁੱਛਦਾ ਹੈ ਬਹੁਤ ਅਨੋਖੀ ਹੈ ਅਤੇ ਦੇਵਤਿਆਂ ਬਿਨਾਂ ਜੋ ਦੇਹਧਾਰੀਆਂ ਨਾਲ ਨਹੀਂ ਵੱਸਦੇ, ਕੋਈ ਰਾਜੇ ਨੂੰ ਦੱਸ ਨਹੀਂ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21771', '27', '2', '12', 'ਇਸ ਕਾਰਨ ਰਾਜਾ ਕ੍ਰੋਧਵਾਨ ਹੋ ਕੇ ਅੱਤ ਗਰਮ ਹੋਇਆ ਅਤੇ ਉਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਬਾਬਲ ਦੇ ਸਾਰੇ ਵਿਦਵਾਨਾਂ ਨੂੰ ਨਾਸ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21772', '27', '2', '13', 'ਇਸ ਲਈ ਇਹ ਹੁਕਮ ਨਿੱਕਲਿਆ ਅਤੇ ਵਿਦਵਾਨਾਂ ਨੇ ਮਾਰੇ ਜਾਣਾ ਸੀ ਤੇ ਉਹਨਾਂ ਨੇ ਦਾਨੀਏਲ ਤੇ ਉਸ ਦੇ ਸਾਥੀਆਂ ਨੂੰ ਮਾਰੇ ਜਾਣ ਲਈ ਲੱਭਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21773', '27', '2', '14', '¶ ਤਦ ਦਾਨੀਏਲ ਰਾਜੇ ਦੇ ਜੱਲਾਦਾਂ ਦੇ ਸਰਦਾਰ ਅਰਯੋਕ ਨੂੰ ਜਿਹੜਾ ਬਾਬਲ ਦੇ ਵਿਦਵਾਨਾਂ ਨੂੰ ਮਾਰਨ ਲਈ ਨਿੱਕਲਿਆ ਸੀ, ਸੋਚ ਵਿਚਾਰ ਅਤੇ ਬੁੱਧ ਨਾਲ ਬੋਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21774', '27', '2', '15', 'ਉਹ ਨੇ ਰਾਜੇ ਦੇ ਸੁਰੱਖਿਆ ਕਰਮੀਆਂ ਦੇ ਸਰਦਾਰ ਅਰਯੋਕ ਨੂੰ ਪੁੱਛਿਆ ਕਿ ਰਾਜੇ ਦੇ ਹੁਕਮ ਵਿੱਚ ਐਨੀ ਕਾਹਲੀ ਕਿਉਂ ਹੁੰਦੀ ਹੈ? ਤਦ ਅਰਯੋਕ ਨੇ ਦਾਨੀਏਲ ਨੂੰ ਇਸ ਗੱਲ ਦਾ ਭੇਤ ਸੁਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21775', '27', '2', '16', 'ਤਦ ਦਾਨੀਏਲ ਨੇ ਅੰਦਰ ਜਾ ਕੇ ਰਾਜੇ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਕਿ ਮੈਨੂੰ ਵਕਤ ਦਿਓ ਅਤੇ ਮੈਂ ਰਾਜੇ ਨੂੰ ਅਰਥ ਦੱਸਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21776', '27', '2', '17', 'ਤਦ ਦਾਨੀਏਲ ਨੇ ਘਰ ਜਾ ਕੇ ਹਨਨਯਾਹ, ਮੀਸ਼ਾਏਲ ਤੇ ਅਜ਼ਰਯਾਹ ਆਪਣੇ ਸਾਥੀਆਂ ਨੂੰ ਦੱਸਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('21777', '27', '2', '18', 'ਤਾਂ ਜੋ ਉਹ ਇਸ ਭੇਤ ਦੇ ਵਿਖੇ ਅਕਾਸ਼ ਦੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਦਯਾ ਮੰਗਣ ਕਿ ਦਾਨੀਏਲ ਤੇ ਉਹ ਦੇ ਸਾਥੀ ਬਾਬਲ ਦੇ ਦੂਜੇ ਵਿਦਵਾਨਾਂ ਦੇ ਨਾਲ ਨਾਸ ਨਾ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21778', '27', '2', '19', 'ਪਰ ਰਾਤ ਨੂੰ ਦਰਸ਼ਣ ਵਿੱਚ ਦਾਨੀਏਲ ਉੱਤੇ ਉਹ ਭੇਤ ਖੁੱਲ੍ਹ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਅਕਾਸ਼ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21779', '27', '2', '20', 'ਦਾਨੀਏਲ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਨਾਮ ਸਦਾ ਤੱਕ ਮੁਬਾਰਕ ਹੋਵੇ, ਕਿਉਂ ਜੋ ਬੁੱਧ ਤੇ ਸ਼ਕਤੀ ਉਸ ਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21780', '27', '2', '21', 'ਉਹੀ ਸਮਿਆਂ ਤੇ ਵੇਲਿਆਂ ਨੂੰ ਬਦਲਦਾ ਹੈ, ਉਹੀ ਰਾਜਿਆਂ ਨੂੰ ਹਟਾਉਂਦਾ ਤੇ ਨਿਯੁਕਤ ਕਰਦਾ ਹੈ, ਉਹੀ ਬੁੱਧਵਾਨਾਂ ਨੂੰ ਬੁੱਧ ਤੇ ਵਿਦਵਾਨਾਂ ਨੂੰ ਗਿਆਨ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21781', '27', '2', '22', 'ਉਹੀ ਡੂੰਘੀਆਂ ਤੇ ਛਿਪੀਆਂ ਹੋਈਆਂ ਗੱਲਾਂ ਨੂੰ ਪਰਗਟ ਕਰਦਾ ਹੈ, ਅਤੇ ਜੋ ਕੁਝ ਅਨ੍ਹੇਰੇ ਵਿੱਚ ਹੈ ਉਹ ਨੂੰ ਜਾਣਦਾ ਹੈ, ਅਤੇ ਚਾਨਣ ਉਸੇ ਦੇ ਨਾਲ ਵੱਸਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21782', '27', '2', '23', 'ਮੈਂ ਤੇਰਾ ਸ਼ੁਕਰ ਤੇ ਉਸਤਤ ਕਰਦਾ ਹਾਂ, ਹੇ ਮੇਰੇ ਪੁਰਖਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਜਿਸ ਨੇ ਮੈਨੂੰ ਬੁੱਧ ਤੇ ਸ਼ਕਤੀ ਦਿੱਤੀ, ਜੋ ਕੁਝ ਅਸੀਂ ਤੇਰੇ ਕੋਲੋਂ ਮੰਗਿਆ ਤੂੰ ਮੇਰੇ ਉੱਤੇ ਪਰਗਟ ਕੀਤਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਰਾਜੇ ਦੀ ਗੱਲ ਸਾਡੇ ਉੱਤੇ ਪਰਗਟ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21783', '27', '2', '24', '¶ ਤਦ ਦਾਨੀਏਲ ਅਰਯੋਕ ਕੋਲ ਗਿਆ ਜਿਸ ਨੂੰ ਰਾਜੇ ਨੇ ਬਾਬਲ ਦੇ ਵਿਦਵਾਨਾਂ ਦੇ ਨਾਸ ਕਰਨ ਲਈ ਠਹਿਰਾਇਆ ਸੀ ਅਤੇ ਉਹ ਨੂੰ ਇਉਂ ਬੋਲਿਆ ਕਿ ਬਾਬਲ ਦੇ ਵਿਦਵਾਨਾਂ ਨੂੰ ਨਾਸ ਨਾ ਕਰੀਂ। ਮੈਨੂੰ ਰਾਜੇ ਦੇ ਦਰਬਾਰ ਲੈ ਚੱਲ ਅਤੇ ਮੈਂ ਰਾਜੇ ਨੂੰ ਅਰਥ ਦੱਸਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21784', '27', '2', '25', 'ਤਦ ਅਰਯੋਕ ਦਾਨੀਏਲ ਨੂੰ ਛੇਤੀ ਨਾਲ ਰਾਜੇ ਦੇ ਦਰਬਾਰ ਲੈ ਗਿਆ ਤੇ ਬੇਨਤੀ ਕੀਤੀ ਕਿ ਮੈਨੂੰ ਯਹੂਦਾਹ ਦੇ ਗੁਲਾਮਾਂ ਵਿੱਚੋਂ ਇੱਕ ਮਨੁੱਖ ਮਿਲਿਆ ਹੈ ਜਿਹੜਾ ਰਾਜੇ ਨੂੰ ਸੁਫ਼ਨੇ ਦਾ ਅਰਥ ਦੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21785', '27', '2', '26', 'ਰਾਜੇ ਨੇ ਦਾਨੀਏਲ ਤੋਂ ਜਿਹ ਦਾ ਨਾਮ ਬੇਲਟਸ਼ੱਸਰ ਸੀ ਪੁੱਛਿਆ, ਕੀ ਤੇਰੇ ਕੋਲ ਇਹ ਗੁਣ ਹੈ ਜੋ ਤੂੰ ਉਸ ਸੁਫ਼ਨੇ ਦਾ ਜੋ ਮੈਂ ਵੇਖਿਆ ਅਤੇ ਉਹ ਦਾ ਅਰਥ ਦੱਸ ਸਕਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21786', '27', '2', '27', 'ਦਾਨੀਏਲ ਨੇ ਰਾਜੇ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਉਹ ਭੇਤ ਜੋ ਰਾਜਾ ਪੁੱਛਦਾ ਹੈ ਨਾ ਤੇ ਗਿਆਨੀ ਨਾ ਜਾਦੂਗਰ ਨਾ ਮੰਤਰੀ ਨਾ ਅਗੰਮ ਜਾਣੀ ਰਾਜੇ ਨੂੰ ਦੱਸ ਸਕਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('21787', '27', '2', '28', 'ਪਰ ਅਕਾਸ਼ ਉੱਤੇ ਇੱਕ ਪਰਮੇਸ਼ੁਰ ਹੈ ਜਿਹੜਾ ਭੇਤਾਂ ਦੀਆਂ ਗੱਲਾਂ ਪਰਗਟ ਕਰਦਾ ਹੈ ਅਤੇ ਉਸ ਨੇ ਨਬੂਕਦਨੱਸਰ ਰਾਜੇ ਉੱਤੇ ਪਰਗਟ ਕੀਤਾ ਹੈ ਕਿ ਅੰਤ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਕੀ ਕੁਝ ਹੋ ਜਾਵੇਗਾ। ਤੁਹਾਡਾ ਸੁਫ਼ਨਾ ਤੇ ਦਰਸ਼ਣ ਜਿਹੜੇ ਤੁਸੀਂ ਆਪਣੇ ਪਲੰਘ ਉੱਤੇ ਵੇਖੇ ਇਹ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21788', '27', '2', '29', 'ਹੇ ਰਾਜਾ, ਤੁਸੀਂ ਆਪਣੇ ਪਲੰਘ ਉੱਤੇ ਪਏ ਹੋਏ ਖਿਆਲ ਕੀਤਾ ਕਿ ਭਵਿੱਖ ਵਿੱਚ ਕੀ ਹੋਵੇਗਾ? ਇਸ ਕਾਰਨ ਉਹ ਜਿਹੜਾ ਭੇਤਾਂ ਦਾ ਖੋਲ੍ਹਣ ਵਾਲਾ ਹੈ ਉਹ ਤੁਹਾਡੇ ਉੱਤੇ ਪਰਗਟ ਕਰਦਾ ਹੈ ਕਿ ਕੀ ਕੁਝ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21789', '27', '2', '30', 'ਇਸ ਭੇਤ ਦੇ ਮੇਰੇ ਉੱਤੇ ਪਰਗਟ ਹੋਣ ਦਾ ਕਾਰਨ ਇਹ ਨਹੀਂ ਕਿ ਮੇਰੇ ਵਿੱਚ ਕਿਸੇ ਹੋਰ ਜੀਵ ਨਾਲੋਂ ਵਧੇਰੀ ਬੁੱਧ ਹੈ ਸਗੋਂ ਇਹ ਕਿ ਇਸ ਦਾ ਅਰਥ ਮਹਾਰਾਜੇ ਨੂੰ ਦੱਸਿਆ ਜਾਵੇ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਦਿਲ ਦੇ ਖਿਆਲ ਪਛਾਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21790', '27', '2', '31', 'ਹੇ ਰਾਜਾ, ਜਦ ਤੁਸੀਂ ਨਿਗਾਹ ਕੀਤੀ ਤਾਂ ਕੀ ਵੇਖਿਆ ਇੱਕ ਵੱਡੀ ਮੂਰਤੀ ਦਿਖਾਈ ਦਿੱਤੀ। ਉਹ ਮੂਰਤੀ ਜੋ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਖੜ੍ਹੀ ਸੀ ਉਹ ਬਲਵੰਤ ਸੀ ਜਿਹ ਦੀ ਚਮਕ ਅੱਤ ਉੱਤਮ ਸੀ ਅਤੇ ਉਹ ਦਾ ਰੂਪ ਭਿਆਨਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21791', '27', '2', '32', 'ਉਸ ਮੂਰਤੀ ਦਾ ਸਿਰ ਖ਼ਾਲਸ ਸੋਨੇ ਦਾ ਸੀ, ਉਹ ਦੀ ਛਾਤੀ ਤੇ ਉਹ ਦੀਆਂ ਬਾਂਹਾਂ ਚਾਂਦੀ ਦੀਆਂ, ਉਹ ਦਾ ਢਿੱਡ ਤੇ ਉਹ ਦੇ ਪੱਟ ਪਿੱਤਲ ਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('21792', '27', '2', '33', 'ਉਹ ਦੀਆਂ ਲੱਤਾਂ ਲੋਹੇ ਦੀਆਂ, ਉਹ ਦੇ ਪੈਰ ਕੁਝ ਲੋਹੇ ਦੇ ਕੁਝ ਮਿੱਟੀ ਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21793', '27', '2', '34', 'ਤੁਸੀਂ ਉਹ ਨੂੰ ਵੇਖਦੇ ਰਹੇ ਇਥੋਂ ਤੱਕ ਜੋ ਇੱਕ ਪੱਥਰ ਬਿਨ੍ਹਾਂ ਹੱਥ ਲਾਏ ਵੱਢ ਕੇ ਕੱਢਿਆ ਗਿਆ, ਜਿਸਨੇ ਉਸ ਮੂਰਤ ਨੂੰ ਉਹ ਦੇ ਪੈਰਾਂ ਉੱਤੇ ਜਿਹੜੇ ਲੋਹੇ ਅਤੇ ਮਿੱਟੀ ਦੇ ਸਨ ਮਾਰਿਆ ਅਤੇ ਉਹ ਨੂੰ ਟੋਟੇ-ਟੋਟੇ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21794', '27', '2', '35', 'ਤਦ ਲੋਹਾ, ਮਿੱਟੀ, ਪਿੱਤਲ, ਚਾਂਦੀ ਤੇ ਸੋਨਾ ਸਾਰੇ ਟੋਟੇ-ਟੋਟੇ ਕਰ ਦਿੱਤੇ ਗਏ ਅਤੇ ਗਰਮੀ ਦੀ ਰੁੱਤ ਦੇ ਪਿੜ ਦੀ ਤੂੜੀ ਵਾਂਗੂੰ ਹੋ ਗਏ ਅਤੇ ਹਵਾ ਉਹਨਾਂ ਨੂੰ ਉਡਾ ਲੈ ਗਈ ਇੱਥੋਂ ਤੱਕ ਕਿ ਉਹਨਾਂ ਦੇ ਲਈ ਕੋਈ ਥਾਂ ਨਾ ਰਿਹਾ ਅਤੇ ਉਹੋ ਪੱਥਰ ਜਿਸ ਨੇ ਉਸ ਮੂਰਤੀ ਨੂੰ ਮਾਰਿਆ ਇੱਕ ਵੱਡਾ ਪਰਬਤ ਬਣ ਗਿਆ ਅਤੇ ਸਾਰੀ ਧਰਤੀ ਨੂੰ ਭਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21795', '27', '2', '36', 'ਸੁਫ਼ਨਾ ਇਹੀ ਹੈ ਅਤੇ ਅਸੀਂ ਉਸ ਦਾ ਅਰਥ ਰਾਜੇ ਨੂੰ ਦੱਸਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21796', '27', '2', '37', 'ਹੇ ਰਾਜਾ, ਤੁਸੀਂ ਰਾਜਿਆਂ ਦੇ ਮਹਾਰਾਜੇ ਹੋ ਜਿਹ ਨੂੰ ਅਕਾਸ਼ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਰਾਜ, ਸ਼ਕਤੀ, ਬਲ ਤੇ ਪਰਤਾਪ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21797', '27', '2', '38', 'ਜਿੱਥੇ ਕਿਤੇ ਮਨੁੱਖ ਦੀ ਵੰਸ਼ ਵੱਸਦੀ ਹੈ ਉਸ ਨੇ ਖੇਤ ਦੇ ਜਾਨਵਰ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀ ਤੁਹਾਡੇ ਹੱਥ ਵਿੱਚ ਕਰ ਕੇ ਤੁਹਾਨੂੰ ਉਨਾਂ ਸਭਨਾਂ ਦਾ ਅਧਿਕਾਰੀ ਬਣਾਇਆ ਹੈ। ਉਹੀ ਸੋਨੇ ਦਾ ਸਿਰ ਤੁਸੀਂ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21798', '27', '2', '39', 'ਤੁਹਾਡੇ ਪਿੱਛੋਂ ਇੱਕ ਹੋਰ ਰਾਜ ਉੱਠ ਖੜਾ ਹੋਵੇਗਾ ਜਿਹੜਾ ਤੁਹਾਥੋਂ ਛੋਟਾ ਹੋਵੇਗਾ ਅਤੇ ਫਿਰ ਤੀਜਾ ਰਾਜ ਪਿੱਤਲ ਦਾ ਜਿਹੜਾ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਰਾਜ ਕਰੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21799', '27', '2', '40', 'ਅਤੇ ਚੌਥਾ ਰਾਜ ਲੋਹੇ ਵਰਗਾ ਸਖ਼ਤ ਹੋਵੇਗਾ ਅਤੇ ਜਿਵੇਂ ਲੋਹਾ ਤੋੜ ਕੇ ਟੋਟੇ-ਟੋਟੇ ਕਰਦਾ ਤੇ ਸਾਰੀਆਂ ਚੀਜ਼ਾਂ ਨੂੰ ਜਿੱਤ ਲੈਂਦਾ ਹੈ, ਹਾਂ, ਜਿਵੇਂ ਲੋਹਾ ਇਹਨਾਂ ਸਭਨਾਂ ਨੂੰ ਕੁਚਲਦਾ ਤਿਵੇਂ ਉਹ ਤੋੜ ਕੇ ਚੂਰ-ਚੂਰ ਕਰੇਗਾ ਅਤੇ ਕੁਚਲ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21800', '27', '2', '41', 'ਤੁਸੀਂ ਜੋ ਮੂਰਤੀ ਦੇ ਪੈਰ ਤੇ ਉਂਗਲੀਆਂ ਨੂੰ ਦੇਖਿਆ ਜੋ ਕੁਝ ਤਾਂ ਘੁਮਿਆਰਾਂ ਦੀ ਮਿੱਟੀ ਦੀਆਂ ਕੁਝ ਲੋਹੇ ਦੀਆਂ ਸਨ, ਇਸ ਲਈ ਉਸ ਰਾਜ ਵਿੱਚ ਵੰਡ ਪੈ ਜਾਵੇਗੀ ਅਤੇ ਪਰ ਉਸ ਵਿੱਚ ਲੋਹੇ ਦੀ ਤਕੜਾਈ ਹੋਵੇਗੀ, ਜਿਵੇਂ ਤੁਸੀਂ ਘੁਮਿਆਰ ਦੀ ਮਿੱਟੀ ਦੇ ਨਾਲ ਲੋਹਾ ਵੀ ਮਿਲਿਆ ਹੋਇਆ ਦੇਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21801', '27', '2', '42', 'ਜਿਵੇਂ ਪੈਰਾਂ ਦੀਆਂ ਉਂਗਲੀਆਂ ਕੁਝ ਲੋਹੇ ਦੀਆਂ ਤੇ ਕੁਝ ਮਿੱਟੀ ਦੀਆਂ ਸਨ ਉਸੇ ਤਰ੍ਹਾਂ ਰਾਜ ਕੁਝ ਤਕੜਾ ਅਤੇ ਕੁਝ ਕਮਜ਼ੋਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21802', '27', '2', '43', 'ਜਿਵੇਂ ਤੁਸੀਂ ਵੇਖਿਆ ਕਿ ਲੋਹਾ ਮਿੱਟੀ ਨਾਲ ਮਿਲਿਆ ਹੋਇਆ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਉਹ ਮਨੁੱਖ ਦੀ ਅੰਸ ਨਾਲ ਮਿਲਣਗੇ ਪਰ ਜਿਵੇਂ ਲੋਹਾ ਮਿੱਟੀ ਨਾਲ ਰਲਦਾ ਨਹੀਂ ਉਸੇ ਤਰ੍ਹਾਂ ਉਹਨਾਂ ਦਾ ਆਪੋ ਵਿੱਚ ਕੋਈ ਮੇਲ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21803', '27', '2', '44', 'ਉਹਨਾਂ ਰਾਜਿਆਂ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅਕਾਸ਼ ਦਾ ਪਰਮੇਸ਼ੁਰ ਇੱਕ ਰਾਜ ਖੜਾ ਕਰੇਗਾ ਜਿਹੜਾ ਸਦਾ ਤੱਕ ਨਾ ਖ਼ਤਮ ਹੋਵੇਗਾ, ਅਤੇ ਉਸ ਦੀ ਹੁਕਮਰਾਨੀ ਦੂਜੇ ਲੋਕਾਂ ਲਈ ਛੱਡੀ ਨਾ ਜਾਵੇਗੀ ਸਗੋਂ ਉਹ ਇਹਨਾਂ ਸਾਰੀਆਂ ਪਾਤਸ਼ਾਹੀਆਂ ਨੂੰ ਚੂਰ-ਚੂਰ ਕਰ ਕੇ ਸੱਤਿਆਨਾਸ ਕਰੇਗਾ ਪਰ ਆਪ ਸਦਾ ਤੱਕ ਕਾਇਮ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21804', '27', '2', '45', 'ਜਿਵੇਂ ਤੁਸੀਂ ਵੇਖਿਆ ਜੋ ਉਹ ਪੱਥਰ ਬਿਨ੍ਹਾਂ ਹੱਥ ਲਾਏ ਪਰਬਤ ਵਿੱਚੋਂ ਵੱਢ ਕੇ ਕੱਢਿਆ ਗਿਆ ਅਤੇ ਉਹ ਨੇ ਲੋਹੇ, ਪਿੱਤਲ, ਮਿੱਟੀ, ਚਾਂਦੀ ਤੇ ਸੋਨੇ ਨੂੰ ਚੂਰ-ਚੂਰ ਕੀਤਾ, ਉਸੇ ਤਰ੍ਹਾਂ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਨੇ ਰਾਜੇ ਨੂੰ ਵਿਖਾਇਆ ਹੈ ਕਿ ਇਸ ਤੋਂ ਮਗਰੋਂ ਕੀ ਕੁਝ ਹੋਣ ਵਾਲਾ ਹੈ, ਇਹ ਸੁਫ਼ਨਾ ਪੱਕਾ ਹੈ ਤੇ ਉਹ ਦਾ ਅਰਥ ਵੀ ਯਕੀਨਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21805', '27', '2', '46', '¶ ਤਦ ਨਬੂਕਦਨੱਸਰ ਰਾਜਾ ਨੇ ਮੂੰਹ ਦੇ ਭਾਰ ਡਿੱਗ ਕੇ ਦਾਨੀਏਲ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਉਹ ਨੂੰ ਚੜ੍ਹਾਵਾ ਦੇਣ ਤੇ ਉਹ ਦੇ ਅੱਗੇ ਧੂਪ ਧੁਖਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21806', '27', '2', '47', 'ਰਾਜੇ ਨੇ ਦਾਨੀਏਲ ਨੂੰ ਆਖਿਆ, ਯਕੀਨਨ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਦੇਵਤਿਆਂ ਦਾ ਦੇਵਤਾ ਅਤੇ ਰਾਜਿਆਂ ਦਾ ਰਾਜਾ ਅਤੇ ਭੇਤ ਖੋਲ੍ਹਣ ਵਾਲਾ ਹੈ ਕਿਉਂ ਜੋ ਤੂੰ ਇਸ ਭੇਤ ਨੂੰ ਖੋਲ੍ਹ ਸਕਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21807', '27', '2', '48', 'ਤਦ ਰਾਜੇ ਨੇ ਦਾਨੀਏਲ ਨੂੰ ਉੱਚਾ ਕੀਤਾ ਅਤੇ ਉਹ ਨੂੰ ਬਹੁਤ ਵੱਡੀਆਂ ਦਾਤਾਂ ਦਿੱਤੀਆਂ ਅਤੇ ਉਸ ਨੂੰ ਬਾਬਲ ਦੇ ਸਾਰੇ ਸੂਬੇ ਉੱਤੇ ਹੁਕਮਰਾਨੀ ਦਿੱਤੀ ਅਤੇ ਬਾਬਲ ਦੇ ਸਾਰੇ ਵਿਦਵਾਨਾਂ ਉੱਤੇ ਪ੍ਰਧਾਨ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21808', '27', '2', '49', 'ਤਦ ਦਾਨੀਏਲ ਨੇ ਰਾਜੇ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਅਤੇ ਉਹ ਨੇ ਸ਼ਦਰਕ, ਮੇਸ਼ਕ ਤੇ ਅਬੇਦਨਗੋ ਨੂੰ ਬਾਬਲ ਦੇ ਸੂਬੇ ਦੇ ਵਿਹਾਰਾਂ ਉੱਤੇ ਨਿਯੁਕਤ ਕੀਤਾ ਪਰ ਦਾਨੀਏਲ ਰਾਜੇ ਦੇ ਦਰਬਾਰ ਵਿੱਚ ਹੀ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21809', '27', '3', '1', '¶ ਨਬੂਕਦਨੱਸਰ ਰਾਜਾ ਨੇ ਇੱਕ ਸੋਨੇ ਦੀ ਮੂਰਤੀ ਬਣਵਾਈ ਜਿਸ ਦੀ ਉਚਿਆਈ ਸੱਠ ਹੱਥ ਤੇ ਚੌੜਾਈ ਛੇ ਹੱਥ ਸੀ ਅਤੇ ਉਸ ਨੂੰ ਦੂਰਾ ਨਾਮਕ ਮੈਦਾਨ ਬਾਬਲ ਦੇ ਸੂਬੇ ਵਿੱਚ ਖੜਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21810', '27', '3', '2', 'ਤਦ ਨਬੂਕਦਨੱਸਰ ਰਾਜਾ ਨੇ ਲੋਕਾਂ ਨੂੰ ਭੇਜਿਆ ਕਿ ਸ਼ਹਿਜ਼ਾਦਿਆਂ, ਦੀਵਾਨਾਂ, ਸਰਦਾਰਾਂ, ਨਿਆਂਕਾਰਾਂ, ਭੰਡਾਰੀਆਂ, ਸਲਾਹਕਾਰਾਂ, ਕਪਤਾਨਾਂ ਤੇ ਸੂਬਿਆਂ ਦੇ ਸਭਨਾਂ ਹਾਕਮਾਂ ਨੂੰ ਇਕੱਠਾ ਕਰਨ ਤਾਂ ਜੋ ਉਹ ਉਸ ਮੂਰਤੀ ਦੀ ਸਥਾਪਨਾ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹੋਣ ਜਿਹੜੀ ਨਬੂਕਦਨੱਸਰ ਰਾਜਾ ਨੇ ਖੜੀ ਕੀਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21811', '27', '3', '3', 'ਤਦ ਸ਼ਹਿਜ਼ਾਦੇ, ਦੀਵਾਨ, ਸਰਦਾਰ, ਨਿਆਂਕਾਰ, ਭੰਡਾਰੀ, ਸਲਾਹਕਾਰ, ਕਪਤਾਨ ਤੇ ਸੂਬਿਆਂ ਦੇ ਸਾਰੇ ਹਾਕਮ ਉਸ ਮੂਰਤ ਦੀ ਚੱਠ ਲਈ ਜਿਹੜੀ ਨਬੂਕਦੱਨਸਰ ਨੇ ਖੜੀ ਕੀਤੀ ਇਕੱਠੇ ਹੋਏ। ਉਹ ਉਸ ਮੂਰਤ ਦੇ ਅੱਗੇ ਜਿਹੜੀ ਨਬੂਕਦਨੱਸਰ ਨੇ ਖੜੀ ਕੀਤੀ ਸੀ ਖੜ੍ਹੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21812', '27', '3', '4', 'ਤਦ ਇੱਕ ਢੰਡੋਰੀਏ ਨੇ ਉੱਚੀ ਹਾਕ ਦੇ ਕੇ ਪੁਕਾਰਿਆ, ਹੇ ਲੋਕੋ, ਹੇ ਕੌਮੋ, ਹੇ ਭਾਖਿਓ, ਤੁਹਾਨੂੰ ਇਹ ਹੁਕਮ ਹੈ ਭਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21813', '27', '3', '5', 'ਜਿਸ ਵੇਲੇ ਤੁਰ੍ਹੀ, ਬੰਸਰੀ, ਬੀਨਾਂ, ਸਾਰੰਗੀ, ਬਰਬਤ, ਬੀਨ ਤੇ ਹਰ ਤਰ੍ਹਾਂ ਦੇ ਵਾਜਿਆਂ ਦੀ ਆਵਾਜ਼ ਸੁਣੋ ਤਦ ਉਸ ਸੋਨੇ ਦੀ ਮੂਰਤ ਦੇ ਅੱਗੇ ਜਿਸ ਨੂੰ ਨਬੂਕਦਨੱਸਰ ਰਾਜਾ ਨੇ ਖੜਾ ਕੀਤਾ ਹੈ, ਝੁੱਕ ਕੇ ਮੱਥਾ ਟੇਕੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21814', '27', '3', '6', 'ਜੋ ਕੋਈ ਝੁੱਕ ਕੇ ਮੱਥਾ ਨਾ ਟੇਕੇ ਉਸੇ ਘੜੀ ਅੱਗ ਦੀ ਬਲਦੀ ਹੋਈ ਭੱਠੀ ਵਿੱਚ ਸੁੱਟਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21815', '27', '3', '7', 'ਇਸ ਲਈ ਜਿਸ ਵੇਲੇ ਸਭਨਾਂ ਲੋਕਾਂ ਨੇ ਤੁਰ੍ਹੀ, ਬੰਸਰੀ, ਬੀਨਾਂ, ਸਾਰੰਗੀ, ਬਰਬਤ ਅਤੇ ਹਰ ਪਰਕਾਰ ਦੇ ਵਾਜਿਆਂ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ ਤਦ ਸਾਰੇ ਲੋਕਾਂ, ਕੌਮਾਂ ਤੇ ਭਾਖਿਆਂ ਨੇ ਝੁੱਕ ਕੇ ਉਸ ਸੋਨੇ ਦੀ ਮੂਰਤੀ ਦੇ ਅੱਗੇ ਜਿਹੜੀ ਨਬੂਕਦਨੱਸਰ ਰਾਜਾ ਨੇ ਖੜੀ ਕੀਤੀ ਸੀ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21816', '27', '3', '8', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਉਸ ਵੇਲੇ ਕਈ ਕਸਦੀਆਂ ਨੇ ਨੇੜੇ ਆ ਕੇ ਯਹੂਦੀਆਂ ਉੱਤੇ ਦੋਸ਼ ਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21817', '27', '3', '9', 'ਉਹਨਾਂ ਨੇ ਨਬੂਕਦਨੱਸਰ ਰਾਜਾ ਨੂੰ ਆਖਿਆ ਕਿ ਹੇ ਰਾਜਾ, ਸਦਾ ਤੱਕ ਜੀਉਂਦੇ ਰਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21818', '27', '3', '10', 'ਹੇ ਰਾਜਾ, ਤੁਸੀਂ ਇੱਕ ਆਗਿਆ ਦਿੱਤੀ ਸੀ ਕਿ ਹਰ ਇੱਕ ਆਦਮੀ ਜੋ ਤੁਰ੍ਹੀ, ਬੰਸਰੀ, ਬੀਨਾਂ, ਸਾਰੰਗੀ, ਬਰਬਤ, ਬੀਨ ਤੇ ਹਰ ਪਰਕਾਰ ਦੇ ਵਾਜਿਆਂ ਦੀ ਆਵਾਜ਼ ਸੁਣੇ ਤਾਂ ਝੁੱਕ ਕੇ ਸੋਨੇ ਦੀ ਮੂਰਤੀ ਨੂੰ ਮੱਥਾ ਟੇਕੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21819', '27', '3', '11', 'ਅਤੇ ਜੋ ਕੋਈ ਝੁੱਕ ਕੇ ਮੱਥਾ ਨਾ ਟੇਕੇ ਉਹ ਅੱਗ ਦੀ ਬਲਦੀ ਹੋਈ ਭੱਠੀ ਵਿੱਚ ਸੁੱਟਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21820', '27', '3', '12', 'ਹੁਣ ਕਈ ਯਹੂਦੀ ਹਨ ਜਿਹਨਾਂ ਨੂੰ ਤੁਸੀਂ ਬਾਬਲ ਦੇ ਸੂਬੇ ਦੇ ਵਿਹਾਰ ਉੱਤੇ ਨਿਯੁਕਤ ਕੀਤਾ ਅਰਥਾਤ ਸ਼ਦਰਕ, ਮੇਸ਼ਕ, ਤੇ ਅਬੇਦਨਗੋ, ਇਹਨਾਂ ਮਨੁੱਖਾਂ ਨੇ, ਹੇ ਰਾਜਾ, ਤੁਹਾਡਾ ਆਦਰ ਨਹੀਂ ਕੀਤਾ। ਨਾ ਤਾਂ ਉਹ ਤੁਹਾਡੇ ਦੇਵਤਿਆਂ ਦੀ ਸੇਵਾ ਕਰਦੇ ਨਾ ਉਸ ਸੋਨੇ ਦੀ ਮੂਰਤ ਦੇ ਅੱਗੇ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਖੜ੍ਹਾ ਕੀਤਾ, ਮੱਥਾ ਟੇਕਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21821', '27', '3', '13', 'ਤਦ ਨਬੂਕਦਨੱਸਰ ਨੇ ਵੱਡੇ ਕ੍ਰੋਧ ਅਤੇ ਗੁੱਸੇ ਨਾਲ ਆਗਿਆ ਕੀਤੀ ਕਿ ਸ਼ਦਰਕ, ਮੇਸ਼ਕ, ਤੇ ਅਬੇਦਨਗੋ ਨੂੰ ਹਾਜ਼ਰ ਕਰੋ! ਤਦ ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਆਦਮੀਆਂ ਨੂੰ ਰਾਜੇ ਅੱਗੇ ਹਾਜ਼ਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21822', '27', '3', '14', 'ਨਬੂਕਦਨੱਸਰ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ, ਹੇ ਸ਼ਦਰਕ, ਮੇਸ਼ਕ ਤੇ ਅਬੇਦਨਗੋ, ਕੀ ਇਹ ਸੱਚ ਹੈ ਕਿ ਤੁਸੀਂ ਮੇਰੇ ਦੇਵਤਾ ਦੀ ਸੇਵਾ ਨਹੀਂ ਕਰਦੇ ਹੋ ਅਤੇ ਨਾ ਉਸ ਸੋਨੇ ਦੀ ਮੂਰਤ ਨੂੰ ਜਿਹ ਨੂੰ ਮੈਂ ਖੜਾ ਕੀਤਾ ਮੱਥਾ ਟੇਕਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21823', '27', '3', '15', 'ਹੁਣ ਜੇ ਤੁਸੀਂ ਤਿਆਰ ਹੋ ਕਿ ਜਿਸ ਵੇਲੇ ਤੁਸੀਂ ਤੁਰੀ, ਬੰਸਰੀ, ਬੀਨਾਂ, ਸਾਰੰਗੀ, ਬਰਬਤ, ਬੀਨ ਅਤੇ ਹਰ ਪ੍ਰਕਾਰ ਦੇ ਵਾਜਿਆਂ ਦੀ ਆਵਾਜ਼ ਸੁਣੋ ਤਾਂ ਤੁਸੀਂ ਝੁੱਕ ਕੇ ਮੂਰਤ ਨੂੰ ਜਿਸ ਨੂੰ ਮੈਂ ਖੜਾ ਕੀਤਾ ਹੈ ਮੱਥਾ ਟੇਕੋ ਤਾਂ ਚੰਗਾ, ਪਰ ਜੇਕਰ ਤੁਸੀਂ ਮੱਥਾ ਨਾ ਟੇਕੋ ਤਾਂ ਉਸੇ ਘੜੀ ਤੁਸੀਂ ਅੱਗ ਦੀ ਬਲਦੀ ਹੋਈ ਭੱਠੀ ਵਿੱਚ ਸੁੱਟੇ ਜਾਓਗੇ ਅਤੇ ਉਹ ਦੇਵਤਾ ਕਿਹੜਾ ਹੈ ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਮੇਰੇ ਹੱਥੋਂ ਛੁਡਾ ਲਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21824', '27', '3', '16', 'ਤਦ ਸ਼ਦਰਕ, ਮੇਸ਼ਕ, ਅਤੇ ਅਬੇਦਨਗੋ ਨੇ ਰਾਜੇ ਨੂੰ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਹੇ ਨਬੂਕਦਨੱਸਰ, ਅਸੀਂ ਇਸ ਗੱਲ ਵਿੱਚ ਤੁਹਾਨੂੰ ਉੱਤਰ ਦੇਣਾ ਜ਼ਰੂਰੀ ਨਹੀਂ ਸਮਝਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21825', '27', '3', '17', 'ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਜਿਸ ਦੀ ਅਸੀਂ ਸੇਵਾ ਕਰਦੇ ਹਾਂ ਸਾਨੂੰ ਅੱਗ ਦੀ ਬਲਦੀ ਹੋਈ ਭੱਠੀ ਤੋਂ ਛੁਡਾਉਣ ਦੀ ਸ਼ਕਤੀ ਰੱਖਦਾ ਹੈ ਅਤੇ ਹੇ ਰਾਜਾ, ਓਹੀ ਸਾਨੂੰ ਤੁਹਾਡੇ ਹੱਥੋਂ ਛੁਡਾਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('21826', '27', '3', '18', 'ਨਹੀਂ ਤਾਂ ਹੇ ਰਾਜਾ, ਤੁਹਾਨੂੰ ਪਤਾ ਹੋਵੇ ਕਿ ਅਸੀਂ ਤੁਹਾਡੇ ਦੇਵਤਿਆਂ ਦੀ ਸੇਵਾ ਨਹੀਂ ਕਰਾਂਗੇ ਅਤੇ ਨਾ ਉਸ ਸੋਨੇ ਦੀ ਮੂਰਤ ਅੱਗੇ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਖੜ੍ਹਾ ਕੀਤਾ ਹੈ, ਮੱਥਾ ਟੇਕਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21827', '27', '3', '19', '¶ ਤਦ ਨਬੂਕਦਨੱਸਰ ਆਪਣੇ ਆਪ ਵਿੱਚ ਕ੍ਰੋਧ ਨਾਲ ਭਰ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਮੂੰਹ ਦਾ ਰੰਗ ਸ਼ਦਰਕ, ਮੇਸ਼ਕ, ਤੇ ਅਬੇਦਨਗੋ ਉੱਤੇ ਬਦਲ ਗਿਆ। ਉਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਭੱਠੀ ਨੂੰ ਦਸਤੂਰ ਨਾਲੋਂ ਸੱਤ ਗੁਣਾ ਹੋਰ ਗਰਮਾ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21828', '27', '3', '20', 'ਫਿਰ ਉਸ ਨੇ ਆਪਣੀ ਫ਼ੌਜ ਵਿੱਚੋਂ ਤਕੜੇ ਪਹਿਲਵਾਨਾਂ ਨੂੰ ਹੁਕਮ ਕੀਤਾ ਕਿ ਸ਼ਦਰਕ, ਮੇਸ਼ਕ, ਤੇ ਅਬੇਦਨਗੋ ਨੂੰ ਬੰਨ੍ਹ ਕੇ ਅੱਗ ਦੀ ਬਲਦੀ ਹੋਈ ਭੱਠੀ ਵਿੱਚ ਸੁੱਟ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21829', '27', '3', '21', 'ਤਦ ਉਹ ਆਦਮੀ ਆਪਣੇ, ਕੁੜਤਿਆਂ, ਪਗੜੀਆਂ, ਪਜਾਮਿਆਂ ਅਤੇ ਹੋਰ ਲੀੜਿਆਂ ਸਮੇਤ ਬੰਨ੍ਹੇ ਗਏ ਅਤੇ ਅੱਗ ਦੀ ਬਲਦੀ ਹੋਈ ਭੱਠੀ ਵਿੱਚ ਸੁੱਟੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21830', '27', '3', '22', 'ਕਿਉਂ ਜੋ ਰਾਜੇ ਦਾ ਹੁਕਮ ਸੀ ਇਸ ਕਾਰਨ ਭੱਠੀ ਦਾ ਤਾਇਆ ਜਾਣਾ ਅੱਤ ਵਧੀਕ ਸੀ, ਇਸੇ ਕਾਰਨ ਅੱਗ ਦੀ ਲੋ ਨੇ ਸ਼ਦਰਕ, ਮੇਸ਼ਕ, ਤੇ ਅਬੇਦਨਗੋ ਦੇ ਚੁੱਕਣ ਵਾਲਿਆਂ ਨੂੰ ਸਾੜ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21831', '27', '3', '23', 'ਇਹ ਤਿੰਨੇ ਮਨੁੱਖ ਅਰਥਾਤ ਸ਼ਦਰਕ, ਮੇਸ਼ਕ, ਤੇ ਅਬੇਦਨਗੋ ਬੱਧੇ ਹੋਏ ਅੱਗ ਦੀ ਬਲਦੀ ਭੱਠੀ ਵਿੱਚ ਸੁੱਟੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21832', '27', '3', '24', 'ਤਦ ਨਬੂਕਦਨੱਸਰ ਰਾਜਾ ਹੱਕਾ-ਬੱਕਾ ਹੋ ਕੇ ਝੱਟ ਖੜ੍ਹਾ ਹੋਇਆ। ਉਹ ਆਪਣੇ ਸਲਾਹਕਾਰਾਂ ਨੂੰ ਆਖਣ ਲੱਗਾ, ਕੀ ਅਸੀਂ ਤਿੰਨ ਮਨੁੱਖਾਂ ਨੂੰ ਬੰਨ੍ਹ ਕੇ ਅੱਗ ਵਿੱਚ ਨਹੀਂ ਸੁੱਟਵਾਇਆ? ਉਹਨਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਹਾਂ ਰਾਜਾ, ਇਹ ਸੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21833', '27', '3', '25', 'ਫਿਰ ਉਸ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ ਭਈ ਵੇਖੋ, ਮੈਂ ਚਾਰ ਮਨੁੱਖ ਅੱਗ ਵਿੱਚ ਖੁੱਲ੍ਹੇ ਫਿਰਦੇ ਵੇਖਦਾ ਹਾਂ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਕੁਝ ਦੁੱਖ ਨਹੀਂ ਹੈ ਅਤੇ ਚੌਥੇ ਦਾ ਸਰੂਪ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਜਿਹਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21834', '27', '3', '26', '¶ ਫਿਰ ਨਬੂਕਦਨੱਸਰ ਅੱਗ ਦੀ ਬਲਦੀ ਹੋਈ ਭੱਠੀ ਦੇ ਬੂਹੇ ਦੇ ਨੇੜੇ ਆਇਆ। ਉਹ ਬੋਲਿਆ, ਹੇ ਸ਼ਦਰਕ, ਮੇਸ਼ਕ, ਤੇ ਅਬੇਦਨਗੋ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦਿਓ, ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਐਧਰ ਆਓ! ਤਦ ਸ਼ਦਰਕ, ਮੇਸ਼ਕ, ਤੇ ਅਬੇਦਨਗੋ ਅੱਗ ਵਿੱਚੋਂ ਨਿੱਕਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21835', '27', '3', '27', 'ਸ਼ਹਿਜਾਦਿਆਂ, ਦੀਵਾਨਾਂ, ਸਰਦਾਰਾਂ ਤੇ ਰਾਜੇ ਦੇ ਸਲਾਹਕਾਰਾਂ ਨੇ ਇਕੱਠੇ ਹੋ ਕੇ ਉਹਨਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਡਿੱਠਾ ਕਿ ਅੱਗ ਦਾ ਉਹਨਾਂ ਦੇ ਸਰੀਰਾਂ ਉੱਤੇ ਕੁਝ ਵੱਸ ਨਹੀਂ ਸੀ ਚੱਲਿਆ, ਨਾ ਉਹਨਾਂ ਦੇ ਸਿਰ ਦੇ ਵਾਲ਼ ਝੁਲਸੇ, ਨਾ ਉਹਨਾਂ ਦੇ ਝੱਗਿਆਂ ਵਿੱਚ ਕੁਝ ਫ਼ਰਕ ਪਿਆ ਅਤੇ ਨਾ ਉਹਨਾਂ ਤੋਂ ਅੱਗ ਦੇ ਜਲਣ ਦੀ ਬੋ ਆਉਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21836', '27', '3', '28', 'ਨਬੂਕਦਨੱਸਰ ਨੇ ਪੁਕਾਰ ਕੇ ਆਖਿਆ ਕਿ ਸ਼ਦਰਕ, ਮੇਸ਼ਕ, ਤੇ ਅਬੇਦਨਗੋ ਦਾ ਪਰਮੇਸ਼ੁਰ ਮੁਬਾਰਕ ਹੋਵੇ ਜਿਸ ਆਪਣੇ ਬੰਦਿਆਂ ਨੂੰ ਛੁਡਾ ਲਿਆ ਜਿਹਨਾਂ ਨੇ ਉਹ ਦੇ ਉੱਤੇ ਨਿਹਚਾ ਕੀਤੀ ਅਤੇ ਰਾਜੇ ਦੇ ਹੁਕਮ ਨੂੰ ਟਾਲ ਦਿੱਤਾ ਅਤੇ ਆਪਣੇ ਸਰੀਰਾਂ ਨੂੰ ਭੇਂਟ ਕੀਤਾ ਕਿ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕਿਸੇ ਦੇਵਤੇ ਦੀ ਸੇਵਾ ਜਾਂ ਬੰਦਗੀ ਨਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21837', '27', '3', '29', 'ਇਸ ਲਈ ਮੈਂ ਇਹ ਹੁਕਮ ਜਾਰੀ ਕਰਦਾ ਹਾਂ ਕਿ ਜੋ ਲੋਕ ਜਾਂ ਕੌਮਾਂ ਜਾਂ ਭਾਖਿਆਂ ਸ਼ਦਰਕ, ਮੇਸ਼ਕ, ਤੇ ਅਬੇਦਨਗੋ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਕੋਈ ਬੁਰੀ ਗੱਲ ਆਖਣਗੀਆਂ ਤਾਂ ਉਹਨਾਂ ਦੇ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕੀਤੇ ਜਾਣਗੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਘਰ ਕੂੜੇ ਦੇ ਢੇਰ ਹੋ ਜਾਣਗੇ, ਕਿਉਂ ਜੋ ਹੋਰ ਕੋਈ ਦੇਵਤਾ ਨਹੀਂ ਜਿਹੜਾ ਇਸ ਪਰਕਾਰ ਬਚਾ ਸਕੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21838', '27', '3', '30', 'ਤਦ ਰਾਜੇ ਨੇ ਸ਼ਦਰਕ, ਮੇਸ਼ਕ, ਤੇ ਅਬੇਦਨਗੋ ਨੂੰ ਬਾਬਲ ਦੇ ਸੂਬੇ ਵਿੱਚ ਉੱਚਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21839', '27', '4', '1', '¶ ਨਬੂਕਦਨੱਸਰ ਰਾਜਾ ਦੀ ਵੱਲੋਂ ਸਾਰੇ ਲੋਕਾਂ, ਕੌਮਾਂ ਤੇ ਭਾਖਿਆਂ ਨੂੰ ਜਿਹੜੀਆਂ ਕੁਲ ਧਰਤੀ ਵਿੱਚ ਵੱਸਦੀਆਂ ਹਨ, ਤੁਹਾਨੂੰ ਸ਼ਾਂਤੀ ਮਿਲੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21840', '27', '4', '2', 'ਮੈਂ ਇਹ ਭਲਾ ਜਾਣਿਆ ਜੋ ਉਹਨਾਂ ਨਿਸ਼ਾਨੀਆਂ ਤੇ ਅਚੰਭਿਆਂ ਨੂੰ ਪਰਗਟ ਕਰਾਂ, ਜਿਹੜੇ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੇਰੇ ਨਾਲ ਕਰ ਕੇ ਵਿਖਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21841', '27', '4', '3', 'ਉਹ ਦੀਆਂ ਨਿਸ਼ਾਨੀਆਂ ਕਿਹੋ ਜਿਹੀਆਂ ਵੱਡੀਆਂ ਅਤੇ ਉਹ ਦੇ ਅਚੰਭੇ ਕਿਹੋ ਜਿਹੇ ਸ਼ਕਤੀਮਾਨ ਹਨ! ਉਹ ਦਾ ਰਾਜ ਸਦੀਪਕ ਰਾਜ ਹੈ, ਅਤੇ ਉਹ ਦੀ ਪ੍ਰਭੂਤਾ ਪੀੜ੍ਹੀਓਂ ਪੀੜੀ ਤੱਕ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21842', '27', '4', '4', 'ਮੈਂ ਨਬੂਕਦਨੱਸਰ ਆਪਣੇ ਘਰ ਵਿੱਚ ਅਰਾਮ ਨਾਲ ਆਪਣੇ ਮਹਿਲ ਵਿੱਚ ਖੁਸ਼ਹਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21843', '27', '4', '5', 'ਮੈਂ ਇੱਕ ਅਜਿਹਾ ਸੁਫ਼ਨਾ ਵੇਖਿਆ ਜਿਸ ਦੇ ਕਾਰਨ ਮੈਂ ਡਰਿਆ ਅਤੇ ਉਹਨਾਂ ਖ਼ਿਆਲਾਂ ਦੇ ਕਾਰਨ ਜੋ ਮੈਂ ਆਪਣੇ ਪਲੰਘ ਉੱਤੇ ਕੀਤੇ ਅਤੇ ਜਿਹਨਾਂ ਗੱਲਾਂ ਨੂੰ ਮੈਂ ਦੇਖਿਆ ਉਸ ਕਾਰਨ ਮੈਂ ਘਬਰਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21844', '27', '4', '6', 'ਇਸ ਲਈ ਮੈਂ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਬਾਬਲ ਦੇ ਸਾਰੇ ਵਿਦਵਾਨ ਮੇਰੇ ਅੱਗੇ ਹਾਜ਼ਰ ਕੀਤੇ ਜਾਣ ਤਾਂ ਜੋ ਸੁਫ਼ਨੇ ਦਾ ਅਰਥ ਮੈਨੂੰ ਦੱਸਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21845', '27', '4', '7', 'ਤਦ ਜਾਦੂਗਰ, ਜੋਤਸ਼ੀ, ਕਸਦੀ ਤੇ ਅਗੰਮ-ਵਾਚਕ ਹਾਜ਼ਰ ਹੋਏ ਤਾਂ ਮੈਂ ਸੁਫ਼ਨਾ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਸੁਣਾਇਆ ਪਰ ਉਹਨਾਂ ਨੇ ਮੈਨੂੰ ਉਹ ਦਾ ਅਰਥ ਨਾ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21846', '27', '4', '8', 'ਅਖ਼ੀਰ ਨੂੰ ਦਾਨੀਏਲ ਜਿਸ ਦਾ ਨਾਮ ਮੇਰੇ ਦੇਵਤੇ ਦੇ ਨਾਮ ਦੇ ਅਨੁਸਾਰ ਬੇਲਟਸ਼ੱਸਰ ਹੈ, ਮੇਰੇ ਹਜ਼ੂਰ ਆਇਆ ਅਤੇ ਉਸ ਵਿੱਚ ਪਵਿੱਤਰ ਦੇਵਤਿਆਂ ਦਾ ਆਤਮਾ ਹੈ, ਸੋ ਮੈਂ ਉਹ ਦੇ ਅੱਗੇ ਸੁਫ਼ਨਾ ਸੁਣਾਇਆ ਤੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('21847', '27', '4', '9', 'ਹੇ ਬੇਲਟਸ਼ੱਸਰ, ਜਾਦੂਗਰਾਂ ਦੇ ਪ੍ਰਧਾਨ, ਇਸ ਲਈ ਜੋ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੇਰੇ ਵਿੱਚ ਪਵਿੱਤਰ ਦੇਵਤਿਆਂ ਦਾ ਆਤਮਾ ਹੈ ਅਤੇ ਤੂੰ ਕਿਸੇ ਭੇਤ ਦੇ ਕਾਰਨ ਨਹੀਂ ਘਬਰਾਉਂਦਾ, ਤੂੰ ਮੇਰੇ ਸੁਫ਼ਨੇ ਨੂੰ ਜੋ ਮੈਂ ਵੇਖਿਆ ਅਤੇ ਉਹਨਾਂ ਦਾ ਅਰਥ ਮੈਨੂੰ ਦੱਸ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21848', '27', '4', '10', 'ਜੋ ਦਰਸ਼ਣ ਮੈਂ ਆਪਣੇ ਪਲੰਘ ਉੱਤੇ ਦੇਖਿਆ ਇਸ ਤਰ੍ਹਾਂ ਹੈ, ਜਦ ਮੈਂ ਨਜ਼ਰ ਕੀਤੀ ਤਾਂ ਕੀ ਵੇਖਦਾ ਹਾਂ ਕਿ ਧਰਤੀ ਵਿਚਕਾਰ ਇੱਕ ਰੁੱਖ ਸੀ ਜਿਸ ਦੀ ਉਚਿਆਈ ਬਹੁਤ ਵੱਡੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21849', '27', '4', '11', 'ਉਹ ਰੁੱਖ ਵਧਿਆ ਤੇ ਤਕੜਾ ਹੋ ਗਿਆ ਅਤੇ ਉਹ ਦੀ ਚੋਟੀ ਅਕਾਸ਼ ਤੱਕ ਪਹੁੰਚ ਗਈ, ਉਹ ਧਰਤੀ ਦੇ ਕੰਢਿਆਂ ਤੱਕ ਵਿਖਾਈ ਦੇਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21850', '27', '4', '12', 'ਉਹ ਦੇ ਪੱਤੇ ਸੋਹਣੇ ਅਤੇ ਉਹ ਦਾ ਫਲ ਬਹੁਤਾ ਸੀ ਤੇ ਉਹ ਦੇ ਵਿੱਚ ਸਭਨਾਂ ਲਈ ਭੋਜਨ ਸੀ। ਜੰਗਲੀ ਜਾਨਵਰ ਉਹ ਦੀ ਛਾਂ ਵਿੱਚ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀ ਉਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਉੱਤੇ ਵਸੇਰਾ ਕਰਦੇ ਸਨ ਅਤੇ ਸਾਰੇ ਪ੍ਰਾਣੀ ਉਸ ਤੋਂ ਪਾਲੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21851', '27', '4', '13', 'ਮੈਂ ਆਪਣੇ ਪਲੰਘ ਉੱਤੇ ਦਰਸ਼ਣ ਵਿੱਚ ਨਜ਼ਰ ਕੀਤੀ ਤਾਂ ਕੀ ਵੇਖਦਾ ਹਾਂ ਭਈ ਇੱਕ ਰਾਖ਼ਾ, ਹਾਂ, ਇੱਕ ਪਵਿੱਤਰ ਜਨ ਅਕਾਸ਼ੋਂ ਉੱਤਰਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21852', '27', '4', '14', 'ਉਹ ਨੇ ਉੱਚੀ ਹਾਕ ਮਾਰ ਕੇ ਇਉਂ ਆਖਿਆ ਕਿ ਰੁੱਖ ਨੂੰ ਕੱਟ ਕੇ ਢਾਹ ਦਿਓ ਅਤੇ ਉਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਛਾਂਗ ਸੁੱਟੋ ਅਤੇ ਉਹ ਦੇ ਪੱਤੇ ਝਾੜ ਲਓ ਅਤੇ ਉਹ ਦਾ ਫਲ ਖਿਲਾਰ ਦਿਓ! ਜਾਨਵਰ ਉਹ ਦੇ ਹੇਠੋਂ ਤੇ ਪੰਛੀ ਉਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਦੇ ਉੱਤੋਂ ਚੱਲੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21853', '27', '4', '15', 'ਪਰ ਉਹ ਦੀਆਂ ਜੜ੍ਹਾਂ ਦਾ ਮੁੱਢ ਜ਼ਮੀਨ ਵਿੱਚ ਛੱਡ ਦਿਓ ਸਗੋਂ ਲੋਹੇ ਤੇ ਪਿੱਤਲ ਦੇ ਸੰਮਾਂ ਨਾਲ ਬੰਨਿਆ ਹੋਇਆ ਜੰਗਲ ਦੇ ਹਰੇ ਘਾਹ ਵਿੱਚ ਰਹਿਣ ਦਿਓ ਅਤੇ ਉਹ ਅਕਾਸ਼ ਦੀ ਤ੍ਰੇਲ ਨਾਲ ਤਰ ਹੋਵੇ ਅਤੇ ਉਹ ਦਾ ਹਿੱਸਾ ਜ਼ਮੀਨ ਦੇ ਘਾਹ ਵਿੱਚ ਪਸ਼ੂਆਂ ਦੇ ਨਾਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21854', '27', '4', '16', 'ਉਹ ਦਾ ਮਨ ਬਦਲੇ ਅਤੇ ਮਨੁੱਖ ਜਿਹਾ ਨਾ ਰਹੇ ਸਗੋਂ ਉਹ ਪਸ਼ੂ ਜਿਹਾ ਹੋ ਜਾਵੇ ਅਤੇ ਉਸ ਉੱਤੇ ਸੱਤ ਸਾਲ ਬੀਤ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21855', '27', '4', '17', 'ਇਹ ਹੁਕਮ ਰਾਖਿਆਂ ਦੇ ਫ਼ੈਸਲੇ ਤੋਂ ਹੈ ਅਤੇ ਪਵਿੱਤਰ ਜਨਾਂ ਦੇ ਬਚਨ ਤੋਂ ਹੈ ਤਾਂ ਜੋ ਸਾਰੇ ਜੀਵ ਜਾਣ ਲੈਣ ਕਿ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਮਨੁੱਖਾਂ ਦੇ ਰਾਜ ਵਿੱਚ ਪ੍ਰਭੂਤਾ ਕਰਦਾ ਹੈ ਅਤੇ ਜਿਸ ਕਿਸੇ ਨੂੰ ਚਾਹੁੰਦਾ, ਉਸ ਨੂੰ ਦਿੰਦਾ ਹੈ ਸਗੋਂ ਸਭਨਾਂ ਤੋਂ ਨੀਵੇਂ ਆਦਮੀ ਨੂੰ ਉਸ ਉੱਤੇ ਖੜਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21856', '27', '4', '18', 'ਮੈਂ ਨਬੂਕਦਨੱਸਰ ਰਾਜਾ ਨੇ ਇਹ ਸੁਫ਼ਨਾ ਵੇਖਿਆ ਹੈ। ਤੂੰ ਹੇ ਬੇਲਟਸ਼ੱਸਰ, ਉਹ ਦਾ ਅਰਥ ਦੱਸ ਕਿਉਂ ਜੋ ਮੇਰੇ ਰਾਜ ਦੇ ਸਭ ਵਿਦਵਾਨ ਮੈਨੂੰ ਇਹ ਦਾ ਅਰਥ ਦੱਸ ਨਹੀਂ ਸਕੇ ਪਰ ਤੂੰ ਦੱਸ ਸਕਦਾ ਹੈਂ ਕਿਉਂ ਜੋ ਪਵਿੱਤਰ ਦੇਵਤਿਆਂ ਦਾ ਆਤਮਾ ਤੇਰੇ ਵਿੱਚ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21857', '27', '4', '19', '¶ ਤਦ ਦਾਨੀਏਲ ਜਿਸ ਦਾ ਨਾਮ ਬੇਲਟਸ਼ੱਸਰ ਵੀ ਸੀ ਕੁਝ ਦੇਰ ਤੱਕ ਚੁੱਪ ਰਿਹਾ ਅਤੇ ਆਪਣੇ ਖ਼ਿਆਲਾਂ ਤੋਂ ਘਬਰਾਇਆ। ਰਾਜੇ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਹੇ ਬੇਲਟਸ਼ੱਸਰ ਸੁਫ਼ਨੇ ਤੋਂ ਤੇ ਉਹ ਦੇ ਅਰਥ ਤੋਂ ਨਾ ਘਬਰਾ! ਬੇਲਟਸ਼ੱਸਰ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਸੁਆਮੀ, ਇਹ ਸੁਫ਼ਨਾ ਤੇਰੇ ਨਾਲ ਵੈਰ ਰੱਖਣ ਵਾਲਿਆਂ ਦੇ ਲਈ ਤੇ ਉਹ ਦਾ ਅਰਥ ਤੇਰੇ ਵਿਰੋਧੀਆਂ ਲਈ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21858', '27', '4', '20', 'ਉਹ ਰੁੱਖ ਜੋ ਤੁਸੀਂ ਦੇਖਿਆ ਜੋ ਉਹ ਵਧਿਆ ਤੇ ਤਕੜਾ ਹੋਇਆ ਜਿਸ ਦੀ ਚੋਟੀ ਅਕਾਸ਼ ਤੱਕ ਪਹੁੰਚੀ ਤੇ ਉਹ ਧਰਤੀ ਦੇ ਕੰਢਿਆਂ ਤੱਕ ਵਿਖਾਈ ਦਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21859', '27', '4', '21', 'ਜਿਸ ਦੇ ਪੱਤੇ ਸੋਹਣੇ ਸਨ ਅਤੇ ਫਲ ਬਹੁਤਾ ਸੀ ਜਿਸ ਦੇ ਵਿੱਚ ਸਭਨਾਂ ਲਈ ਭੋਜਨ ਸੀ, ਜਿਸ ਦੇ ਹੇਠ ਜੰਗਲੀ ਜਾਨਵਰ ਬਹਿੰਦੇ ਅਤੇ ਜਿਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਵਿੱਚ ਅਕਾਸ਼ ਦੇ ਪੰਛੀ ਵਸੇਰਾ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21860', '27', '4', '22', 'ਹੇ ਰਾਜਾ, ਉਹ ਤੁਸੀਂ ਹੀ ਹੋ ਜਿਹੜੇ ਵਧੇ ਤੇ ਤਕੜੇ ਹੋਏ ਕਿਉਂ ਜੋ ਤੁਹਾਡੀ ਮਹਿਮਾ ਵਧੀ ਤੇ ਸਵਰਗ ਤੱਕ ਪਹੁੰਚ ਗਈ ਹੈ ਤੇ ਤੁਹਾਡਾ ਰਾਜ ਧਰਤੀ ਦੇ ਕੰਢਿਆਂ ਤੱਕ ਫੈਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21861', '27', '4', '23', 'ਹੇ ਰਾਜਾ, ਤੁਸੀਂ ਜੋ ਇੱਕ ਰਾਖੇ ਨੂੰ, ਪਵਿੱਤਰ ਜਨ ਨੂੰ ਅਕਾਸ਼ੋਂ ਉਤਰਦੇ ਅਤੇ ਇਹ ਆਖਦੇ ਵੇਖਿਆ ਕਿ ਰੁੱਖ ਨੂੰ ਕੱਟ ਕੇ ਢਾਹ ਦਿਓ, ਉਹ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰ ਸੁੱਟੋ ਤਾਂ ਵੀ ਜ਼ਮੀਨ ਵਿੱਚ ਉਹ ਦੀਆਂ ਜੜ੍ਹਾਂ ਦਾ ਮੁੱਢ ਛੱਡ ਦਿਓ। ਸਗੋਂ ਉਹ ਨੂੰ ਲੋਹੇ ਤੇ ਪਿੱਤਲ ਦੇ ਸੰਮਾਂ ਨਾਲ ਬੰਨਿਆ ਹੋਇਆ ਜੰਗਲ ਦੇ ਹਰੇ ਘਾਹ ਵਿੱਚ ਰਹਿਣ ਦਿਓ ਕਿ ਉਹ ਅਕਾਸ਼ ਦੀ ਤ੍ਰੇਲ ਨਾਲ ਤਰ ਹੋਵੇ, ਜਦ ਤੱਕ ਸੱਤ ਜੁੱਗ ਉਹ ਦੇ ਉੱਤੇ ਨਾ ਬੀਤਣ, ਉਹ ਦਾ ਹਿੱਸਾ ਖੇਤ ਦੇ ਪਸ਼ੂਆਂ ਨਾਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21862', '27', '4', '24', 'ਹੇ ਰਾਜਾ, ਉਹ ਦਾ ਅਰਥ ਜੋ ਅੱਤ ਮਹਾਨ ਨੇ ਠਹਿਰਾਇਆ ਹੈ ਕਿ ਰਾਜਾ ਨਾਲ ਘਟੇ, ਇਹੋ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21863', '27', '4', '25', 'ਭਈ ਤੁਸੀਂ ਮਨੁੱਖਾਂ ਵਿੱਚੋਂ ਹੱਕੇ ਜਾਓਗੇ, ਖੇਤ ਦੇ ਪਸ਼ੂਆਂ ਵਿੱਚ ਵੱਸੋਗੇ। ਤੁਹਾਨੂੰ ਘਾਹ ਖਵਾਇਆ ਜਾਵੇਗਾ ਜਿਵੇਂ ਬਲਦਾਂ ਨੂੰ ਖਵਾਈਦਾ ਹੈ, ਅਕਾਸ਼ ਦੀ ਤ੍ਰੇਲ ਨਾਲ ਤਰ ਕੀਤੇ ਜਾਓਗੇ। ਤੁਹਾਡੇ ਉੱਤੇ ਸੱਤ ਸਮੇਂ ਬੀਤ ਜਾਣਗੇ, ਤਦ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਅੱਤ ਮਹਾਨ ਮਨੁੱਖਾਂ ਦੇ ਰਾਜ ਵਿੱਚ ਪ੍ਰਭੂਤਾ ਕਰਦਾ ਹੈ, ਜਿਸ ਨੂੰ ਚਾਹੁੰਦਾ ਹੈ ਉਹ ਨੂੰ ਦਿੰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21864', '27', '4', '26', 'ਅਤੇ ਇਹ ਜੋ ਉਹਨਾਂ ਨੇ ਹੁਕਮ ਕੀਤਾ ਕਿ ਰੁੱਖ ਦੀਆਂ ਜੜ੍ਹਾਂ ਦਾ ਮੁੱਢ ਛੱਡ ਦਿਓ, ਅਰਥ ਇਹ ਹੈ ਭਈ ਜਦੋਂ ਤੁਹਾਨੂੰ ਪਤਾ ਲੱਗੇਗਾ ਕਿ ਰਾਜ ਦਾ ਅਧਿਕਾਰ ਅਕਾਸ਼ੋਂ ਹੁੰਦਾ ਹੈ ਤਾਂ ਤੁਹਾਡਾ ਰਾਜ ਤੁਹਾਡੇ ਲਈ ਫੇਰ ਪੱਕਾ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21865', '27', '4', '27', 'ਇਸ ਕਾਰਨ ਹੇ ਰਾਜਾ, ਮੇਰੀ ਸਲਾਹ ਤੁਹਾਡੇ ਮਨ ਪਸੰਦ ਹੋਵੇ! ਤੁਸੀਂ ਆਪਣੇ ਪਾਪਾਂ ਨੂੰ ਧਰਮ ਨਾਲ ਅਤੇ ਆਪਣੀਆਂ ਬਦੀਆਂ ਨੂੰ ਗਰੀਬਾਂ ਉੱਤੇ ਦਯਾ ਕਰਨ ਨਾਲ ਟਾਲ ਦਿਓ। ਸ਼ਾਇਦ ਅਜਿਹਾ ਹੋਵੇ ਕਿ ਤੁਹਾਡਾ ਸੁੱਖ ਚਿਰ ਤੱਕ ਕਾਇਮ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21866', '27', '4', '28', 'ਇਹ ਸੱਭੋ ਕੁਝ ਨਬੂਕਦਨੱਸਰ ਰਾਜਾ ਉੱਤੇ ਬੀਤਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21867', '27', '4', '29', 'ਬਾਰਾਂ ਮਹੀਨਿਆਂ ਦੇ ਪਿੱਛੋਂ ਉਹ ਬਾਬਲ ਦੇ ਸ਼ਾਹੀ ਮਹਿਲ ਵਿੱਚ ਟਹਿਲ ਰਿਹਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21868', '27', '4', '30', 'ਤਦ ਰਾਜੇ ਨੇ ਆਖਿਆ, ਕੀ ਇਹ ਉਹ ਵੱਡਾ ਬਾਬਲ ਨਹੀਂ ਜਿਹ ਨੂੰ ਮੈਂ ਆਪਣੇ ਸ਼ਕਤੀ ਦੇ ਬਲ ਨਾਲ ਮਹਾਰਾਜ ਦੇ ਵਾਸ ਲਈ ਬਣਾਇਆ ਹੈ ਭਈ ਮੇਰੀ ਮਹਿਮਾ ਦੀ ਵਡਿਆਈ ਹੋਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21869', '27', '4', '31', 'ਰਾਜਾ ਇਹ ਗੱਲ ਕਰ ਰਿਹਾ ਸੀ ਕਿ ਅਕਾਸ਼ੋਂ ਇੱਕ ਅਵਾਜ਼ ਆਈ ਕਿ ਹੇ ਨਬੂਕਦਨੱਸਰ ਰਾਜਾ, ਤੇਰੇ ਵਿਖੇ ਇਹ ਹੁਕਮ ਹੋ ਚੁੱਕਿਆ ਹੈ ਕਿ ਰਾਜ ਤੇਰੇ ਕੋਲੋਂ ਲੈ ਲਿਆ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21870', '27', '4', '32', 'ਤੂੰ ਮਨੁੱਖਾਂ ਵਿੱਚੋਂ ਛੇਕਿਆ ਜਾਵੇਂਗਾ ਤੇ ਤੇਰਾ ਵਾਸ ਖੇਤ ਦੇ ਪਸ਼ੂਆਂ ਨਾਲ ਹੋਵੇਗਾ ਤੇ ਤੈਨੂੰ ਘਾਹ ਖਵਾਇਆ ਜਾਵੇਗਾ ਜਿਵੇਂ ਬਲਦਾਂ ਨੂੰ ਖਵਾਈਦਾ ਹੈ ਤੇ ਸੱਤ ਸਮੇਂ ਤੇਰੇ ਉੱਤੇ ਬੀਤਣਗੇ ਤਾਂ ਤੈਨੂੰ ਪਤਾ ਲੱਗੇਗਾ ਕਿ ਅੱਤ ਮਹਾਨ ਮਨੁੱਖਾਂ ਦੇ ਰਾਜ ਵਿੱਚ ਪ੍ਰਭੂਤਾ ਕਰਦਾ ਹੈ ਅਤੇ ਜਿਸ ਨੂੰ ਚਾਹੁੰਦਾ ਹੈ ਉਹ ਨੂੰ ਦਿੰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21871', '27', '4', '33', 'ਉਸੇ ਘੜੀ ਉਹ ਗੱਲ ਨਬੂਕਦਨੱਸਰ ਉੱਤੇ ਪੂਰੀ ਹੋਈ। ਉਹ ਮਨੁੱਖਾਂ ਵਿੱਚੋਂ ਛੇਕਿਆ ਗਿਆ ਤੇ ਬਲਦਾਂ ਵਾਂਗੂੰ ਘਾਹ ਖਾਣ ਲੱਗ ਪਿਆ ਅਤੇ ਉਹ ਦੀ ਦੇਹੀ ਅਕਾਸ਼ ਦੀ ਤ੍ਰੇਲ ਨਾਲ ਤਰ ਹੋਈ ਐਥੋਂ ਤੱਕ ਉਹ ਦੇ ਵਾਲ਼ ਉਕਾਬਾਂ ਦੇ ਪਰਾਂ ਵਾਂਗੂੰ ਅਤੇ ਉਹ ਦੇ ਨੌਂਹ ਪੰਛੀਆਂ ਦੇ ਨੌਂਹਾਂ ਵਰਗੇ ਵੱਧ ਗਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21872', '27', '4', '34', '¶ ਉਹਨਾਂ ਦਿਨਾਂ ਦੇ ਬੀਤਣ ਮਗਰੋਂ ਮੈਂ ਨਬੂਕਦਨੱਸਰ ਨੇ ਆਪਣੀਆਂ ਅੱਖੀਆਂ ਅਕਾਸ਼ ਵੱਲ ਚੁੱਕੀਆਂ ਅਤੇ ਮੇਰੀ ਸਮਝ ਫਿਰ ਮੇਰੇ ਵਿੱਚ ਮੁੜ ਆਈ ਤਾਂ ਮੈਂ ਅੱਤ ਮਹਾਨ ਦਾ ਧੰਨਵਾਦ ਕੀਤਾ ਅਤੇ ਉਹ ਦਾ ਜੋ ਸਦਾ ਜੀਉਂਦਾ ਹੈ ਵਡਿਆਈ ਤੇ ਆਦਰ ਕੀਤਾ। ਜਿਹ ਦੀ ਪ੍ਰਭੂਤਾ ਸਦਾ ਦੀ ਹੈ, ਅਤੇ ਜਿਹ ਦਾ ਰਾਜ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਤੱਕ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21873', '27', '4', '35', 'ਧਰਤੀ ਦੇ ਸਾਰੇ ਵਸਨੀਕ ਕੁਝ ਨਹੀਂ ਗਿਣੇ ਜਾਂਦੇ, ਅਤੇ ਉਹ ਸਵਰਗ ਦੀਆਂ ਫ਼ੌਜਾਂ ਵਿੱਚ ਅਤੇ ਜਗਤ ਦੇ ਸਾਰੇ ਵਸਨੀਕਾਂ ਨਾਲ ਜੋ ਕੁਝ ਚਾਹੁੰਦਾ ਹੈ ਕਰਦਾ ਹੈ, ਅਤੇ ਕੋਈ ਨਹੀਂ ਜੋ ਉਹ ਦੇ ਹੱਥ ਨੂੰ ਰੋਕ ਸਕੇ, ਜਾਂ ਉਹ ਨੂੰ ਆਖੇ ਕਿ ਤੂੰ ਕੀ ਕਰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21874', '27', '4', '36', 'ਉਸੇ ਵੇਲੇ ਮੇਰੀ ਸਮਝ ਮੇਰੇ ਵਿੱਚ ਫਿਰ ਮੁੜ ਆਈ, ਮੇਰੇ ਰਾਜ ਦੇ ਪਰਤਾਪ ਲਈ ਮੇਰਾ ਆਦਰ, ਮੇਰਾ ਦਬਕਾ ਫਿਰ ਮੇਰੇ ਵਿੱਚ ਆ ਗਿਆ, ਮੇਰੇ ਸਲਾਹਕਾਰਾਂ ਤੇ ਪਰਧਾਨਾਂ ਨੇ ਮੈਨੂੰ ਫਿਰ ਲੱਭ ਲਿਆ, ਮੈਂ ਆਪਣੇ ਰਾਜ ਵਿੱਚ ਕਾਇਮ ਹੋ ਗਿਆ ਅਤੇ ਚੰਗਾ ਪਰਤਾਪ ਮੈਨੂੰ ਮਿਲਦਾ ਜਾਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21875', '27', '4', '37', 'ਹੁਣ ਮੈਂ ਨਬੂਕਦਨੱਸਰ ਅਕਾਸ਼ ਦੇ ਮਹਾਰਾਜੇ ਦੀ ਵਡਿਆਈ, ਮਹਿਮਾ ਤੇ ਆਦਰ ਕਰਦਾ ਹਾਂ ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਸਭਨਾਂ ਕੰਮਾਂ ਵਿੱਚ ਸੱਚਾ ਤੇ ਆਪਣੇ ਸਾਰੇ ਰਾਹਾਂ ਵਿੱਚ ਨਿਆਈਂ ਹੈ ਅਤੇ ਜਿਹੜੇ ਘਮੰਡ ਨਾਲ ਚੱਲਦੇ ਹਨ ਉਹਨਾਂ ਨੂੰ ਨੀਵਾਂ ਕਰ ਸਕਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21876', '27', '5', '1', '¶ ਕਈ ਸਾਲਾਂ ਮਗਰੋਂ, ਬੇਲਸ਼ੱਸਰ ਰਾਜਾ ਨੇ ਆਪਣੇ ਹਜ਼ਾਰ ਪਰਧਾਨਾਂ ਦੇ ਲਈ ਵੱਡੀ ਦਾਵਤ ਕੀਤੀ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸਾਹਮਣੇ ਨਸ਼ਾ ਪੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21877', '27', '5', '2', 'ਬੇਲਸ਼ੱਸਰ ਨੇ ਨਸ਼ਾ ਚੱਖਦੇ ਹੋਏ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਸੋਨੇ ਤੇ ਚਾਂਦੀ ਦੇ ਭਾਂਡੇ ਜਿਹੜੇ ਨਬੂਕਦਨੱਸਰ ਉਹ ਦੇ ਪਿਤਾ ਨੇ ਯਰੂਸ਼ਲਮ ਦੀ ਹੈਕਲ ਵਿੱਚੋਂ ਕੱਢੇ ਸਨ, ਲਿਆਂਦੇ ਜਾਣ ਤਾਂ ਜੋ ਰਾਜਾ, ਉਹ ਦੇ ਪਰਧਾਨ, ਉਹ ਦੀਆਂ ਰਾਣੀਆਂ ਤੇ ਉਹ ਦੀਆਂ ਰਖ਼ੈਲਾਂ ਉਹਨਾਂ ਵਿੱਚੋਂ ਨਸ਼ਾ ਪੀਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21878', '27', '5', '3', 'ਤਦ ਉਹ ਸੋਨੇ ਦੇ ਭਾਂਡਿਆਂ ਨੂੰ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਦੀ ਹੈਕਲ ਵਿੱਚੋਂ ਕੱਢੇ ਗਏ ਸਨ ਲਿਆਏ ਗਏ ਅਤੇ ਰਾਜਾ ਤੇ ਉਹ ਦੇ ਪਰਧਾਨਾਂ, ਉਹ ਦੀਆਂ ਰਾਣੀਆਂ ਤੇ ਉਹ ਦੀਆਂ ਰਖ਼ੈਲਾਂ ਨੇ ਉਹਨਾਂ ਵਿੱਚੋਂ ਪੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21879', '27', '5', '4', 'ਉਹਨਾਂ ਨੇ ਸ਼ਰਾਬ ਪੀਤੀ ਅਤੇ ਸੋਨੇ, ਚਾਂਦੀ, ਪਿੱਤਲ, ਲੋਹੇ, ਕਾਠ ਤੇ ਪੱਥਰ ਦੇ ਦੇਵਤਿਆਂ ਦੀ ਵਡਿਆਈ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21880', '27', '5', '5', 'ਉਸੇ ਘੜੀ ਵਿੱਚ ਮਨੁੱਖ ਦੇ ਹੱਥ ਦੀਆਂ ਉਂਗਲੀਆਂ ਪਰਗਟ ਹੋਈਆਂ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸ਼ਮਾਦਾਨ ਦੇ ਅੱਗੇ ਰਾਜੇ ਦੇ ਮਹਿਲ ਦੀ ਕੰਧ ਉੱਤੇ ਲਿਖਿਆ ਅਤੇ ਰਾਜੇ ਨੇ ਹੱਥ ਦਾ ਉਹ ਹਿੱਸਾ ਜੋ ਲਿਖਦਾ ਸੀ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21881', '27', '5', '6', 'ਤਦ ਰਾਜਾ ਘਬਰਾ ਗਿਆ ਅਤੇ ਉਹ ਦੀਆਂ ਚਿੰਤਾਂ ਨੇ ਉਹ ਨੂੰ ਪਰੇਸ਼ਾਨ ਕੀਤਾ ਐਥੋਂ ਤੱਕ ਕਿ ਉਹ ਦੇ ਲੱਕ ਦੇ ਜੋੜ ਢਿੱਲੇ ਪੈ ਗਏ ਤੇ ਉਹ ਦੇ ਗੋਡੇ ਇੱਕ ਦੂਜੇ ਨਾਲ ਟਕਰਾਉਣ ਲੱਗ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21882', '27', '5', '7', 'ਰਾਜੇ ਨੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਚਿੱਲਾ ਕੇ ਆਖਿਆ ਕਿ ਜੋਤਸ਼ੀਆਂ, ਕਸਦੀਆਂ ਤੇ ਅਗੰਮ ਵਿਦਵਾਨਾਂ ਨੂੰ ਲਿਆਓ! ਰਾਜੇ ਨੇ ਬਾਬਲ ਦੇ ਵਿਦਵਾਨਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਜੋ ਕੋਈ ਇਸ ਲਿਖਤ ਨੂੰ ਪੜ੍ਹੇ ਅਤੇ ਇਹ ਦਾ ਅਰਥ ਮੈਨੂੰ ਦੱਸੇ ਉਹ ਨੂੰ ਕਿਰਮਚੀ ਰੰਗ ਦਾ ਚੋਗਾ ਪਹਿਨਾਇਆ ਜਾਵੇਗਾ, ਉਹ ਦੇ ਗਲ਼ ਵਿੱਚ ਸੋਨੇ ਦਾ ਕੈਂਠਾ ਪਾਇਆ ਜਾਵੇਗਾ ਅਤੇ ਰਾਜ ਵਿੱਚ ਤੀਜੇ ਦਰਜੇ ਦਾ ਹਾਕਮ ਬਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21883', '27', '5', '8', 'ਤਦ ਰਾਜੇ ਦੇ ਸਾਰੇ ਵਿਦਵਾਨ ਸਾਹਮਣੇ ਆਏ ਪਰ ਨਾ ਉਸ ਲਿਖਤ ਨੂੰ ਪੜ੍ਹ ਸਕੇ, ਨਾ ਰਾਜੇ ਨੂੰ ਉਹ ਦਾ ਅਰਥ ਦੱਸ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21884', '27', '5', '9', 'ਤਦ ਬੇਲਸ਼ੱਸਰ ਰਾਜਾ ਬਹੁਤ ਘਬਰਾ ਗਿਆ ਅਤੇ ਉਹ ਦਾ ਚਿਹਰਾ ਬਦਲ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਪਰਧਾਨ ਹੱਕੇ-ਬੱਕੇ ਰਹਿ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21885', '27', '5', '10', 'ਫਿਰ ਰਾਜੇ ਤੇ ਉਸ ਦੇ ਪਰਧਾਨਾਂ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣ ਕੇ ਮਹਾਰਾਣੀ ਦਾਵਤ ਦੇ ਘਰ ਵਿੱਚ ਆਈ ਅਤੇ ਮਹਾਰਾਣੀ ਆਖਣ ਲੱਗੀ, ਹੇ ਰਾਜਾ, ਜੁੱਗੋ-ਜੁੱਗ ਜੀਉਂਦਾ ਰਹਿ! ਤੇਰੀਆਂ ਚਿੰਤਾਂ ਤੈਨੂੰ ਹੱਕਾ-ਬੱਕਾ ਨਾ ਕਰਨ ਅਤੇ ਨਾ ਤੇਰਾ ਚਿਹਰਾ ਬਦਲੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21886', '27', '5', '11', 'ਤੇਰੇ ਰਾਜ ਵਿੱਚ ਇੱਕ ਮਨੁੱਖ ਹੈ, ਜਿਸ ਵਿੱਚ ਪਵਿੱਤਰ ਦੇਵਤਿਆਂ ਦਾ ਆਤਮਾ ਹੈ ਅਤੇ ਤੇਰੇ ਪਿਤਾ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਚਾਨਣ ਤੇ ਸਮਝ ਤੇ ਬੁੱਧ ਦੇਵਤਿਆਂ ਦੀ ਬੁੱਧ ਵਰਗੀ ਉਸ ਵਿੱਚ ਪਾਈ ਜਾਂਦੀ ਸੀ ਜਿਹ ਨੂੰ ਤੇਰੇ ਪਿਤਾ ਮਹਾਰਾਜਾ ਨਬੂਕਦਨੱਸਰ ਨੇ, ਹਾਂ, ਤੇਰੇ ਪਿਤਾ ਨੇ ਜਾਦੂਗਰਾਂ, ਜੋਤਸ਼ੀਆਂ, ਕਸਦੀਆਂ ਤੇ ਅਗੰਮ ਵਿਦਵਾਨਾਂ ਦਾ ਮੁਖੀਆ ਨਿਯੁਕਤ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21887', '27', '5', '12', 'ਕਿਉਂ ਜੋ ਉਸ ਵਿੱਚ ਇੱਕ ਚੰਗਾ ਆਤਮਾ, ਗਿਆਨ ਤੇ ਸਮਝ ਅਤੇ ਸੁਫ਼ਨਿਆਂ ਦੇ ਅਰਥ ਦੱਸਣ ਦੀ ਸ਼ਕਤੀ ਤੇ ਔਖੀਆਂ ਗੱਲਾਂ ਦਾ ਭੇਤ ਖੋਲ੍ਹਣ ਤੇ ਵਹਿਮਾਂ ਨੂੰ ਹੱਲ ਕਰਨ ਦੀ ਸਮਰੱਥਾ ਸੀ, ਉਸੇ ਦਾਨੀਏਲ ਜਿਸ ਦਾ ਨਾਮ ਰਾਜੇ ਨੇ ਬੇਲਟਸ਼ੱਸਰ ਰੱਖਿਆ ਸੀ। ਹੁਣ ਦਾਨੀਏਲ ਨੂੰ ਸਦਵਾ ਲੈ ਉਹ ਅਰਥ ਦੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21888', '27', '5', '13', '¶ ਤਦ ਦਾਨੀਏਲ ਰਾਜੇ ਦੇ ਅੱਗੇ ਲਿਆਂਦਾ ਗਿਆ। ਤਦ ਰਾਜੇ ਨੇ ਦਾਨੀਏਲ ਨੂੰ ਇਉਂ ਆਖਿਆ, ਕੀ ਤੂੰ ਉਹੀ ਦਾਨੀਏਲ ਹੈਂ ਜੋ ਯਹੂਦਾਹ ਦੇ ਕੈਦੀਆਂ ਵਿੱਚੋਂ ਹੈਂ ਜਿਹਨਾਂ ਨੂੰ ਮੇਰਾ ਪਿਤਾ ਯਹੂਦਾਹ ਤੋਂ ਲਿਆਇਆ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21889', '27', '5', '14', 'ਮੈਂ ਤੇਰੇ ਬਾਰੇ ਵਿੱਚ ਸੁਣਿਆ ਹੈ ਕਿ ਦੇਵਤਿਆਂ ਦਾ ਆਤਮਾ ਤੇਰੇ ਵਿੱਚ ਹੈ, ਚਾਨਣ ਤੇ ਸਮਝ ਤੇ ਚੰਗੀ ਬੁੱਧ ਤੇਰੇ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21890', '27', '5', '15', 'ਅਤੇ ਹੁਣ ਵਿਦਵਾਨ ਤੇ ਜੋਤਸ਼ੀ ਮੇਰੇ ਸਾਹਮਣੇ ਲਿਆਏ ਗਏ ਸਨ ਇਸ ਕਰਕੇ ਜੋ ਉਸ ਲਿਖਤ ਨੂੰ ਪੜ੍ਹਨ ਅਤੇ ਉਹ ਦਾ ਅਰਥ ਮੇਰੇ ਉੱਤੇ ਪਰਗਟ ਕਰਨ, ਪਰ ਉਹ ਉਸ ਦਾ ਅਰਥ ਨਾ ਕਰ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21891', '27', '5', '16', 'ਮੈਂ ਤੇਰੇ ਬਾਰੇ ਵਿੱਚ ਸੁਣਿਆ ਹੈ ਜੋ ਤੂੰ ਅਰਥ ਦੱਸ ਸਕਦਾ ਹੈਂ ਅਤੇ ਭਰਮ ਹਟਾ ਦਿੰਦਾ ਹੈਂ। ਹੁਣ ਜੇ ਤੂੰ ਉਸ ਲਿਖਤ ਨੂੰ ਪੜ੍ਹੇ ਅਤੇ ਉਹ ਦਾ ਅਰਥ ਮੈਨੂੰ ਦੱਸੇ ਤਾਂ ਤੈਨੂੰ ਕਿਰਮਚੀ ਰੰਗ ਦਾ ਚੋਗਾ ਪਹਿਨਾਇਆ ਜਾਵੇਗਾ ਅਤੇ ਤੇਰੇ ਗਲ਼ ਵਿੱਚ ਸੋਨੇ ਦਾ ਕੈਂਠਾ ਪਾਇਆ ਜਾਵੇਗਾ ਅਤੇ ਤੂੰ ਰਾਜ ਵਿੱਚ ਤੀਜੇ ਦਰਜੇ ਦਾ ਹਾਕਮ ਬਣਾਇਆ ਜਾਏਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21892', '27', '5', '17', 'ਤਦ ਦਾਨੀਏਲ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਰਾਜੇ ਦੇ ਸਾਹਮਣੇ ਆਖਿਆ, ਤੇਰੇ ਇਨਾਮ ਤੇਰੇ ਹੀ ਕੋਲ ਰਹਿਣ ਅਤੇ ਆਪਣੀਆਂ ਦਾਤਾਂ ਕਿਸੇ ਹੋਰ ਨੂੰ ਦੇ ਤਾਂ ਵੀ ਮੈਂ ਰਾਜੇ ਦੇ ਲਈ ਇਸ ਲਿਖਤ ਨੂੰ ਪੜ੍ਹਾਂਗਾ ਅਤੇ ਉਹ ਦਾ ਅਰਥ ਦੱਸਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21893', '27', '5', '18', 'ਹੇ ਰਾਜਾ, ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਨੇ ਨਬੂਕਦਨੱਸਰ ਤੇਰੇ ਪਿਤਾ ਨੂੰ ਰਾਜ, ਬਜ਼ੁਰਗੀ, ਮਹਿਮਾ ਤੇ ਪਰਤਾਪ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21894', '27', '5', '19', 'ਅਤੇ ਉਸ ਬਜ਼ੁਰਗੀ ਦੇ ਕਾਰਨ ਜੋ ਉਸ ਨੇ ਤੈਨੂੰ ਦਿੱਤੀ ਸਾਰੇ ਲੋਕ ਅਤੇ ਕੌਮਾਂ ਅਤੇ ਭਾਖਿਆਂ ਉਹ ਦੇ ਸਾਹਮਣੇ ਕੰਬੀਆਂ ਅਤੇ ਡਰੀਆਂ। ਜਿਸ ਨੂੰ ਚਾਹਿਆ ਉਹ ਨੂੰ ਉਸ ਨੇ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਜਿਸ ਨੂੰ ਚਾਹਿਆ ਉਹ ਨੂੰ ਉਸ ਨੇ ਜੀਉਂਦਾ ਛੱਡਿਆ। ਜਿਸ ਨੂੰ ਚਾਹਿਆ ਉਸ ਨੂੰ ਵਧਾਇਆ ਅਤੇ ਜਿਸ ਨੂੰ ਚਾਹਿਆ ਉਸ ਨੂੰ ਘਟਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21895', '27', '5', '20', 'ਪਰ ਜਦੋਂ ਉਸ ਦਾ ਸੁਭਾਅ ਹੰਕਾਰੀ ਹੋ ਗਿਆ ਅਤੇ ਉਸ ਦਾ ਆਤਮਾ ਕਠੋਰ ਹੋਇਆ ਐਥੋਂ ਤੱਕ ਕਿ ਉਹ ਘਮੰਡ ਕਰਨ ਲੱਗਾ ਤਦ ਉਹ ਆਪਣੇ ਰਾਜ ਸਿੰਘਾਸਣ ਤੋਂ ਹਟਾਇਆ ਗਿਆ ਅਤੇ ਉਹ ਦੀ ਮਹਿਮਾ ਉਸ ਤੋਂ ਲੈ ਲਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21896', '27', '5', '21', 'ਉਹ ਮਨੁੱਖ ਵੰਸ਼ੀਆਂ ਵਿੱਚੋਂ ਛੇਕਿਆ ਗਿਆ ਅਤੇ ਉਸ ਦਾ ਮਨ ਪਸ਼ੂਆਂ ਜਿਹਾ ਬਣਿਆ ਅਤੇ ਉਜਾੜ ਦੇ ਗਧਿਆਂ ਨਾਲ ਵੱਸਦਾ ਸੀ ਅਤੇ ਉਹ ਨੂੰ ਬਲਦਾਂ ਵਾਂਗੂੰ ਘਾਹ ਚਰਾਉਂਦੇ ਸਨ ਅਤੇ ਉਹ ਦਾ ਸਰੀਰ ਅਕਾਸ਼ ਦੀ ਤ੍ਰੇਲ ਨਾਲ ਗਿੱਲਾ ਹੋਇਆ ਐਥੋਂ ਤੱਕ ਜੋ ਉਹ ਨੇ ਨਹੀਂ ਜਾਣਿਆ ਜੋ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਮਨੁੱਖਾਂ ਦੇ ਰਾਜ ਉੱਤੇ ਪ੍ਰਭੂਤਾ ਕਰਦਾ ਹੈ ਅਤੇ ਜਿਸ ਨੂੰ ਚਾਹੇ ਉਹ ਨੂੰ ਉਸ ਦੇ ਉੱਤੇ ਅਟੱਲ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21897', '27', '5', '22', 'ਪਰ ਹੇ ਬੇਲਸ਼ੱਸਰ, ਤੂੰ ਜੋ ਉਹ ਦਾ ਪੁੱਤਰ ਹੈਂ ਭਾਵੇਂ ਜੇ ਤੂੰ ਇਸ ਸਾਰੀ ਗੱਲ ਨੂੰ ਜਾਣ ਵੀ ਲਿਆ ਤਦ ਵੀ ਤੂੰ ਆਪਣੇ ਮਨ ਨੂੰ ਨਿਮਾਣਾ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21898', '27', '5', '23', 'ਸਗੋਂ ਅਕਾਸ਼ਾਂ ਦੇ ਪ੍ਰਭੂ ਦੇ ਸਨਮੁਖ ਆਪਣੇ ਆਪ ਨੂੰ ਅਕੜਾਇਆ ਅਤੇ ਉਹ ਦੇ ਘਰ ਦੇ ਭਾਂਡੇ ਓਹ ਤੇਰੇ ਅੱਗੇ ਲਿਆਏ ਅਤੇ ਤੂੰ ਆਪਣੇ ਸਰਦਾਰਾਂ, ਆਪਣੀਆਂ ਰਾਣੀਆਂ ਅਤੇ ਆਪਣੀਆਂ ਰਖੇਲੀਆਂ ਦੇ ਨਾਲ ਉਹਨਾਂ ਵਿੱਚ ਨਸ਼ਾ ਪੀਤਾ ਅਤੇ ਤੂੰ ਚਾਂਦੀ ਅਤੇ ਸੋਨੇ ਅਤੇ ਪਿੱਤਲ, ਲੋਹੇ ਅਤੇ ਲੱਕੜੀ ਅਤੇ ਪੱਥਰ ਦੇ ਦੇਵਤਿਆਂ ਦੀ ਜੋ ਨਾ ਵੇਖਦੇ, ਨਾ ਹੀ ਸੁਣਦੇ ਅਤੇ ਨਾ ਜਾਣਦੇ ਹਨ ਉਹਨਾਂ ਦੀ ਵਡਿਆਈ ਕੀਤੀ ਅਤੇ ਉਸ ਪਰਮੇਸ਼ੁਰ ਦਾ ਜਿਹ ਦੇ ਹੱਥ ਵਿੱਚ ਤੇਰਾ ਦਮ ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਰਾਹ ਹਨ ਉਹ ਦਾ ਆਦਰ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21899', '27', '5', '24', 'ਸੋ ਉਹ ਦੀ ਵੱਲੋਂ ਉਸ ਹੱਥ ਦਾ ਸਿਰਾ ਭੇਜਿਆ ਗਿਆ ਅਤੇ ਇਹ ਲਿਖ਼ਤ ਲਿਖੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21900', '27', '5', '25', 'ਲਿਖ਼ਤ ਜੋ ਲਿਖੀ ਗਈ ਸੋ ਇਹ ਹੈ, “ਮਨੇ ਮਨੇ ਤਕੇਲ ਊਫਰਸੀਨ”');
INSERT INTO `bible_verses_pa_irv` VALUES ('21901', '27', '5', '26', 'ਅਤੇ “ਮਨੇ” ਪਦ ਦਾ ਇਹ ਅਰਥ ਹੈ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੇਰੇ ਰਾਜ ਦਾ ਲੇਖਾ ਕੀਤਾ ਅਤੇ ਉਹ ਦਾ ਅੰਤ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21902', '27', '5', '27', '“ਤਕੇਲ” ਦਾ ਇਹ ਅਰਥ ਹੈ ਜੋ ਤੂੰ ਤੱਕੜੀ ਵਿੱਚ ਤੋਲਿਆ ਗਿਆ ਅਤੇ ਘੱਟ ਨਿੱਕਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21903', '27', '5', '28', '“ਪਰੇਸ” ਦਾ ਇਹ ਅਰਥ ਹੈ ਜੋ ਤੇਰਾ ਰਾਜ ਵੰਡਿਆ ਗਿਆ ਅਤੇ ਮਾਦੀਆਂ ਅਤੇ ਫ਼ਾਰਸੀਆਂ ਨੂੰ ਦਿੱਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21904', '27', '5', '29', 'ਤਦ ਬੇਲਸ਼ੱਸਰ ਨੇ ਆਗਿਆ ਦਿੱਤੀ ਅਤੇ ਉਹਨਾਂ ਨੇ ਦਾਨੀਏਲ ਨੂੰ ਕਿਰਮਚੀ ਚੋਗਾ ਪਹਿਨਾਇਆ ਅਤੇ ਸੋਨੇ ਦਾ ਕੈਂਠਾ ਉਸ ਦੇ ਗਲ਼ ਵਿੱਚ ਪਾਇਆ ਅਤੇ ਉਸ ਦੇ ਲਈ ਢੰਡੋਰਾ ਫਿਰਾਇਆ ਕਿ ਉਹ ਰਾਜ ਵਿੱਚ ਤੀਜੇ ਦਰਜੇ ਦਾ ਹਾਕਮ ਬਣਾਇਆ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21905', '27', '5', '30', 'ਉਸੇ ਰਾਤ ਨੂੰ ਬੇਲਸ਼ੱਸਰ ਜੋ ਕਸਦੀਆਂ ਦਾ ਰਾਜਾ ਸੀ ਵੱਢਿਆ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21906', '27', '5', '31', 'ਅਤੇ ਦਾਰਾ ਮਾਦੀ ਨੇ ਬਾਹਠ ਸਾਲ ਦੀ ਉਮਰ ਵਿੱਚ ਰਾਜ ਲੈ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21907', '27', '6', '1', '¶ ਦਾਰਾ ਰਾਜਾ ਨੂੰ ਚੰਗਾ ਲੱਗਾ ਜੋ ਉਸ ਰਾਜ ਉੱਤੇ ਇੱਕ ਸੌ ਵੀਹ ਰਾਜਪਾਲ ਠਹਿਰਾਏ, ਜੋ ਸਾਰੇ ਰਾਜ ਪ੍ਰਬੰਧ ਨੂੰ ਚਲਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21908', '27', '6', '2', 'ਉਹਨਾਂ ਉੱਤੇ ਤਿੰਨ ਪ੍ਰਮੁੱਖ ਅਧਿਕਾਰੀ ਨਿਯੁਕਤ ਕੀਤੇ ਜਿਹਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦਾਨੀਏਲ ਸੀ ਇਸ ਕਰਕੇ ਜੋ ਰਾਜਪਾਲ ਉਹਨਾਂ ਨੂੰ ਲੇਖਾ ਦੇਣ ਤਾਂ ਜੋ ਰਾਜੇ ਨੂੰ ਘਾਟਾ ਨਾ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21909', '27', '6', '3', 'ਇੱਕ ਚੰਗਾ ਆਤਮਾ ਦਾਨੀਏਲ ਵਿੱਚ ਸੀ ਇਸੇ ਕਰਕੇ ਉਸ ਨੂੰ ਰਾਜਪਾਲਾਂ ਤੇ ਪ੍ਰਮੁੱਖ ਅਧਿਕਾਰੀਆਂ ਨਾਲੋਂ ਵਡਿਆਈ ਮਿਲੀ ਅਤੇ ਰਾਜੇ ਨੇ ਚਾਹਿਆ ਜੋ ਉਹ ਨੂੰ ਸਾਰੇ ਰਾਜ ਉੱਤੇ ਪ੍ਰਮੁੱਖ ਅਧਿਕਾਰੀ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21910', '27', '6', '4', 'ਤਦ ਉਹਨਾਂ ਰਾਜਪਾਲਾਂ ਤੇ ਪਰਧਾਨਾਂ ਨੇ ਚਾਹਿਆ ਕਿ ਕਿਵੇਂ ਨਾ ਕਿਵੇਂ ਦਾਨੀਏਲ ਦੇ ਕੰਮ ਵਿੱਚ ਕੋਈ ਕਮੀ ਲੱਭੀਏ ਅਤੇ ਉਸ ਉੱਤੇ ਕੋਈ ਦੋਸ਼ ਲਾਈਏ ਪਰ ਉਹਨਾਂ ਨੂੰ ਕੋਈ ਦੋਸ਼ ਜਾਂ ਕੋਈ ਖੋਟ ਨਾ ਲੱਭਾ ਕਿਉਂ ਜੋ ਓਹ ਵਫ਼ਾਦਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21911', '27', '6', '5', 'ਤਦ ਉਹਨਾਂ ਮਨੁੱਖਾਂ ਨੇ ਆਖਿਆ ਕਿ ਅਸੀਂ ਇਸ ਦਾਨੀਏਲ ਨੂੰ ਉਹ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਦੇ ਬਿਨਾਂ ਹੋਰ ਕਿਸੇ ਗੱਲ ਵਿੱਚ ਦੋਸ਼ੀ ਨਾ ਲੱਭਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21912', '27', '6', '6', 'ਤਦ ਇਹ ਪਰਧਾਨ ਤੇ ਰਾਜਪਾਲ ਇਕੱਠੇ ਹੋ ਕੇ ਰਾਜਾ ਕੋਲ ਆਏ ਅਤੇ ਉਹ ਨੂੰ ਇਉਂ ਆਖਿਆ, ਹੇ ਦਾਰਾ ਮਹਾਰਾਜ, ਜੁੱਗੋ-ਜੁੱਗ ਜੀਉਂਦੇ ਰਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21913', '27', '6', '7', 'ਰਾਜ ਦੇ ਸਾਰੇ ਪ੍ਰਮੁੱਖ ਅਧਿਕਾਰੀਆਂ, ਦੀਵਾਨਾਂ, ਰਾਜਪਾਲਾਂ, ਸਲਾਹਕਾਰਾਂ ਤੇ ਸਰਦਾਰਾਂ ਨੇ ਆਪੋ ਵਿੱਚ ਸਲਾਹ ਕੀਤੀ ਕਿ ਇੱਕ ਸ਼ਾਹੀ ਬਿਧੀ ਠਹਿਰਾਈ ਜਾਵੇ ਅਤੇ ਮਨਾਹੀ ਦਾ ਇੱਕ ਪੱਕਾ ਕਨੂੰਨ ਬਣਾਇਆ ਜਾਵੇ ਭਈ ਜਿਹੜਾ ਕੋਈ ਤੀਹ ਦਿਨਾਂ ਤੱਕ ਤੁਹਾਡੇ ਤੋਂ ਇਲਾਵਾ, ਹੇ ਰਾਜਾ, ਕਿਸੇ ਦੇਵਤੇ ਜਾਂ ਮਨੁੱਖ ਅੱਗੇ ਬੇਨਤੀ ਕਰੇ, ਉਸ ਨੂੰ ਸ਼ੇਰਾਂ ਦੇ ਘੁਰੇ ਵਿੱਚ ਸੁੱਟਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21914', '27', '6', '8', 'ਹੁਣ ਹੇ ਰਾਜਾ, ਇਹ ਹੁਕਮ ਦੇ ਕੇ ਇਸ ਉੱਤੇ ਆਪਣੇ ਦਸਖ਼ਤ ਕਰ ਦਿਓ, ਇਸ ਨੂੰ ਕੋਈ ਨਾ ਬਦਲੇ ਇਸ ਦੀ ਪਾਲਣਾ ਮਾਦੀਆਂ ਅਤੇ ਫ਼ਾਰਸੀਆਂ ਵਿੱਚ ਕੀਤੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21915', '27', '6', '9', 'ਸੋ ਦਾਰਾ ਰਾਜਾ ਨੇ ਉਸ ਲਿਖਤ ਅਤੇ ਹੁਕਮ ਉੱਤੇ ਦਸਖ਼ਤ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21916', '27', '6', '10', 'ਜਦ ਦਾਨੀਏਲ ਨੂੰ ਪਤਾ ਲੱਗਿਆ ਕਿ ਉਸ ਲਿਖਤ ਉੱਤੇ ਦਸਖ਼ਤ ਹੋ ਗਏ ਹਨ ਤਦ ਉਹ ਆਪਣੇ ਘਰ ਵਿੱਚ ਆਇਆ ਅਤੇ ਆਪਣੀ ਕੋਠੜੀ ਦੀ ਬਾਰੀ ਖੋਲ੍ਹ ਕੇ ਜਿਹੜੀ ਯਰੂਸ਼ਲਮ ਵੱਲ ਸੀ, ਦਿਨ ਵਿੱਚ ਤਿੰਨ ਵਾਰੀ ਗੋਡੇ ਨਿਵਾ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਹਮਣੇ ਜਿਵੇਂ ਅੱਗੇ ਕਰਦਾ ਸੀ ਬੇਨਤੀ ਕੀਤੀ ਅਤੇ ਸ਼ੁਕਰ ਮਨਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21917', '27', '6', '11', 'ਤਦ ਇਹ ਲੋਕ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਦਾਨੀਏਲ ਨੂੰ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਹਮਣੇ ਬੇਨਤੀਆਂ ਅਤੇ ਤਰਲੇ ਕਰਦਿਆਂ ਪਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21918', '27', '6', '12', 'ਫਿਰ ਉਹ ਨੇੜੇ ਆਏ ਅਤੇ ਰਾਜੇ ਦੇ ਸਾਹਮਣੇ ਰਾਜੇ ਦੇ ਪੱਕੇ ਕਨੂੰਨ ਲਈ ਆਖਿਆ ਭਈ ਹੇ ਰਾਜਾ, ਕੀ ਤੁਸੀਂ ਉਸ ਲਿਖਤ ਉੱਤੇ ਦਸਖ਼ਤ ਨਹੀਂ ਕੀਤੇ ਕਿ ਜਿਹੜਾ ਕੋਈ ਤੀਹ ਦਿਨਾਂ ਤੱਕ ਤੁਹਾਡੇ ਤੋਂ ਇਲਾਵਾ ਕਿਸੇ ਦੇਵਤੇ ਜਾਂ ਮਨੁੱਖ ਅੱਗੇ ਬੇਨਤੀ ਕਰੇ, ਉਹ ਸ਼ੇਰਾਂ ਦੇ ਘੁਰੇ ਵਿੱਚ ਸੁੱਟਿਆ ਜਾਵੇਗਾ? ਰਾਜੇ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ ਕਿ ਇਹ ਗੱਲ ਸੱਚ ਹੈ, ਮਾਦੀਆਂ ਅਤੇ ਫ਼ਾਰਸੀਆਂ ਦੇ ਕਨੂੰਨ ਅਨੁਸਾਰ ਜੋ ਬਦਲਦੇ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21919', '27', '6', '13', 'ਉਹਨਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਅਤੇ ਰਾਜੇ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਭਈ ਹੇ ਰਾਜਾ, ਉਹ ਦਾਨੀਏਲ ਜੋ ਯਹੂਦੀਆਂ ਦੇ ਗੁਲਾਮਾਂ ਵਿੱਚੋਂ ਹੈ ਉਹ ਤੁਹਾਨੂੰ ਨਹੀਂ ਮੰਨਦਾ ਅਤੇ ਨਾ ਹੀ ਉਸ ਕਨੂੰਨ ਨੂੰ ਜਿਹ ਦੇ ਉੱਤੇ ਤੁਸੀਂ ਦਸਖ਼ਤ ਕੀਤੇ ਹਨ, ਪਰ ਹਰ ਰੋਜ਼ ਤਿੰਨ ਵਾਰੀ ਬੇਨਤੀ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21920', '27', '6', '14', 'ਜਦ ਰਾਜੇ ਨੇ ਇਹ ਗੱਲ ਸੁਣੀ ਤਦ ਆਪਣੇ ਆਪ ਵਿੱਚ ਵੱਡਾ ਦੁੱਖੀ ਹੋਇਆ ਅਤੇ ਉਸ ਨੇ ਮਨ ਵਿੱਚ ਚਾਹਿਆ ਭਈ ਦਾਨੀਏਲ ਨੂੰ ਛੁਡਾਵੇ ਅਤੇ ਸੂਰਜ ਦੇ ਛਿਪਣ ਤੱਕ ਉਹ ਦੇ ਛੁਡਾਉਣ ਲਈ ਜਤਨ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21921', '27', '6', '15', 'ਫਿਰ ਉਹ ਮਨੁੱਖ ਰਾਜੇ ਦੇ ਸਾਹਮਣੇ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਰਾਜੇ ਨੂੰ ਆਖਣ ਲੱਗੇ, ਹੇ ਰਾਜਾ, ਤੁਸੀਂ ਜਾਣ ਲਓ ਕਿ ਮਾਦੀਆਂ ਅਤੇ ਫ਼ਾਰਸੀਆਂ ਦਾ ਇਹ ਕਨੂੰਨ ਹੈ ਜੋ ਮਨਾਹੀ ਦਾ ਪੱਕਾ ਕਨੂੰਨ ਅਤੇ ਸ਼ਾਹੀ ਬਿਧੀ ਰਾਜਾ ਠਹਿਰਾਵੇ ਸੋ ਬਦਲੀ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21922', '27', '6', '16', 'ਤਾਂ ਰਾਜੇ ਨੇ ਆਗਿਆ ਕੀਤੀ ਅਤੇ ਉਹ ਦਾਨੀਏਲ ਨੂੰ ਲੈ ਆਏ ਅਤੇ ਉਸ ਨੂੰ ਸ਼ੇਰਾਂ ਦੇ ਘੁਰੇ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ, ਪਰ ਰਾਜੇ ਨੇ ਦਾਨੀਏਲ ਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਜਿਹ ਦੀ ਉਪਾਸਨਾ ਤੂੰ ਸਦਾ ਕਰਦਾ ਹੈਂ ਉਹ ਤੈਨੂੰ ਛੁਡਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21923', '27', '6', '17', 'ਇੱਕ ਪੱਥਰ ਲਿਆਂਦਾ ਗਿਆ ਅਤੇ ਉਸ ਘੁਰੇ ਦੇ ਮੂੰਹ ਉੱਤੇ ਰੱਖਿਆ ਗਿਆ ਅਤੇ ਰਾਜੇ ਨੇ ਆਪਣੀ ਅਤੇ ਪ੍ਰਮੁੱਖ ਅਧਿਕਾਰੀਆਂ ਦੀ ਮੋਹਰ ਉਹ ਦੇ ਉੱਤੇ ਲਾ ਦਿੱਤੀ ਇਸ ਲਈ ਭਈ ਜੋ ਗੱਲ ਦਾਨੀਏਲ ਲਈ ਠਹਿਰਾਈ ਗਈ ਹੈ ਨਾ ਬਦਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21924', '27', '6', '18', 'ਤਦ ਰਾਜਾ ਆਪਣੇ ਮਹਿਲ ਵਿੱਚ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਸਾਰੀ ਰਾਤ ਵਰਤ ਰੱਖਿਆ ਅਤੇ ਉਸ ਦੇ ਅੱਗੇ ਕੋਈ ਮਨ ਪਰਚਾਵੇ ਵਾਲੀ ਚੀਜ਼ ਨਾ ਲਿਆਂਦੀ ਗਈ ਅਤੇ ਉਸ ਦੀ ਨੀਂਦ ਜਾਂਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21925', '27', '6', '19', 'ਤਦ ਰਾਜਾ ਮੂੰਹ ਹਨੇਰੇ ਹੀ ਉੱਠਿਆ ਅਤੇ ਛੇਤੀ ਨਾਲ ਸ਼ੇਰਾਂ ਦੇ ਘੁਰੇ ਵੱਲ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21926', '27', '6', '20', 'ਅਤੇ ਜਦੋਂ ਉਹ ਘੁਰੇ ਮੁੱਢ ਦਾਨੀਏਲ ਕੋਲ ਜਾ ਪਹੁੰਚਿਆ ਤਾਂ ਚਿੰਤਾ ਦੀ ਅਵਾਜ਼ ਨਾਲ ਪੁਕਾਰਿਆ। ਰਾਜੇ ਨੇ ਦਾਨੀਏਲ ਨੂੰ ਆਖਿਆ, ਹੇ ਦਾਨੀਏਲ, ਜੀਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਉਪਾਸਕ, ਕੀ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਜਿਹ ਦੀ ਉਪਾਸਨਾ ਤੂੰ ਸਦਾ ਕਰਦਾ ਹੈਂ ਤੈਨੂੰ ਸ਼ੇਰਾਂ ਤੋਂ ਛੁਡਾਉਣ ਜੋਗ ਹੋਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21927', '27', '6', '21', 'ਤਦ ਦਾਨੀਏਲ ਨੇ ਰਾਜੇ ਨੂੰ ਆਖਿਆ, ਹੇ ਰਾਜਾ, ਜੁੱਗੋ-ਜੁੱਗ ਜੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21928', '27', '6', '22', 'ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੇ ਦੂਤ ਨੂੰ ਭੇਜਿਆ ਹੈ ਅਤੇ ਸ਼ੇਰਾਂ ਦੇ ਮੂੰਹ ਨੂੰ ਬੰਦ ਰੱਖਿਆ ਹੈ ਐਥੋਂ ਤੱਕ ਕਿ ਉਹਨਾਂ ਨੇ ਮੈਨੂੰ ਰੱਤੀ ਭਰ ਵੀ ਦੁੱਖ ਨਹੀਂ ਦਿੱਤਾ ਇਸ ਕਰਕੇ ਜੋ ਉਸ ਦੇ ਸਨਮੁਖ ਮੇਰੇ ਵਿੱਚ ਬੇਦੋਸ਼ੀ ਪਾਈ ਗਈ ਅਤੇ ਤੇਰੇ ਅੱਗੇ ਵੀ ਹੇ ਰਾਜਾ, ਮੈਂ ਦੋਸ਼ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21929', '27', '6', '23', 'ਤਦ ਰਾਜਾ ਆਪਣੇ ਆਪ ਵਿੱਚ ਉਹ ਦੇ ਲਈ ਬਹੁਤ ਖੁਸ਼ ਹੋਇਆ ਅਤੇ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਦਾਨੀਏਲ ਨੂੰ ਉਸ ਘੁਰੇ ਤੋਂ ਕੱਢੋ, ਸੋ ਦਾਨੀਏਲ ਉਸ ਘੁਰੇ ਤੋਂ ਕੱਢਿਆ ਗਿਆ ਅਤੇ ਸ਼ੇਰਾਂ ਨੇ ਉਸਦਾ ਕੋਈ ਨੁਕਸਾਨ ਨਹੀਂ ਕੀਤਾ ਇਸ ਕਰਕੇ ਜੋ ਉਸ ਨੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਪਰਤੀਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21930', '27', '6', '24', 'ਤਦ ਰਾਜੇ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਅਤੇ ਉਹ ਉਹਨਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਜਿਹਨਾਂ ਨੇ ਦਾਨੀਏਲ ਉੱਤੇ ਦੋਸ਼ ਲਾਇਆ ਸੀ ਲੈ ਆਏ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਬਾਲ ਬੱਚਿਆਂ ਅਤੇ ਔਰਤਾਂ ਸਣੇ ਸ਼ੇਰਾਂ ਦੇ ਘੁਰੇ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ ਤਾਂ ਸ਼ੇਰ ਉਹਨਾਂ ਉੱਤੇ ਬਲਵਾਨ ਹੋਏ ਅਤੇ ਘੁਰੇ ਦੇ ਥੱਲੇ ਤੱਕ ਪਹੁੰਚਣ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਸ਼ੇਰਾਂ ਨੇ ਉਹਨਾਂ ਦੀਆਂ ਹੱਡੀਆਂ ਤੋੜ ਤਾੜ ਸੁੱਟੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21931', '27', '6', '25', 'ਤਦ ਦਾਰਾ ਰਾਜਾ ਨੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਅਤੇ ਕੌਮਾਂ ਅਤੇ ਭਾਖਿਆਂ ਨੂੰ ਜੋ ਸਾਰੇ ਸੰਸਾਰ ਵਿੱਚ ਵੱਸਦੇ ਹਨ ਲਿਖਤ ਕਰ ਘੱਲੀ ਕਿ ਤੁਹਾਡੀ ਸੁੱਖ-ਸਾਂਦ ਵਧੇ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('21932', '27', '6', '26', 'ਮੈਂ ਇਹ ਆਗਿਆ ਕਰਦਾ ਹਾਂ ਕਿ ਮੇਰੇ ਸਾਰੇ ਸ਼ਾਹੀ ਰਾਜ ਵਿੱਚ ਲੋਕ ਦਾਨੀਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਕੰਬਣ ਅਤੇ ਡਰਨ, ਉਹ ਜੀਉਂਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਅਤੇ ਸਦਾ ਲਈ ਕਾਇਮ ਹੈ। ਉਸ ਦਾ ਰਾਜ ਅਟੱਲ ਹੈ, ਅਤੇ ਉਸ ਦੀ ਪਾਤਸ਼ਾਹੀ ਆਖ਼ਿਰ ਤੱਕ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21933', '27', '6', '27', 'ਉਹੋ ਹੀ ਛੁਡਾਉਂਦਾ ਅਤੇ ਬਚਾਉਂਦਾ ਹੈ, ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਵਿੱਚ ਉਹੋ ਹੀ ਨਿਸ਼ਾਨ ਅਤੇ ਅਚੰਭੇ ਕਰਦਾ ਹੈ, ਜਿਸ ਨੇ ਦਾਨੀਏਲ ਨੂੰ ਸ਼ੇਰਾਂ ਦੇ ਪੰਜਿਆਂ ਤੋਂ ਛੁਡਾਇਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21934', '27', '6', '28', 'ਇਸ ਲਈ ਦਾਨੀਏਲ, ਦਾਰਾ ਮਾਦੀ ਦੇ ਰਾਜ ਵੇਲੇ ਅਤੇ ਉਸ ਵੇਲੇ ਜਦੋਂ ਫ਼ਾਰਸੀ ਕੋਰਸ਼ ਰਾਜਾ, ਸਫ਼ਲ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21935', '27', '7', '1', '¶ ਬਾਬਲ ਦੇ ਰਾਜਾ ਬੇਲਸ਼ੱਸਰ ਦੇ ਰਾਜ ਦੇ ਪਹਿਲੇ ਸਾਲ ਵਿੱਚ ਦਾਨੀਏਲ ਨੇ ਆਪਣੇ ਪਲੰਘ ਉੱਤੇ ਇੱਕ ਦਰਸ਼ਣ ਦੇਖਿਆ, ਤਦ ਉਹ ਨੇ ਦਰਸ਼ਣ ਨੂੰ ਲਿਖਿਆ ਅਤੇ ਉਹਨਾਂ ਗੱਲਾਂ ਦਾ ਬਿਆਨ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21936', '27', '7', '2', 'ਦਾਨੀਏਲ ਨੇ ਆਖਿਆ ਕਿ ਰਾਤ ਨੂੰ ਮੈਂ ਇੱਕ ਦਰਸ਼ਣ ਦੇਖਿਆ ਅਤੇ ਕੀ ਵੇਖਦਾ ਹਾਂ ਜੋ ਅਕਾਸ਼ ਦੀਆਂ ਚਾਰੇ ਪੌਣਾਂ ਵੱਡੇ ਸਮੁੰਦਰ ਉੱਤੇ ਜ਼ੋਰ ਨਾਲ ਵਗੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21937', '27', '7', '3', 'ਅਤੇ ਸਮੁੰਦਰ ਵਿੱਚੋਂ ਚਾਰ ਵੱਡੇ-ਵੱਡੇ ਦਰਿੰਦੇ ਨਿੱਕਲੇ, ਜੋ ਇੱਕ ਦੂਜੇ ਨਾਲੋਂ ਵੱਖੋ-ਵੱਖ ਸਨ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('21938', '27', '7', '4', 'ਪਹਿਲਾ ਸ਼ੇਰ ਬੱਬਰ ਵਰਗਾ ਸੀ ਅਤੇ ਉਕਾਬ ਜਿਹੇ ਖੰਭਾਂ ਵਾਲਾ ਸੀ ਅਤੇ ਮੈਂ ਵੇਖਦਾ ਰਿਹਾ ਜਦੋਂ ਤੱਕ ਉਹ ਦੇ ਖੰਭ ਨਾ ਪੁੱਟੇ ਗਏ ਅਤੇ ਉਹ ਧਰਤੀ ਉੱਤੋਂ ਚੁੱਕਿਆ ਗਿਆ ਅਤੇ ਮਨੁੱਖ ਵਾਂਗੂੰ ਪੈਰਾਂ ਦੇ ਭਾਰ ਖੜਾ ਕੀਤਾ ਗਿਆ ਅਤੇ ਮਨੁੱਖ ਦਾ ਦਿਲ ਉਸ ਨੂੰ ਦਿੱਤਾ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('21939', '27', '7', '5', 'ਅਤੇ ਫਿਰ ਕੀ ਵੇਖਦਾ ਹਾਂ ਜੋ ਦੂਜਾ ਦਰਿੰਦਾ ਰਿੱਛ ਵਰਗਾ ਸੀ। ਉਹ ਇੱਕ ਪਾਸੇ ਵੱਲ ਖੜਾ ਹੋ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਮੂੰਹ ਵਿੱਚ ਉਹ ਦੇ ਦੰਦਾਂ ਦੇ ਵਿਚਕਾਰ ਤਿੰਨ ਪਸਲੀਆਂ ਸਨ। ਉਹਨਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਉੱਠ ਅਤੇ ਢੇਰ ਸਾਰਾ ਮਾਸ ਖਾਹ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21940', '27', '7', '6', 'ਉਹ ਦੇ ਪਿਛੋਂ ਮੈਂ ਡਿੱਠਾ ਅਤੇ ਕੀ ਵੇਖਦਾ ਹਾਂ ਕਿ ਇੱਕ ਹੋਰ ਦਰਿੰਦਾ ਚੀਤੇ ਵਰਗਾ ਉੱਠਿਆ ਜਿਸ ਉੱਤੇ ਪੰਛੀ ਜਿਹੇ ਚਾਰ ਖੰਭ ਸਨ ਅਤੇ ਉਸ ਦਰਿੰਦੇ ਦੇ ਚਾਰ ਸਿਰ ਸਨ ਅਤੇ ਉਹ ਨੂੰ ਰਾਜ ਦਿੱਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21941', '27', '7', '7', 'ਇਹ ਦੇ ਪਿੱਛੋਂ ਮੈਂ ਰਾਤ ਨੂੰ ਦਰਸ਼ਣ ਵਿੱਚ ਦੇਖਿਆ ਅਤੇ ਕੀ ਵੇਖਦਾ ਹਾਂ ਜੋ ਚੌਥਾ ਦਰਿੰਦਾ ਭਿਆਨਕ ਅਤੇ ਡਰਾਉਣਾ ਅਤੇ ਡਾਢਾ ਬਲਵਾਨ ਅਤੇ ਉਹ ਦੇ ਦੰਦ ਲੋਹੇ ਦੇ ਸਨ ਅਤੇ ਵੱਡੇ-ਵੱਡੇ ਸਨ। ਉਹ ਨਿਗਲੀ ਜਾਂਦਾ ਅਤੇ ਟੋਟੇ-ਟੋਟੇ ਕਰ ਦਿੰਦਾ ਅਤੇ ਵੱਧਦੇ ਨੂੰ ਆਪਣੇ ਪੈਰਾਂ ਹੇਠ ਲਤਾੜਦਾ ਸੀ ਅਤੇ ਇਹ ਉਹਨਾਂ ਸਭਨਾਂ ਦਰਿੰਦਿਆਂ ਨਾਲੋਂ ਜੋ ਉਸ ਦੇ ਪਹਿਲਾਂ ਸਨ ਵੱਖਰਾ ਸੀ, ਅਤੇ ਉਹ ਦੇ ਦਸ ਸਿੰਙ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21942', '27', '7', '8', 'ਮੈਂ ਉਹਨਾਂ ਸਿੰਗਾਂ ਨੂੰ ਧਿਆਨ ਲਾ ਕੇ ਦੇਖਿਆ ਅਤੇ ਕੀ ਵੇਖਦਾ ਹਾਂ ਕਿ ਉਹਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਹੋਰ ਨਿੱਕਾ ਜਿਹਾ ਸਿੰਙ ਨਿੱਕਲਿਆ ਜਿਹ ਦੇ ਅੱਗੇ ਪਹਿਲਿਆਂ ਵਿੱਚੋਂ ਤਿੰਨ ਸਿੰਙ ਮੁੱਢੋਂ ਪੁੱਟੇ ਗਏ ਅਤੇ ਕੀ ਵੇਖਦਾ ਹਾਂ ਕਿ ਉਸ ਸਿੰਙ ਵਿੱਚ ਅੱਖਾਂ ਮਨੁੱਖ ਦੀਆਂ ਅੱਖਾਂ ਵਰਗੀਆਂ ਸਨ ਅਤੇ ਇੱਕ ਮੂੰਹ ਸੀ ਜੋ ਵੱਡੀਆਂ-ਵੱਡੀਆਂ ਗੱਲਾਂ ਬੋਲ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21943', '27', '7', '9', '¶ ਮੈਂ ਐਥੋਂ ਤੱਕ ਵੇਖਦਾ ਰਿਹਾ ਕਿ, ਸਿੰਘਾਸਣ ਰੱਖੇ ਗਏ, ਅਤੇ ਅੱਤ ਪ੍ਰਾਚੀਨ ਬੈਠ ਗਿਆ। ਉਹ ਦਾ ਬਸਤਰ ਬਰਫ਼ ਵਰਗਾ ਚਿੱਟਾ ਸੀ, ਅਤੇ ਉਹ ਦੇ ਸਿਰ ਦੇ ਵਾਲ਼ ਉੱਨ ਵਾਂਗਰ ਸੁਥਰੇ, ਉਹ ਦਾ ਸਿੰਘਾਸਣ ਅੱਗ ਦੀ ਲਾਟ ਵਰਗਾ ਸੀ, ਅਤੇ ਉਹ ਦੇ ਪਹੀਏ ਬਲਦੀ ਅੱਗ ਵਰਗੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21944', '27', '7', '10', 'ਇੱਕ ਅੱਗ ਵਾਲੀ ਨਦੀ ਨਿੱਕਲੀ, ਜੋ ਉਹ ਦੇ ਅੱਗੋਂ ਦੀ ਵਗਦੀ ਸੀ। ਹਜ਼ਾਰਾਂ ਹੀ ਹਜ਼ਾਰ ਉਹ ਦੀ ਸੇਵਾ ਕਰਦੇ ਸਨ, ਅਤੇ ਲੱਖਾਂ ਉਹ ਦੇ ਸਾਹਮਣੇ ਖੜੇ ਸਨ! ਨਿਆਂ ਹੁੰਦਾ ਸੀ ਅਤੇ ਪੋਥੀਆਂ ਖੁੱਲੀਆਂ ਹੋਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21945', '27', '7', '11', 'ਮੈਂ ਉਸ ਵੇਲੇ ਉਸ ਸਿੰਙ ਦੀ ਅਵਾਜ਼ ਦੇ ਕਾਰਨ ਜੋ ਵੱਡੀਆਂ ਹੰਕਾਰ ਦੀਆਂ ਗੱਲਾਂ ਬੋਲਦਾ ਸੀ ਡਿੱਠਾ, ਹਾਂ, ਮੈਂ ਐਥੋਂ ਤੱਕ ਵੇਖਦਾ ਰਿਹਾ ਕਿ ਉਹ ਦਰਿੰਦਾ ਮਾਰਿਆ ਗਿਆ ਅਤੇ ਉਹ ਦਾ ਸਰੀਰ ਨਾਸ ਹੋ ਗਿਆ ਅਤੇ ਬਲਦੇ ਭਾਂਬੜ ਵਿੱਚ ਸੁੱਟਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21946', '27', '7', '12', 'ਬਾਕੀ ਦਰਿੰਦਿਆਂ ਦਾ ਰਾਜ ਵੀ ਉਹਨਾਂ ਤੋਂ ਲਿਆ ਗਿਆ ਪਰ ਇੱਕ ਵੇਲੇ ਅਤੇ ਇੱਕ ਸਮੇਂ ਤੋੜੀਂ ਉਹਨਾਂ ਨੂੰ ਜਿੰਦ ਦਿੱਤੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21947', '27', '7', '13', 'ਮੈਂ ਰਾਤ ਦੇ ਇਸ ਦਰਸ਼ਣ ਵਿੱਚ ਦੇਖਿਆ ਅਤੇ ਵੇਖੋ, ਇੱਕ ਜਣਾ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਵਰਗਾ ਅਕਾਸ਼ ਦੇ ਬੱਦਲਾਂ ਸਣੇ ਆਇਆ, ਅਤੇ ਅੱਤ ਪ੍ਰਾਚੀਨ ਤੱਕ ਪਹੁੰਚਿਆ, ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਉਹ ਦੇ ਅੱਗੇ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21948', '27', '7', '14', 'ਪਾਤਸ਼ਾਹੀ ਅਤੇ ਪਰਤਾਪ ਅਤੇ ਰਾਜ ਉਹ ਨੂੰ ਦਿੱਤਾ ਗਿਆ, ਜੋ ਸੱਭੇ ਕੌਮਾਂ ਅਤੇ ਲੋਕ ਅਤੇ ਬੋਲੀਆਂ ਉਹ ਦੀ ਸੇਵਾ ਕਰਨ। ਉਹ ਦਾ ਰਾਜ ਸਦਾ ਦਾ ਰਾਜ ਹੈ, ਜਿਹੜਾ ਮਿਟੇਗਾ ਨਾ, ਅਤੇ ਉਹ ਦਾ ਰਾਜ ਅਜਿਹਾ ਹੈ ਜੋ ਟਲੇਗਾ ਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21949', '27', '7', '15', '¶ ਮੈਂ ਦਾਨੀਏਲ ਆਪਣੇ ਆਤਮਾ ਵਿੱਚ ਉਦਾਸ ਹੋਇਆ ਅਤੇ ਮੇਰੇ ਇਸ ਦਰਸ਼ਣ ਨੇ ਮੈਨੂੰ ਘਬਰਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21950', '27', '7', '16', 'ਅਤੇ ਜਿਹੜੇ ਨੇੜੇ ਖੜ੍ਹੇ ਸਨ ਮੈਂ ਉਹਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਜਣੇ ਕੋਲ ਗਿਆ ਅਤੇ ਉਹ ਨੂੰ ਇਹਨਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੀ ਅਸਲੀਅਤ ਪੁੱਛੀ। ਉਸ ਨੇ ਮੈਨੂੰ ਦੱਸਿਆ ਅਤੇ ਇਹਨਾਂ ਗੱਲਾਂ ਦਾ ਅਰਥ ਮੈਨੂੰ ਸਮਝਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21951', '27', '7', '17', 'ਇਹ ਚਾਰ ਵੱਡੇ ਦਰਿੰਦੇ ਚਾਰ ਰਾਜੇ ਹਨ ਜੋ ਧਰਤੀ ਉੱਤੇ ਉੱਠਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21952', '27', '7', '18', 'ਪਰ ਅੱਤ ਮਹਾਨ ਦੇ ਸੰਤ ਰਾਜ ਲੈ ਲੈਣਗੇ ਅਤੇ ਜੁੱਗਾਂ ਤੱਕ, ਹਾਂ, ਜੁੱਗੋ-ਜੁੱਗ ਤੱਕ ਉਸ ਰਾਜ ਦੇ ਮਾਲਕ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21953', '27', '7', '19', 'ਤਦ ਮੈਂ ਚਾਹਿਆ ਕਿ ਚੌਥੇ ਦਰਿੰਦੇ ਦੀ ਵਾਰਤਾ ਵੀ ਜਾਣਾ ਜਿਹੜਾ ਉਹਨਾਂ ਸਭਨਾਂ ਨਾਲੋਂ ਵੱਖਰਾ ਸੀ, ਜੋ ਡਾਢਾ ਡਰਾਉਣਾ ਸੀ ਜਿਹ ਦੇ ਦੰਦ ਲੋਹੇ ਦੇ ਅਤੇ ਨਹੁੰ ਪਿੱਤਲ ਦੇ, ਜੋ ਨਿਗਲਦਾ ਅਤੇ ਟੋਟੇ-ਟੋਟੇ ਕਰਦਾ ਅਤੇ ਆਪਣੇ ਪੈਰਾਂ ਹੇਠ ਲਿਤਾੜਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21954', '27', '7', '20', 'ਅਤੇ ਦਸਾਂ ਸਿੰਗਾਂ ਦੀ, ਜੋ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਸਨ ਅਤੇ ਉਸ ਇੱਕ ਦੀ ਜੋ ਨਿੱਕਲਿਆ ਅਤੇ ਜਿਹ ਦੇ ਅੱਗੇ ਤਿੰਨ ਡਿੱਗ ਪਏ ਸਨ, ਹਾਂ, ਉਸ ਸਿੰਙ ਦੀ ਜਿਹ ਦੀਆਂ ਅੱਖਾਂ ਸਨ ਅਤੇ ਇੱਕ ਮੂੰਹ ਜੋ ਵੱਡੇ ਹੰਕਾਰ ਦੀਆਂ ਗੱਲਾਂ ਬੋਲਦਾ ਸੀ ਅਤੇ ਉਸ ਦੇ ਸਾਥੀਆਂ ਨਾਲੋਂ ਵੱਧ ਡਰਾਉਣਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21955', '27', '7', '21', 'ਮੈਂ ਦੇਖਿਆ ਕਿ ਉਹੋ ਸਿੰਙ ਸੰਤਾਂ ਨਾਲ ਲੜਦਾ ਸੀ ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਜਿੱਤ ਪਾ ਲੈਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21956', '27', '7', '22', 'ਜਦ ਤੱਕ ਅੱਤ ਪ੍ਰਾਚੀਨ ਨਾ ਆਇਆ ਅਤੇ ਅੱਤ ਮਹਾਨ ਦੇ ਸੰਤਾਂ ਦਾ ਨਿਆਂ ਨਾ ਦਿੱਤਾ ਗਿਆ ਅਤੇ ਵੇਲਾ ਨਾ ਆ ਪਹੁੰਚਿਆ ਕਿ ਸੰਤ ਰਾਜ ਵਾਲੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21957', '27', '7', '23', 'ਉਹ ਇਉਂ ਬੋਲਿਆ ਕਿ ਚੌਥਾ ਦਰਿੰਦਾ ਚੌਥਾ ਰਾਜਾ ਹੈ ਜੋ ਧਰਤੀ ਵਿੱਚ ਹੋਵੇਗਾ। ਉਹ ਸਭਨਾਂ ਰਾਜਾਂ ਨਾਲੋਂ ਵੱਖਰਾ ਹੋਵੇਗਾ ਅਤੇ ਸਾਰੀ ਪ੍ਰਿਥਵੀ ਨੂੰ ਨਿਗਲ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਨੂੰ ਲਤਾੜੇਗਾ ਅਤੇ ਉਹ ਨੂੰ ਟੋਟੇ-ਟੋਟੇ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21958', '27', '7', '24', 'ਉਹ ਦਸ ਸਿੰਙ ਜੋ ਹਨ ਸੋ ਦਸ ਰਾਜੇ ਹਨ ਜੋ ਉਸ ਰਾਜ ਦੇ ਵਿੱਚ ਉੱਠਣਗੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਿੱਛੋਂ ਇੱਕ ਹੋਰ ਉੱਠੇਗਾ ਅਤੇ ਉਹ ਪਹਿਲਿਆਂ ਨਾਲੋਂ ਵੱਖਰਾ ਹੋਵੇਗਾ। ਉਹ ਤਿੰਨਾਂ ਰਾਜਿਆਂ ਉੱਤੇ ਜਿੱਤ ਪਾ ਲਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21959', '27', '7', '25', 'ਉਹ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਹੰਕਾਰ ਦੀਆਂ ਗੱਲਾਂ ਬੋਲੇਗਾ ਅਤੇ ਅੱਤ ਮਹਾਨ ਦੇ ਸੰਤਾਂ ਨੂੰ ਦੁੱਖ ਦੇਵੇਗਾ ਅਤੇ ਚਾਹੇਗਾ ਕਿ ਨਿਯੁਕਤ ਸਮਿਆਂ ਅਤੇ ਬਿਵਸਥਾ ਨੂੰ ਬਦਲ ਦੇਵੇ ਅਤੇ ਉਹ ਇਹ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤੇ ਜਾਣਗੇ ਐਥੋਂ ਤੱਕ ਇੱਕ ਸਮਾਂ ਅਤੇ ਸਮੇਂ ਅਤੇ ਅੱਧਾ ਸਮਾਂ ਲੰਘ ਜਾਵੇਗਾ ਤਕਰੀਬਨ ਸਾਢੇ ਤਿੰਨ ਸਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21960', '27', '7', '26', 'ਫਿਰ ਨਿਆਂ ਸਭਾ ਬੈਠੇਗੀ ਅਤੇ ਉਸ ਦਾ ਰਾਜ ਉਸ ਤੋਂ ਲੈ ਲਵੇਗੀ ਇਸ ਲਈ ਜੋ ਅਖ਼ੀਰ ਤੱਕ ਉਸ ਦਾ ਨਾਸ ਕਰ ਸੁੱਟਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21961', '27', '7', '27', 'ਸਾਰੇ ਅਕਾਸ਼ ਦੇ ਹੇਠਲੇ ਸਭਨਾਂ ਦੇਸਾਂ ਦੇ ਰਾਜਾਂ ਦਾ ਪਰਤਾਪ ਅਤੇ ਪਾਤਸ਼ਾਹੀ ਅਤੇ ਰਾਜ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੰਤਾਂ ਦੇ ਲੋਕਾਂ ਨੂੰ ਦਿੱਤੇ ਜਾਣਗੇ। ਉਹਦਾ ਰਾਜ ਇੱਕ ਸਦਾ ਦਾ ਰਾਜ ਹੈ ਅਤੇ ਸਾਰੀਆਂ ਪਾਤਸ਼ਾਹੀਆਂ ਉਹ ਦੀ ਉਪਾਸਨਾ ਕਰਨਗੀਆਂ ਅਤੇ ਆਗਿਆਕਾਰ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21962', '27', '7', '28', 'ਉਹ ਗੱਲ ਐਥੇ ਮੁੱਕ ਗਈ। ਮੈਂ ਜੋ ਦਾਨੀਏਲ ਹਾਂ, ਮੇਰੀਆਂ ਚਿੰਤਾ ਨੇ ਮੈਨੂੰ ਡਾਢਾ ਘਬਰਾ ਦਿੱਤਾ ਅਤੇ ਮੇਰੇ ਮੂੰਹ ਦਾ ਰੰਗ ਬਦਲ ਗਿਆ ਪਰ ਮੈਂ ਇਹ ਗੱਲਾਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਰੱਖੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21963', '27', '8', '1', '¶ ਬੇਲਸ਼ੱਸਰ ਰਾਜਾ ਦੇ ਰਾਜ ਦੇ ਤੀਜੇ ਸਾਲ ਵਿੱਚ ਮੈਨੂੰ, ਹਾਂ, ਮੈਂ ਦਾਨੀਏਲ ਨੇ ਜਿਹੜਾ ਪਹਿਲਾਂ ਦਰਸ਼ਣ ਵੇਖਿਆ ਸੀ ਉਹ ਦੇ ਪਿੱਛੋਂ ਇੱਕ ਹੋਰ ਦਰਸ਼ਣ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21964', '27', '8', '2', 'ਜਦ ਮੈਂ ਸ਼ੂਸ਼ਨ ਦੇ ਮਹਿਲ ਵਿੱਚ ਰਹਿੰਦਾ ਸੀ ਜਿਹੜਾ ਏਲਾਮ ਦੇ ਸੂਬੇ ਵਿੱਚ ਹੈ। ਫਿਰ ਮੈਂ ਦਰਸ਼ਣ ਵਿੱਚ ਵੇਖਿਆ ਕਿ ਮੈਂ ਉਲਾਈ ਨਦੀ ਦੇ ਕੰਢੇ ਉੱਤੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21965', '27', '8', '3', 'ਤਦ ਮੈਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਦੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਨਦੀ ਦੇ ਅੱਗੇ ਇੱਕ ਮੇਂਢਾ ਖੜ੍ਹਾ ਸੀ ਜਿਹ ਦੇ ਦੋ ਸਿੰਙ ਸਨ ਅਤੇ ਉਹ ਦੋਵੇਂ ਉੱਚੇ ਸਨ ਪਰ ਇੱਕ ਦੂਜੇ ਨਾਲੋਂ ਵੱਡਾ ਸੀ ਅਤੇ ਵੱਡਾ ਦੂਜੇ ਨਾਲੋਂ ਪਿੱਛੋਂ ਉੱਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21966', '27', '8', '4', 'ਮੈਂ ਉਸ ਮੇਂਢੇ ਨੂੰ ਦੇਖਿਆ ਜਿਹੜਾ ਪੱਛਮ, ਉੱਤਰ ਅਤੇ ਦੱਖਣ ਵੱਲ ਸਿੰਙ ਮਾਰਦਾ ਸੀ ਐਥੋਂ ਤੱਕ ਕੋਈ ਦਰਿੰਦਾ ਉਹ ਦੇ ਸਾਹਮਣੇ ਨਾ ਕਰ ਸਕਿਆ ਅਤੇ ਨਾ ਕੋਈ ਉਹ ਦੇ ਹੱਥੋਂ ਛੁਡਾ ਸਕਿਆ ਪਰ ਉਹ ਜੋ ਚਾਹੁੰਦਾ ਸੀ ਸੋ ਕਰਦਾ ਸੀ ਅਤੇ ਆਪ ਨੂੰ ਵੱਡਾ ਬਣਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21967', '27', '8', '5', 'ਮੈਂ ਇਸ ਸੋਚ ਵਿੱਚ ਸੀ ਅਤੇ ਵੇਖੋ ਇੱਕ ਬੱਕਰਾ ਪੱਛਮ ਦੇ ਵੱਲੋਂ ਆਣ ਕੇ ਸਾਰੀ ਧਰਤੀ ਦੇ ਉੱਤੇ ਅਜਿਹਾ ਫਿਰਿਆ ਜੋ ਧਰਤੀ ਉੱਤੇ ਉਸ ਦਾ ਪੈਰ ਨਾ ਛੂਹਿਆ ਅਤੇ ਉਸ ਬੱਕਰੇ ਦੀਆਂ ਦੋਹਾਂ ਅੱਖਾਂ ਦੇ ਵਿਚਕਾਰ ਇੱਕ ਅਚਰਜ਼ ਸਿੰਙ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21968', '27', '8', '6', 'ਉਹ ਉਸ ਦੋਹਾਂ ਸਿੰਗਾਂ ਵਾਲੇ ਮੇਂਢੇ ਦੇ ਕੋਲ ਜਿਹ ਨੂੰ ਮੈਂ ਨਦੀ ਦੇ ਸਾਹਮਣੇ ਖੜ੍ਹਾ ਵੇਖਿਆ ਸੀ, ਆਇਆ ਅਤੇ ਆਪਣੇ ਜ਼ੋਰ ਦੇ ਗੁੱਸੇ ਨਾਲ ਉਸ ਦੇ ਉੱਤੇ ਦੌੜ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21969', '27', '8', '7', 'ਮੈਂ ਉਹ ਨੂੰ ਵੇਖਿਆ ਕਿ ਉਹ ਮੇਂਢੇ ਦੇ ਨੇੜੇ ਪੁੱਜਾ ਅਤੇ ਉਹ ਦਾ ਕ੍ਰੋਧ ਉਸ ਦੇ ਉੱਤੇ ਜਾਗਿਆ, ਮੇਂਢੇ ਨੂੰ ਮਾਰਿਆ ਅਤੇ ਉਸ ਦੇ ਦੋਵੇਂ ਸਿੰਙ ਭੰਨ ਸੁੱਟੇ। ਉਸ ਮੇਂਢੇ ਵਿੱਚ ਜ਼ੋਰ ਨਹੀਂ ਸੀ ਕਿ ਉਹ ਦਾ ਸਾਹਮਣਾ ਕਰੇ, ਇਸ ਲਈ ਉਹ ਨੇ ਉਸ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਢਾਹ ਲਿਆ ਅਤੇ ਉਸ ਨੂੰ ਕੁਚਲ ਸੁੱਟਿਆ ਅਤੇ ਕੋਈ ਨਹੀਂ ਸੀ ਜੋ ਮੇਂਢੇ ਨੂੰ ਉਹ ਦੇ ਹੱਥੋਂ ਛੁਡਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21970', '27', '8', '8', 'ਤਦ ਉਸ ਬੱਕਰੇ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਬਹੁਤ ਉੱਚਾ ਕੀਤਾ ਅਤੇ ਜਦ ਉਹ ਬਲਵਾਨ ਹੋਇਆ ਤਾਂ ਉਹ ਦਾ ਵੱਡਾ ਸਿੰਙ ਟੁੱਟ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਥਾਂ ਚਾਰ ਅਚਰਜ਼ ਸਿੰਙ ਅਕਾਸ਼ ਦੀਆਂ ਚਾਰੇ ਦਿਸ਼ਾਵਾਂ ਵੱਲ ਨਿੱਕਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21971', '27', '8', '9', 'ਉਹਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਹੋਰ ਨਿੱਕਾ ਸਿੰਙ ਨਿੱਕਲਿਆ ਜੋ ਦੱਖਣ, ਪੂਰਬ ਅਤੇ ਮਨਭਾਉਂਦੇ ਦੇਸ ਵੱਲ ਬਹੁਤ ਹੀ ਵੱਧ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21972', '27', '8', '10', 'ਉਹ ਅਕਾਸ਼ ਦੀ ਸੈਨਾਂ ਤੱਕ ਵੱਧ ਗਿਆ ਅਤੇ ਉਸ ਸੈਨਾਂ ਵਿੱਚੋਂ ਅਤੇ ਤਾਰਿਆਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਗਿਰਾ ਦਿੱਤਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਕੁਚਲ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21973', '27', '8', '11', 'ਸਗੋਂ ਉਸ ਨੇ ਸੈਨਾਂ ਦੇ ਪ੍ਰਧਾਨ ਤੱਕ ਆਪਣੇ ਆਪ ਨੂੰ ਉੱਚਾ ਵਧਾਇਆ ਅਤੇ ਉਸ ਤੋਂ ਸਦਾ ਦੀ ਬਲੀ ਚੁੱਕੀ ਗਈ ਅਤੇ ਉਸ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ ਢਾਇਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21974', '27', '8', '12', 'ਸੋ ਉਹ ਸੈਨਾਂ ਸਦਾ ਦੀ ਹੋਮ ਦੀ ਭੇਂਟ ਨਾਲ ਅਪਰਾਧ ਕਰਨ ਕਰਕੇ ਉਸ ਨੂੰ ਦਿੱਤੀ ਗਈ ਅਤੇ ਉਸ ਨੇ ਸਚਿਆਈ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਸੁੱਟਿਆ। ਉਹ ਇਹ ਕਰਦਾ ਅਤੇ ਸਫ਼ਲ ਹੁੰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21975', '27', '8', '13', 'ਫਿਰ ਮੈਂ ਇੱਕ ਪਵਿੱਤਰ ਜਨ ਨੂੰ ਬੋਲਦਿਆਂ ਸੁਣਿਆ ਅਤੇ ਦੂਜੇ ਪਵਿੱਤਰ ਜਨ ਨੇ ਉਸ ਨੂੰ ਜੋ ਗੱਲਾਂ ਪਿਆ ਕਰਦਾ ਸੀ ਪੁੱਛਿਆ ਕਿ ਉਹ ਦਰਸ਼ਣ ਸਦਾ ਦੇ ਲਈ ਅਤੇ ਉਸ ਉਜਾੜਨ ਵਾਲੇ ਦੇ ਅਪਰਾਧ ਲਈ ਜੋ ਪਵਿੱਤਰ ਸਥਾਨ ਅਤੇ ਸੈਨਾਂ ਦੋਵੇਂ ਦਿੱਤੇ ਗਏ ਉਹਨਾਂ ਦਾ ਕੁਚਲਿਆ ਜਾਣਾ ਕਦੋਂ ਤੱਕ ਰਹੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('21976', '27', '8', '14', 'ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਦੋ ਹਜ਼ਾਰ ਤਿੰਨ ਸੌ ਸ਼ਾਮ ਅਤੇ ਸਵੇਰ ਤੱਕ ਹੈ ਫਿਰ ਪਵਿੱਤਰ ਸਥਾਨ ਸ਼ੁੱਧ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21977', '27', '8', '15', '¶ ਜਦ ਮੈਂ ਦਾਨੀਏਲ ਨੇ ਇਹ ਦਰਸ਼ਣ ਦੇਖਿਆ ਅਤੇ ਉਹ ਦਾ ਅਰਥ ਲੱਭਦਾ ਸੀ ਤਾਂ ਵੇਖੋ, ਮੇਰੇ ਸਾਹਮਣੇ ਕੋਈ ਖੜ੍ਹਾ ਸੀ ਜਿਸ ਦਾ ਰੂਪ ਮਨੁੱਖ ਜਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21978', '27', '8', '16', 'ਮੈਂ ਇੱਕ ਮਨੁੱਖ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ ਜਿਸ ਨੇ ਉਲਾਈ ਦੇ ਵਿਚਕਾਰ ਪੁਕਾਰ ਕੇ ਆਖਿਆ ਕਿ ਹੇ ਜ਼ਿਬਰਾਏਲ, ਇਸ ਮਨੁੱਖ ਨੂੰ ਇਸ ਦਰਸ਼ਣ ਦਾ ਅਰਥ ਦੱਸ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21979', '27', '8', '17', 'ਫਿਰ ਜਿੱਥੇ ਮੈਂ ਖੜ੍ਹਾ ਸੀ ਉੱਥੇ ਉਹ ਨੇੜੇ ਆਇਆ ਅਤੇ ਉਸ ਦੇ ਆਉਂਦੇ ਹੀ ਮੈਂ ਡਰ ਗਿਆ ਅਤੇ ਮੂੰਹ ਦੇ ਬਲ ਡਿੱਗ ਪਿਆ ਪਰ ਉਸ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਸਮਝ ਲੈ ਕਿਉਂ ਜੋ ਇਹ ਦਰਸ਼ਣ ਅੰਤ ਦੇ ਸਮੇਂ ਵਿੱਚ ਪੂਰਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21980', '27', '8', '18', 'ਜਦ ਉਹ ਮੈਨੂੰ ਆਖਦਾ ਪਿਆ ਸੀ ਤਾਂ ਮੈਂ ਮੂੰਹ ਦੇ ਬਲ ਵੱਡੀ ਨੀਂਦ ਵਿੱਚ ਧਰਤੀ ਉੱਤੇ ਪਿਆ ਸੀ ਤਾਂ ਉਹ ਨੇ ਮੈਨੂੰ ਛੂਹਿਆ ਅਤੇ ਸਿੱਧਾ ਕਰ ਕੇ ਖੜਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21981', '27', '8', '19', 'ਤਦ ਉਸ ਨੇ ਆਖਿਆ, ਕ੍ਰੋਧ ਦੇ ਅੰਤ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਕੀ ਹੋਵੇਗਾ ਉਹ ਮੈਂ ਤੈਨੂੰ ਦੱਸਦਾ ਹਾਂ ਕਿਉਂ ਜੋ ਅੰਤ ਦੇ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਵਿੱਚ ਉਹ ਪੂਰਾ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21982', '27', '8', '20', 'ਉਹ ਮੇਂਢਾ ਜਿਸ ਨੂੰ ਤੂੰ ਡਿੱਠਾ ਕਿ ਉਸ ਦੇ ਦੋ ਸਿੰਙ ਹਨ ਸੋ ਮਾਦਾ ਅਤੇ ਫ਼ਾਰਸ ਦੇ ਰਾਜੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21983', '27', '8', '21', 'ਉਹ ਬਲਵਾਨ ਬੱਕਰਾ ਯੂਨਾਨ ਦਾ ਰਾਜਾ ਅਤੇ ਉਹ ਵੱਡਾ ਸਿੰਙ ਜੋ ਉਸ ਦੀਆਂ ਅੱਖੀਆਂ ਦੇ ਵਿਚਕਾਰ ਹੈ ਸੋ ਉਹ ਪਹਿਲਾਂ ਰਾਜਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21984', '27', '8', '22', 'ਇਸ ਕਰਕੇ ਉਹ ਦੇ ਟੁੱਟਣ ਦੇ ਪਿੱਛੋਂ ਉਹ ਦੇ ਥਾਂ ਵਿੱਚ ਚਾਰ ਹੋਰ ਨਿੱਕਲੇ ਸੋ ਇਹ ਚਾਰ ਰਾਜੇ ਹਨ ਜਿਹੜੇ ਉਸ ਦੇਸ਼ ਦੇ ਵਿਚਕਾਰ ਉੱਠਣਗੇ ਪਰ ਉਹਨਾਂ ਦਾ ਜ਼ੋਰ ਉਹ ਦੇ ਵਰਗਾ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21985', '27', '8', '23', 'ਉਹਨਾਂ ਦੇ ਰਾਜ ਦੇ ਅੰਤ ਦੇ ਸਮੇਂ ਵਿੱਚ ਜਿਸ ਵੇਲੇ ਅਪਰਾਧੀ ਤਾਂ ਇੱਕ ਰਾਜਾ ਕਠੋਰਤਾ ਵਾਲਾ ਮੂੰਹ ਅਤੇ ਭੇਤ ਦੀਆਂ ਗੱਲਾਂ ਬੁੱਝਣ ਵਾਲਾ ਉੱਠੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21986', '27', '8', '24', 'ਉਸ ਦੀ ਸਮਰੱਥਾ ਵੱਡੀ ਹੋਵੇਗੀ ਪਰ ਉਸ ਦਾ ਜ਼ੋਰ ਉਸ ਦੇ ਬਲ ਉੱਤੇ ਨਾ ਹੋਵੇਗਾ ਅਤੇ ਉਹ ਅਚਰਜ਼ ਰੀਤੀ ਨਾਲ ਮਾਰ ਸੁੱਟੇਗਾ ਅਤੇ ਸਫ਼ਲ ਹੋਵੇਗਾ ਅਤੇ ਕੰਮ ਕਰੇਗਾ ਅਤੇ ਜ਼ੋਰਾਵਰਾਂ ਨੂੰ ਅਤੇ ਪਵਿੱਤਰ ਲੋਕਾਂ ਨੂੰ ਨਾਸ ਕਰ ਸੁੱਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21987', '27', '8', '25', 'ਉਸ ਦੀ ਚਤਰਾਈ ਦੇ ਕਾਰਨ ਉਸਦਾ ਧੋਖਾ ਸਫ਼ਲ ਹੋਵੇਗਾ, ਅਤੇ ਉਹ ਮਨ ਵਿੱਚ ਘਮੰਡੀ ਹੋ ਕੇ ਬਹੁਤਿਆਂ ਦਾ ਨਾਸ ਕਰੇਗਾ। ਉਹ ਹਾਕਮਾਂ ਦੇ ਹਾਕਮ ਦੇ ਵਿਰੁੱਧ ਉੱਠ ਖੜ੍ਹਾ ਹੋਵੇਗਾ ਪਰ ਅੰਤ ਵਿੱਚ ਉਹ ਬਿਨ੍ਹਾਂ ਹੱਥ ਲਾਏ ਤੋੜਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21988', '27', '8', '26', 'ਉਹ ਸ਼ਾਮ ਅਤੇ ਸਵੇਰ ਦਾ ਦਰਸ਼ਣ ਜੋ ਤੂੰ ਦੇਖਿਆ ਅਤੇ ਸੁਣਿਆ ਹੈ ਸੋ ਸੱਚ ਹੈ, ਪਰ ਤੂੰ ਉਸ ਦਰਸ਼ਣ ਨੂੰ ਬੰਦ ਕਰ ਛੱਡ ਕਿਉਂ ਜੋ ਇਹ ਦੇ ਵਿੱਚ ਪੂਰਾ ਹੋਣ ਵਿੱਚ ਬਹੁਤ ਸਮਾਂ ਬਾਕੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21989', '27', '8', '27', 'ਮੈਨੂੰ, ਦਾਨੀਏਲ ਨੂੰ ਮੂਰਛਾ ਪੈ ਗਈ ਅਤੇ ਕਈਆਂ ਦਿਨਾਂ ਤੱਕ ਬਿਮਾਰ ਪਿਆ ਰਿਹਾ, ਫਿਰ ਉਹ ਦੇ ਪਿੱਛੋਂ ਮੈਂ ਉੱਠਿਆ ਅਤੇ ਰਾਜੇ ਦਾ ਕੰਮ-ਧੰਦਾ ਕਰਨ ਲੱਗਾ ਅਤੇ ਦਰਸ਼ਣ ਨਾਲ ਘਬਰਾਉਂਦਾ ਰਿਹਾ ਪਰ ਉਹ ਨੂੰ ਕਿਸੇ ਨੇ ਨਾ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21990', '27', '9', '1', '¶ ਅਹਸ਼ਵੇਰੋਸ਼ ਦੇ ਪੁੱਤਰ ਦਾਰਾ ਦੇ ਰਾਜ ਦੇ ਪਹਿਲੇ ਸਾਲ ਵਿੱਚ ਜੋ ਮਾਦੀ ਵੰਸ਼ ਦਾ ਸੀ, ਅਤੇ ਕਸਦੀਆਂ ਦੇ ਰਾਜ ਉੱਤੇ ਰਾਜਾ ਠਹਿਰਾਇਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21991', '27', '9', '2', 'ਉਹ ਦੇ ਰਾਜ ਦੇ ਪਹਿਲੇ ਸਾਲ ਵਿੱਚ ਮੈਂ ਦਾਨੀਏਲ ਨੇ ਪੋਥੀਆਂ ਵਿੱਚੋਂ ਉਹਨਾਂ ਸਾਲਾਂ ਦਾ ਲੇਖਾ ਜਾਣਿਆ ਜਿਹਨਾਂ ਲਈ ਯਹੋਵਾਹ ਦੀ ਬਾਣੀ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੂੰ ਆਈ ਸੀ, ਜੋ ਉਹ ਯਰੂਸ਼ਲਮ ਦੇ ਉੱਜੜਨ ਦੇ ਸੱਤਰ ਸਾਲ ਪੂਰੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21992', '27', '9', '3', 'ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਪ੍ਰਭੂ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਕੀਤਾ ਅਤੇ ਬੇਨਤੀਆਂ ਤਰਲੇ ਕਰ ਕੇ ਵਰਤ ਰੱਖ ਕੇ, ਤੱਪੜ ਅਤੇ ਸੁਆਹ ਸਮੇਤ ਉਹ ਦੀ ਭਾਲ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21993', '27', '9', '4', 'ਮੈਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ, ਮੈਂ ਪਾਪ ਨੂੰ ਮੰਨ ਲਿਆ ਅਤੇ ਆਖਿਆ, ਹੇ ਪ੍ਰਭੂ, ਜੋ ਮਹਾਨ ਅਤੇ ਡਰ ਮੰਨਣ ਯੋਗ ਪਰਮੇਸ਼ੁਰ ਹੈ ਅਤੇ ਉਸ ਨੇਮ ਨੂੰ ਆਪਣੇ ਪਿਆਰਿਆਂ ਦੇ ਨਾਲ ਅਤੇ ਜਿਹੜੇ ਉਸ ਦੇ ਆਗਿਆਕਾਰੀ ਹਨ, ਉਹਨਾਂ ਦੇ ਨਾਲ ਚੇਤੇ ਰੱਖਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21994', '27', '9', '5', 'ਅਸੀਂ ਪਾਪ ਕੀਤੇ, ਅਸੀਂ ਟੇਢੇ ਕੰਮ ਕੀਤੇ, ਅਸੀਂ ਬਦੀ ਕੀਤੀ, ਅਸੀਂ ਵਿਰੋਧ ਕੀਤਾ, ਅਸੀਂ ਤੇਰੇ ਹੁਕਮਾਂ ਅਤੇ ਤੇਰੇ ਨਿਯਮਾਂ ਤੋਂ ਫਿਰ ਗਏ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('21995', '27', '9', '6', 'ਅਸੀਂ ਤੇਰੇ ਸੇਵਕ ਨਬੀਆਂ ਨੂੰ ਨਾ ਮੰਨਿਆ ਜਿਹਨਾਂ ਨੇ ਤੇਰਾ ਨਾਮ ਲੈ ਕੇ ਸਾਡੇ ਰਾਜਿਆਂ, ਸਾਡੇ ਹਾਕਮਾਂ ਅਤੇ ਸਾਡੇ ਪੁਰਖਿਆਂ ਅਤੇ ਸਾਡੇ ਦੇਸ਼ ਦੇ ਸਭਨਾਂ ਲੋਕਾਂ ਨੂੰ ਬਾਣੀ ਸੁਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21996', '27', '9', '7', 'ਹੇ ਪ੍ਰਭੂ, ਤੂੰ ਧਰਮੀ ਹੈ, ਪਰ ਸਾਡੇ ਲਈ ਅੱਜ ਦੇ ਦਿਨ ਸ਼ਰਮਿੰਦਗੀ ਦੀ ਗੱਲ ਹੈ, ਯਹੂਦਾਹ ਦੇ ਲੋਕਾਂ ਦੇ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵੱਸਣ ਵਾਲਿਆਂ ਦੇ ਅਤੇ ਸਭਨਾਂ ਇਸਰਾਏਲੀਆਂ ਦੇ ਲਈ ਜੋ ਨੇੜੇ ਹਨ ਅਤੇ ਜਿਹੜੇ ਦੂਰ ਹਨ, ਉਹਨਾਂ ਸਭਨਾਂ ਦੇਸਾਂ ਵਿੱਚ ਜਿੱਥੇ ਕਿੱਥੇ ਤੂੰ ਉਹਨਾਂ ਦੇ ਔਗੁਣਾਂ ਦੇ ਕਾਰਨ ਜੋ ਉਹਨਾਂ ਨੇ ਤੇਰੇ ਅੱਗੇ ਕੀਤੇ, ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਖਿੰਡਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21997', '27', '9', '8', 'ਹੇ ਪ੍ਰਭੂ, ਅਸੀਂ ਸਾਡੇ ਰਾਜਿਆਂ ਅਤੇ ਹਾਕਮਾਂ ਅਤੇ ਸਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਨਾਲ ਤੇਰੇ ਵਿਰੁੱਧ ਪਾਪ ਕੀਤਾ ਹੈ ਇਸ ਲਈ ਅਸੀਂ ਸ਼ਰਮਿੰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21998', '27', '9', '9', 'ਪ੍ਰਭੂ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੋਲ ਦਇਆ ਅਤੇ ਮਾਫ਼ੀ ਹੈ, ਅਸੀਂ ਭਾਵੇਂ ਉਹ ਦੇ ਅੱਗੇ ਵਿਰੋਧ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('21999', '27', '9', '10', 'ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕਹਿਣਾ ਨਾ ਮੰਨਿਆ ਜੋ ਉਹ ਦੇ ਕਨੂੰਨਾਂ ਉੱਤੇ ਚੱਲੀਏ ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਆਪਣੇ ਸੇਵਕ ਨਬੀਆਂ ਦੇ ਰਾਹੀਂ ਸਾਡੇ ਅੱਗੇ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22000', '27', '9', '11', 'ਹਾਂ, ਸਾਰਾ ਇਸਰਾਏਲ ਤੇਰੀ ਬਿਵਸਥਾ ਤੋਂ ਫਿਰ ਗਿਆ ਅਤੇ ਮੁੜ ਗਿਆ ਹੈ ਜੋ ਤੇਰੇ ਆਖੇ ਨੂੰ ਨਾ ਮੰਨੇ ਸੋ ਇਸ ਕਰਕੇ ਉਹ ਫਿਟਕਾਰ ਸਾਡੇ ਉੱਤੇ ਆ ਪਈ ਅਤੇ ਉਹ ਸਹੁੰ ਵੀ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੇਵਕ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਲਿਖੀ ਹੋਈ ਹੈ, ਇਸ ਲਈ ਜੋ ਅਸੀਂ ਉਸ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22001', '27', '9', '12', 'ਉਹ ਨੇ ਆਪਣੀਆਂ ਉਹ ਗੱਲਾਂ ਜੋ ਉਸ ਨੇ ਸਾਡੇ ਲੋਕਾਂ ਦੇ ਨਾਲ ਅਤੇ ਸਾਡੇ ਨਿਆਂਈਆਂ ਦੇ ਨਾਲ ਜਿਹੜੇ ਸਾਡਾ ਨਿਆਂ ਕਰਦੇ ਸਨ ਆਖੀਆਂ ਸਨ, ਸੋ ਪੂਰੀਆਂ ਕੀਤੀਆਂ ਜੋ ਉਹ ਨੇ ਸਾਡੇ ਉੱਤੇ ਵੱਡੀ ਬਿਪਤਾ ਪਾਈ ਕਿਉਂ ਜੋ ਸਾਰੇ ਅਕਾਸ਼ ਦੇ ਹੇਠ ਅਜਿਹੀ ਗੱਲ ਨਹੀਂ ਹੋਈ ਜਿਹੀ ਯਰੂਸ਼ਲਮ ਨਾਲ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22002', '27', '9', '13', 'ਜਿਸ ਤਰ੍ਹਾਂ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਲਿਖੀਆਂ ਹੋਈਆਂ ਹਨ, ਉਸੇ ਤਰ੍ਹਾਂ ਇਹ ਸਾਰੀਆਂ ਬਿਪਤਾਵਾਂ ਸਾਡੇ ਉੱਤੇ ਆਣ ਪਈਆਂ, ਤਦ ਵੀ ਅਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਨਾ ਕੀਤੀ ਜੋ ਅਸੀਂ ਆਪਣਿਆਂ ਟੇਢਿਆਂ ਕੰਮਾਂ ਤੋਂ ਹਟੀਏ ਅਤੇ ਤੇਰੀ ਸਚਿਆਈ ਵਿੱਚ ਸੁਚੇਤ ਹੋਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22003', '27', '9', '14', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਬਦੀ ਨੂੰ ਤੱਕਦਾ ਰਿਹਾ ਅਤੇ ਉਹ ਨੇ ਸਾਡੇ ਉੱਤੇ ਉਹ ਪਾ ਦਿੱਤੀ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਆਪਣਿਆਂ ਸਭਨਾਂ ਕੰਮਾਂ ਵਿੱਚ ਜੋ ਕਰਦਾ ਹੈ ਸੱਚਾ ਹੈ, ਪਰ ਅਸੀਂ ਉਹ ਦਾ ਕਹਿਣਾ ਨਾ ਮੰਨਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22004', '27', '9', '15', 'ਹੁਣ ਹੇ ਪ੍ਰਭੂ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ, ਜਿਸ ਬਲਵੰਤ ਬਾਂਹ ਨਾਲ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਮਿਸਰ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਬਾਹਰ ਕੱਢ ਲਿਆਇਆ ਅਤੇ ਤੂੰ ਆਪਣਾ ਨਾਮ ਵੱਡਾ ਕੀਤਾ ਜਿਵੇਂ ਅੱਜ ਦੇ ਦਿਨ ਹੈ, ਅਸੀਂ ਪਾਪ ਕੀਤੇ, ਅਸੀਂ ਟੇਢੇ ਕੰਮ ਕੀਤੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22005', '27', '9', '16', 'ਹੇ ਪ੍ਰਭੂ, ਤੂੰ ਆਪਣੇ ਸਾਰੇ ਧਰਮ ਅਨੁਸਾਰ ਆਪਣੇ ਗੁੱਸੇ ਅਤੇ ਕ੍ਰੋਧ ਜੋ ਤੇਰੇ ਹੀ ਸ਼ਹਿਰ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਹੈ ਜੋ ਪਵਿੱਤਰ ਪਰਬਤ ਹੈ ਮੂੰਹ ਮੋੜ ਕਿਉਂ ਜੋ ਸਾਡਿਆਂ ਪਾਪਾਂ ਦੇ ਅਤੇ ਸਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਟੇਢਿਆਂ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਯਰੂਸ਼ਲਮ ਅਤੇ ਤੇਰੀ ਪਰਜਾ ਉਹਨਾਂ ਸਭਨਾਂ ਲੋਕਾਂ ਦੇ ਅੱਗੇ ਜੋ ਚੁਫ਼ੇਰੇ ਵੱਸਦੇ ਹਨ ਉਲਾਂਭਿਆਂ ਜੋਗ ਹੋਈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22006', '27', '9', '17', 'ਹੁਣ ਹੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ, ਆਪਣੇ ਸੇਵਕ ਦੀ ਅਰਦਾਸ ਅਤੇ ਬੇਨਤੀ ਸੁਣ ਅਤੇ ਆਪਣੇ ਮੂੰਹ ਦੇ ਪ੍ਰਕਾਸ਼ ਨੂੰ ਪ੍ਰਭੂ ਦੇ ਲਈ ਆਪਣੇ ਪਵਿੱਤਰ ਥਾਂ ਉੱਤੇ ਜਿਹੜਾ ਉੱਜੜਿਆ ਪਿਆ ਹੈ ਚਮਕਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22007', '27', '9', '18', 'ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਆਪਣਾ ਕੰਨ ਲਾ ਕੇ ਸੁਣ, ਆਪਣੀਆਂ ਅੱਖੀਆਂ ਖੋਲ੍ਹ ਅਤੇ ਸਾਡੀਆਂ ਉਜਾੜਾਂ ਨੂੰ ਅਤੇ ਉਸ ਸ਼ਹਿਰ ਨੂੰ ਜਿਹੜਾ ਤੇਰੇ ਨਾਮ ਉੱਤੇ ਸਦਾਉਂਦਾ ਹੈ ਵੇਖ ਜੋ ਅਸੀਂ ਆਪਣੇ ਧਰਮਾਂ ਅਨੁਸਾਰ ਨਹੀਂ ਸਗੋਂ ਤੇਰੀ ਅਤਿਅੰਤ ਦਯਾ ਉੱਤੇ ਆਸ ਰੱਖ ਕੇ ਆਪਣੇ ਤਰਲੇ ਕਰਦੇ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22008', '27', '9', '19', 'ਹੇ ਪ੍ਰਭੂ, ਸੁਣ! ਹੇ ਪ੍ਰਭੂ, ਬਖ਼ਸ਼ ਦੇਹ! ਹੇ ਪ੍ਰਭੂ, ਸੁਣ ਲੈ ਅਤੇ ਕੰਮ ਕਰ! ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਆਪਣੇ ਹੀ ਲਈ ਢਿੱਲ ਨਾ ਲਾ ਇਸ ਲਈ ਜੋ ਤੇਰਾ ਸ਼ਹਿਰ ਅਤੇ ਤੇਰੀ ਪਰਜਾ ਤੇਰੇ ਨਾਮ ਦੀ ਸਦਾਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22009', '27', '9', '20', '¶ ਮੈਂ ਇਹ ਕਹਿੰਦਾ ਹੋਇਆ ਬੇਨਤੀ ਕਰਦਾ ਸੀ ਅਤੇ ਆਪਣਿਆਂ ਪਾਪਾਂ, ਆਪਣੇ ਲੋਕਾਂ ਦੇ ਪਾਪਾਂ ਨੂੰ ਮੰਨਦਾ ਹੀ ਸੀ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਵਿੱਤਰ ਪਰਬਤ ਲਈ ਆਪਣੇ ਤਰਲੇ ਪਾਉਂਦਾ ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22010', '27', '9', '21', 'ਹਾਂ, ਬੇਨਤੀ ਕਰਦੇ ਹੀ ਮੇਰੇ ਮੂੰਹੋਂ ਗੱਲਾਂ ਹੋ ਰਹੀਆਂ ਜਾਂ ਉਹ ਜਣਾ ਅਰਥਾਤ ਜ਼ਿਬਰਾਏਲ, ਜਿਹ ਨੂੰ ਮੈਂ ਪਹਿਲੋਂ ਪਹਿਲ ਦਰਸ਼ਣ ਵਿੱਚ ਡਿੱਠਾ ਸੀ ਆਗਿਆ ਦੇ ਅਨੁਸਾਰ ਛੇਤੀ ਉੱਡ ਕੇ ਆਇਆ ਅਤੇ ਮੈਨੂੰ ਛੂਹਿਆ। ਇਹ ਤ੍ਰਿਕਾਲਾਂ ਦੀ ਭੇਟ ਚੜਾਉਣ ਦੇ ਵੇਲੇ ਦੇ ਲੱਗਭੱਗ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22011', '27', '9', '22', 'ਅਤੇ ਉਹ ਨੇ ਮੈਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ ਅਤੇ ਮੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ ਅਤੇ ਆਖਿਆ, ਹੇ ਦਾਨੀਏਲ, ਹੁਣ ਮੈਂ ਇਸ ਲਈ ਨਿੱਕਲ ਆਇਆ ਹਾਂ ਜੋ ਤੈਨੂੰ ਬੁੱਧਵਾਨ ਅਤੇ ਸਿਆਣਾ ਬਣਾਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22012', '27', '9', '23', 'ਜਿਸ ਵੇਲੇ ਤੂੰ ਬੇਨਤੀ ਕਰਨ ਲੱਗਾ ਉਸ ਵੇਲੇ ਇਹ ਆਗਿਆ ਨਿੱਕਲੀ ਅਤੇ ਮੈਂ ਆਇਆ ਜੋ ਤੈਨੂੰ ਵਿਖਾਵਾਂ ਕਿਉਂ ਜੋ ਤੂੰ ਵੱਡਾ ਪਿਆਰਾ ਹੈਂ, ਸੋ ਇਸ ਗੱਲ ਨੂੰ ਜਾਣ ਅਤੇ ਇਸ ਦਰਸ਼ਣ ਨੂੰ ਸਮਝ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22013', '27', '9', '24', 'ਸੱਤਰ ਸਾਤੇ ਤੇਰੇ ਲੋਕਾਂ ਅਤੇ ਤੇਰੇ ਪਵਿੱਤਰ ਸ਼ਹਿਰ ਦੇ ਲਈ ਠਹਿਰਾਏ ਗਏ ਹਨ ਭਈ ਉਸ ਸਮੇਂ ਵਿੱਚ ਉਹ ਉਸ ਅਪਰਾਧ ਨੂੰ ਮੁਕਾਏ ਅਤੇ ਪਾਪਾਂ ਦਾ ਅੰਤ ਕਰੇ ਅਤੇ ਬੁਰਿਆਈ ਦਾ ਪ੍ਰਾਸਚਿਤ ਕਰੇ ਅਤੇ ਸਦਾ ਦਾ ਧਰਮ ਲਿਆਵੇ ਅਤੇ ਦਰਿਸ਼ਟ ਅਤੇ ਅਗੰਮ ਵਾਕ ਉੱਤੇ ਮੋਹਰ ਲਾਵੇ ਅਤੇ ਅੱਤ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਮਸਹ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22014', '27', '9', '25', 'ਇਸ ਲਈ ਤੂੰ ਜਾਣ ਅਤੇ ਸਮਝ ਲੈ ਕਿ ਜਿਸ ਵੇਲੇ ਤੋਂ ਯਰੂਸ਼ਲਮ ਦੇ ਦੂਜੀ ਵਾਰੀ ਉਸਾਰਨ ਦੀ ਆਗਿਆ ਨਿੱਕਲੇਗੀ ਚੁਣੇ ਹੋਏ ਦੇ ਰਾਜ ਤੱਕ ਸੱਤਰ ਸਾਤੇ ਹੋਣਗੇ ਅਤੇ ਬਾਹਠ ਸਾਤੇ ਉਹ ਬਜ਼ਾਰ ਸ਼ਹਿਰਪਨਾਹ ਸਣੇ ਬਣਾਇਆ ਜਾਵੇਗਾ ਪਰ ਔਖਿਆਈ ਦੇ ਦਿਨਾਂ ਵਿੱਚ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22015', '27', '9', '26', 'ਅਤੇ ਬਾਹਠਾਂ ਸਾਤਿਆਂ ਦੇ ਪਿੱਛੋਂ ਮਸੀਹ ਵੱਢਿਆ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਦੇ ਕੋਲ ਕੁਝ ਨਹੀਂ ਹੋਵੇਗਾ। ਜਿਹੜਾ ਪਾਤਸ਼ਾਹ ਆਵੇਗਾ ਉਹ ਦੇ ਲੋਕ ਸ਼ਹਿਰ ਅਤੇ ਪਵਿੱਤਰ ਥਾਂ ਨੂੰ ਉਜਾੜਨਗੇ ਅਤੇ ਹੜ੍ਹ ਦੇ ਜ਼ੋਰ ਨਾਲ ਉਹ ਦਾ ਛੇਕੜ ਹੋਵੇਗਾ ਅਤੇ ਅੰਤ ਤੱਕ ਲੜਾਈ ਰਹੇਗੀ ਅਤੇ ਠਹਿਰਾਈਆਂ ਹੋਈਆਂ ਉਜਾੜਾਂ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22016', '27', '9', '27', 'ਉਹ ਬਹੁਤਿਆਂ ਦੇ ਨਾਲ ਇੱਕ ਸਾਤੇ ਦੇ ਲਈ ਪੱਕਾ ਨੇਮ ਬੰਨ੍ਹੇਗਾ ਅਤੇ ਸਾਤੇ ਦੇ ਵਿਚਕਾਰ ਉਹ ਬਲੀਆਂ ਅਤੇ ਭੇਟਾਂ ਨੂੰ ਮੁਕਾ ਦੇਵੇਗਾ ਅਤੇ ਘਿਣਾਉਣੀਆਂ ਵਸਤਾਂ ਦੇ ਪਰ ਉੱਤੇ ਇੱਕ ਆਵੇਗਾ ਜੋ ਉਜਾੜਦਾ ਹੈ ਅਤੇ ਪੂਰੇ ਅਤੇ ਠਹਿਰਾਏ ਹੋਏ ਅੰਤ ਤੱਕ ਕ੍ਰੋਧ ਉੱਜੜੇ ਹੋਇਆਂ ਉੱਤੇ ਪਾਇਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22017', '27', '10', '1', '¶ ਫ਼ਾਰਸ ਦੇ ਪਾਤਸ਼ਾਹ ਕੋਰਸ਼ ਦੇ ਤੀਜੇ ਸਾਲ ਵਿੱਚ ਦਾਨੀਏਲ ਨੂੰ ਜਿਹ ਦਾ ਨਾਮ ਬੇਲਟਸ਼ੱਸਰ ਕਹਿੰਦੇ ਸਨ, ਇੱਕ ਗੱਲ ਪ੍ਰਗਟ ਹੋਈ ਅਤੇ ਉਹ ਗੱਲ ਸੱਚ ਸੀ ਕਿ ਬਹੁਤ ਵੱਡੀ ਜੰਗ ਹੋਵੇਗੀ ਅਤੇ ਉਹ ਨੇ ਉਸ ਗੱਲ ਨੂੰ ਅਤੇ ਉਸ ਦਰਸ਼ਣ ਦੇ ਅਰਥ ਨੂੰ ਸਮਝ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22018', '27', '10', '2', 'ਮੈਂ ਦਾਨੀਏਲ ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਤਿੰਨ ਹਫ਼ਤਿਆਂ ਤੱਕ ਅਫ਼ਸੋਸ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22019', '27', '10', '3', 'ਮੈਂ ਸੁਆਦ ਦੀ ਰੋਟੀ ਨਾ ਖਾਧੀ ਅਤੇ ਮੇਰੇ ਮੂੰਹ ਵਿੱਚ ਮਾਸ ਅਤੇ ਸ਼ਰਾਬ ਨਾ ਪਏ ਅਤੇ ਮੈਂ ਆਪਣੇ ਉੱਤੇ ਤੇਲ ਨਾ ਮਲਿਆ ਜਦ ਤੱਕ ਉਹ ਤਿੰਨ ਹਫ਼ਤੇ ਪੂਰੇ ਨਾ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22020', '27', '10', '4', 'ਪਹਿਲੇ ਮਹੀਨੇ ਦੇ ਚੌਵੀਵੇਂ ਦਿਨ ਵਿੱਚ ਮੈਂ ਵੱਡੇ ਦਰਿਆ ਹਿੱਦਕਲ ਦਜ਼ਲੇ ਦੇ ਕੰਢੇ ਉੱਤੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22021', '27', '10', '5', 'ਮੈਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਦੇਖਿਆ ਅਤੇ ਕੀ ਵੇਖਦਾ ਹਾਂ ਜੋ ਇੱਕ ਮਨੁੱਖ ਸੂਤੀ ਕੱਪੜੇ ਪਾਏ ਹੋਏ ਜਿਹ ਦੇ ਲੱਕ ਨਾਲ ਊਫਾਜ਼ ਦੇ ਕੁੰਦਨ ਸੋਨੇ ਦੀ ਪੇਟੀ ਬੰਨੀ ਹੋਈ ਖੜ੍ਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22022', '27', '10', '6', 'ਉਹ ਦਾ ਸਰੀਰ ਬੈਰੂਜ਼ ਵਰਗਾ ਅਤੇ ਉਹ ਦਾ ਮੂੰਹ ਬਿਜਲੀ ਜਿਹਾ ਸੀ ਅਤੇ ਉਹ ਦੀਆਂ ਅੱਖੀਆਂ ਦੋ ਜਗਦਿਆਂ ਦੀਵਿਆਂ ਵਰਗੀਆਂ ਸਨ। ਉਸ ਦੀਆਂ ਬਾਹਾਂ ਅਤੇ ਉਸ ਦੇ ਪੈਰ ਰੰਗਾਂ ਵਿੱਚ ਲਿਸ਼ਕਦੇ ਪਿੱਤਲ ਜਿਹੇ ਸਨ ਅਤੇ ਉਸ ਦੀਆਂ ਗੱਲਾਂ ਕਰਨ ਦੀ ਅਵਾਜ਼ ਇਹੋ ਜਿਹੀ ਸੀ ਜਿਵੇਂ ਭੀੜ ਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22023', '27', '10', '7', 'ਮੈਂ ਦਾਨੀਏਲ ਨੇ ਇਕੱਲੇ ਨੇ ਇਹ ਦਰਸ਼ਣ ਦੇਖਿਆ ਕਿਉਂ ਜੋ ਜਿਹੜੇ ਮਨੁੱਖ ਮੇਰੇ ਨਾਲ ਸਨ ਉਹਨਾਂ ਨੇ ਇਸ ਦਰਸ਼ਣ ਨੂੰ ਨਾ ਦੇਖਿਆ ਪਰ ਉਹਨਾਂ ਨੂੰ ਅਜਿਹੀ ਕੰਬਣੀ ਛਿੜੀ ਜੋ ਆਪਣੇ ਆਪ ਨੂੰ ਲੁਕਾਉਣ ਲਈ ਦੌੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22024', '27', '10', '8', 'ਇਸ ਲਈ ਮੈਂ ਇਕੱਲਾ ਹੀ ਰਹਿ ਗਿਆ ਅਤੇ ਇਹ ਵੱਡਾ ਦਰਸ਼ਣ ਦੇਖਿਆ ਅਤੇ ਮੇਰੇ ਵਿੱਚ ਸਾਹ ਸੱਤ ਨਾ ਰਿਹਾ ਕਿਉਂ ਜੋ ਮੇਰਾ ਰੂਪ ਰੰਗ ਪਰੇਸ਼ਾਨ ਹੋ ਗਿਆ ਅਤੇ ਮੇਰੇ ਵਿੱਚ ਕੁਝ ਬਲ ਨਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22025', '27', '10', '9', 'ਪਰ ਮੈਂ ਉਸ ਦੀ ਅਵਾਜ਼ ਅਤੇ ਗੱਲਾਂ ਸੁਣੀਆਂ ਅਤੇ ਮੈਂ ਉਸ ਦੀ ਅਵਾਜ਼ ਅਤੇ ਗੱਲਾਂ ਸੁਣਨ ਦੇ ਵੇਲੇ ਘੂਕ ਨੀਂਦ ਵਿੱਚ ਮੂੰਹ ਦੇ ਬਲ ਪੈ ਗਿਆ ਅਤੇ ਮੇਰਾ ਮੂੰਹ ਧਰਤੀ ਵੱਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22026', '27', '10', '10', 'ਵੇਖੋ, ਇੱਕ ਹੱਥ ਨੇ ਮੈਨੂੰ ਆ ਛੂਹਿਆ ਅਤੇ ਮੈਨੂੰ ਗੋਡਿਆਂ ਅਤੇ ਤਲੀਆਂ ਉੱਤੇ ਬਿਠਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22027', '27', '10', '11', 'ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਦਾਨੀਏਲ ਪਿਆਰੇ ਮਨੁੱਖ, ਜੋ ਮੈਂ ਤੈਨੂੰ ਆਖਦਾ ਹਾਂ ਉਹਨਾਂ ਗੱਲਾਂ ਨੂੰ ਸਮਝ ਲੈ ਅਤੇ ਸਿੱਧਾ ਖੜਾ ਹੋ ਜਾ! ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਕੋਲ ਹੁਣ ਭੇਜਿਆ ਗਿਆ ਹਾਂ ਅਤੇ ਜਦੋਂ ਉਸ ਨੇ ਮੈਨੂੰ ਇਹ ਗੱਲ ਕਹੀ ਤਾਂ ਮੈਂ ਕੰਬਦਾ-ਕੰਬਦਾ ਖੜਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22028', '27', '10', '12', 'ਤਦ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੇ ਦਾਨੀਏਲ, ਨਾ ਡਰ ਕਿਉਂ ਜੋ ਪਹਿਲੇ ਹੀ ਦਿਨ ਤੋਂ ਜਦ ਤੂੰ ਆਪਣਾ ਮਨ ਸਮਝਣ ਲਈ ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਅਧੀਨਗੀ ਕਰਨ ਲਈ ਲਾਇਆ, ਸੋ ਤੇਰੀਆਂ ਗੱਲਾਂ ਸੁਣੀਆਂ ਗਈਆਂ ਅਤੇ ਤੇਰੀਆਂ ਗੱਲਾਂ ਦੇ ਲਈ ਹੀ ਮੈਂ ਆਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22029', '27', '10', '13', 'ਪਰ ਫ਼ਾਰਸ ਦੇ ਰਾਜ ਦੇ ਪ੍ਰਧਾਨ ਨੇ ਮੈਨੂੰ ਇੱਕੀਆਂ ਦਿਨਾਂ ਤੱਕ ਰੋਕ ਛੱਡਿਆ। ਵੇਖ, ਮੀਕਾਏਲ ਜੋ ਪ੍ਰਧਾਨਾਂ ਵਿੱਚੋਂ ਵੱਡਾ ਹੈ ਮੇਰੀ ਸਹਾਇਤਾ ਨੂੰ ਪਹੁੰਚਿਆ, ਇਸ ਲਈ ਮੈਂ ਉੱਥੇ ਫ਼ਾਰਸ ਦੇ ਰਾਜਿਆਂ ਨਾਲ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22030', '27', '10', '14', 'ਹੁਣ ਜੋ ਕੁਝ ਤੇਰੇ ਲੋਕਾਂ ਉੱਤੇ ਆਖਰੀ ਦਿਨਾਂ ਵਿੱਚ ਬੀਤੇਗਾ, ਮੈਂ ਤੈਨੂੰ ਦੱਸਣ ਲਈ ਆਇਆ ਹਾਂ ਕਿਉਂ ਜੋ ਇਹ ਦਰਸ਼ਣ ਪੂਰਾ ਹੋਣ ਵਿੱਚ ਬਹੁਤ ਸਾਰੇ ਦਿਨ ਬਾਕੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22031', '27', '10', '15', 'ਜਦ ਉਸ ਨੇ ਇਹ ਗੱਲਾਂ ਮੈਨੂੰ ਆਖੀਆਂ ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਧਰਤੀ ਵੱਲ ਝੁਕਾਇਆ ਅਤੇ ਗੂੰਗਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22032', '27', '10', '16', 'ਵੇਖੋ, ਕਿਸੇ ਨੇ ਜੋ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰਾਂ ਵਾਂਗੂੰ ਸੀ ਮੇਰੇ ਬੁਲ੍ਹਾਂ ਨੂੰ ਛੂਹਿਆ, ਤਦ ਮੈਂ ਆਪਣਾ ਮੂੰਹ ਖੋਲਿਆ ਅਤੇ ਬੋਲਿਆ ਜੋ ਮੇਰੇ ਸਾਹਮਣੇ ਖੜਾ ਸੀ ਉਸ ਨੂੰ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਸੁਆਮੀ, ਉਸ ਦਰਸ਼ਣ ਦੇ ਕਾਰਨ ਮੇਰੇ ਦੁੱਖਾਂ ਨੇ ਮੇਰੇ ਉੱਤੇ ਹਮਲਾ ਕੀਤਾ ਹੈ ਅਤੇ ਮੇਰੇ ਵਿੱਚ ਕੁਝ ਵੀ ਬਲ ਨਹੀਂ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22033', '27', '10', '17', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਦਾ ਦਾਸ ਆਪਣੇ ਪ੍ਰਭੂ ਦੇ ਨਾਲ ਕਿਵੇਂ ਗੱਲਾਂ ਕਰ ਸਕਦਾ ਹੈ? ਕਿਉਂ ਜੋ ਮੇਰੇ ਅੰਦਰ ਕੋਈ ਸ਼ਕਤੀ ਨਾ ਰਹੀ ਨਾ ਮੇਰੇ ਵਿੱਚ ਸਾਹ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22034', '27', '10', '18', 'ਤਦ ਇੱਕ ਜਨ ਨੇ ਜਿਸ ਦਾ ਮੂੰਹ ਮਨੁੱਖ ਵਰਗਾ ਸੀ ਮੁੜ ਮੈਨੂੰ ਛੂਹਿਆ ਅਤੇ ਉਸ ਨੇ ਮੈਨੂੰ ਜ਼ੋਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22035', '27', '10', '19', 'ਅਤੇ ਉਹ ਬੋਲਿਆ, ਹੇ ਪਿਆਰੇ ਮਨੁੱਖ, ਨਾ ਡਰ, ਤੈਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਹੋਵੇ! ਜ਼ੋਰ ਫੜ, ਹਾਂ, ਬਲਵਾਨ ਹੋ! ਜਦੋਂ ਉਸ ਨੇ ਮੈਨੂੰ ਇਹ ਆਖਿਆ ਮੈਂ ਜ਼ੋਰ ਪਾਇਆ ਅਤੇ ਬੋਲਿਆ, ਹੇ ਮੇਰੇ ਸੁਆਮੀ, ਹੁਣ ਦੱਸ ਕਿਉਂ ਜੋ ਤੂੰ ਹੀ ਮੈਨੂੰ ਜ਼ੋਰ ਦਿੱਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22036', '27', '10', '20', 'ਤਦ ਉਹ ਬੋਲਿਆ, ਕੀ ਤੂੰ ਜਾਣਦਾ ਹੈ ਜੋ ਮੈਂ ਤੇਰੇ ਕੋਲ ਕਿਸ ਲਈ ਆਇਆ ਹਾਂ? ਮੈਂ ਹੁਣ ਫ਼ਾਰਸ ਦੇ ਪ੍ਰਧਾਨ ਨਾਲ ਲੜਨ ਨੂੰ ਫੇਰ ਜਾਂਵਾਂਗਾ ਅਤੇ ਜਦੋਂ ਮੈਂ ਚਲਿਆ ਜਾਂਵਾਂਗਾ ਤਾਂ ਵੇਖ, ਯੂਨਾਨ ਦਾ ਪ੍ਰਧਾਨ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22037', '27', '10', '21', 'ਜੋ ਕੁਝ ਸਚਿਆਈ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਮੈਂ ਤੈਨੂੰ ਦੱਸਦਾ ਹਾਂ; ਉਹਨਾਂ ਪ੍ਰਧਾਨਾਂ ਦੇ ਵਿਰੁੱਧ, ਤੁਹਾਡੇ ਪ੍ਰਧਾਨ ਮੀਕਾਏਲ ਤੋਂ ਬਿਨਾਂ ਮੇਰੇ ਨਾਲ ਸਥਿਰ ਰਹਿਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22038', '27', '11', '1', '¶ ਦਾਰਾ ਮਾਦੀ ਦੇ ਰਾਜ ਦੇ ਪਹਿਲੇ ਸਾਲ ਵਿੱਚ ਮੈਂ ਹੀ ਸੀ ਜੋ ਖੜਾ ਸੀ, ਇਸ ਕਰਕੇ ਜੋ ਉਹ ਨੂੰ ਪੱਕਾ ਕਰਾਂ ਅਤੇ ਜ਼ੋਰ ਦੇਵਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22039', '27', '11', '2', '¶ ਅਤੇ ਹੁਣ ਮੈਂ ਤੈਨੂੰ ਸੱਚੀ ਗੱਲ ਦੱਸਾਂਗਾ। ਵੇਖ, ਫ਼ਾਰਸ ਵਿੱਚ ਤਿੰਨ ਰਾਜੇ ਹੋਰ ਵੀ ਉੱਠਣਗੇ ਅਤੇ ਚੌਥਾ ਸਭਨਾਂ ਨਾਲੋਂ ਵਧੀਕ ਧਨੀ ਹੋਵੇਗਾ ਅਤੇ ਜਦ ਉਹ ਆਪਣੇ ਧੰਨ ਕਰਕੇ ਜ਼ੋਰਾਵਰ ਹੋਵੇਗਾ, ਤਦ ਉਹ ਸਭਨਾਂ ਨੂੰ ਚੁੱਕੇਗਾ ਜੋ ਯੂਨਾਨ ਦੇ ਰਾਜ ਦਾ ਸਾਹਮਣਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22040', '27', '11', '3', 'ਪਰ ਇੱਕ ਵੱਡਾ ਡਾਢਾ ਰਾਜਾ ਉੱਠੇਗਾ ਅਤੇ ਵੱਡੀ ਸਮਰੱਥਾ ਨਾਲ ਰਾਜ ਕਰੇਗਾ ਅਤੇ ਜੋ ਚਾਹੇਗਾ ਸੋਈ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22041', '27', '11', '4', 'ਜਦੋਂ ਉਹ ਉੱਠੇਗਾ ਤਦ ਉਹ ਦਾ ਰਾਜ ਟੁੱਟ ਪਏਗਾ ਅਤੇ ਅਕਾਸ਼ ਦੀਆਂ ਚਾਰ ਪੌਣਾਂ ਵੱਲ ਵੰਡਿਆ ਜਾਵੇਗਾ, ਪਰ ਉਸ ਦੇ ਵੰਸ਼ੀਆਂ ਕੋਲ ਨਾ ਜਾਵੇਗਾ। ਉਸ ਦੀ ਸਮਰੱਥਾ ਦੇ ਸਮਾਨ ਜਿਹ ਦੇ ਨਾਲ ਉਹ ਰਾਜ ਕਰਦਾ ਸੀ, ਕੋਈ ਵੀ ਨਾ ਹੋਵੇਗਾ ਕਿਉਂ ਜੋ ਉਹ ਦਾ ਰਾਜ ਮੁੱਢੋਂ ਪੁੱਟਿਆ ਜਾਵੇਗਾ ਅਤੇ ਜੋ ਉਸ ਤੋਂ ਵੱਖਰੇ ਹਨ, ਉਹਨਾਂ ਲਈ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22042', '27', '11', '5', 'ਦੱਖਣ ਦਾ ਰਾਜਾ ਜਿੱਤ ਪਾਏਗਾ ਅਤੇ ਉਹ ਦੇ ਨਾਲੋਂ ਉਹ ਦੇ ਸਰਦਾਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵਧੀਕ ਜ਼ੋਰਾਵਰ ਹੋਵੇਗਾ, ਸਮਰੱਥਾ ਪਾਏਗਾ ਅਤੇ ਉਸ ਦਾ ਰਾਜ ਇੱਕ ਵੱਡਾ ਰਾਜ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22043', '27', '11', '6', 'ਬਹੁਤ ਸਾਲਾਂ ਦੇ ਪਿੱਛੋਂ ਉਹ ਆਪਸ ਵਿੱਚ ਮੇਲ ਕਰਨਗੇ ਕਿਉਂ ਜੋ ਦੱਖਣ ਦੇ ਰਾਜੇ ਦੀ ਧੀ ਉੱਤਰ ਦੇ ਰਾਜੇ ਕੋਲ ਆਵੇਗੀ, ਤਾਂ ਜੋ ਏਕਤਾ ਕਰੇ ਪਰ ਉਹ ਆਪਣੇ ਬਾਹਾਂ ਦੇ ਜ਼ੋਰ ਨੂੰ ਨਾ ਰੱਖੇਗੀ, ਉਹ ਵੀ ਨਾ ਖੜਾ ਹੋਵੇਗਾ ਅਤੇ ਨਾ ਹੀ ਉਹ ਦੀ ਬਾਂਹ, ਸਗੋਂ ਜੋ ਉਸ ਨੂੰ ਲਿਆਏ ਸਨ ਉਹਨਾਂ ਸਣੇ, ਉਹਨਾਂ ਦੇ ਪਿਉ ਸਣੇ ਅਤੇ ਜਿਸ ਨੇ ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਉਸ ਨੂੰ ਜ਼ੋਰ ਦਿੱਤਾ ਸੀ ਉਸ ਦੇ ਸਣੇ ਛੱਡ ਦਿੱਤੀ ਜਾਏਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22044', '27', '11', '7', 'ਪਰ ਉਹ ਦੀਆਂ ਜੜ੍ਹਾਂ ਵਿੱਚੋਂ ਦੀ ਟਹਿਣੀ ਤੋਂ ਇੱਕ ਉਹ ਦੇ ਥਾਂ ਉੱਠੇਗਾ। ਉਹ ਇੱਕ ਫ਼ੌਜ ਨਾਲ ਆਵੇਗਾ ਅਤੇ ਉੱਤਰ ਦੇ ਰਾਜੇ ਦੇ ਗੜ੍ਹ ਵਿੱਚ ਵੜੇਗਾ ਅਤੇ ਹਮਲਾ ਕਰ ਕੇ ਉਹਨਾਂ ਨੂੰ ਹਰਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22045', '27', '11', '8', 'ਉਹ ਉਹਨਾਂ ਦੇ ਦੇਵਤਿਆਂ ਨੂੰ ਉਹਨਾਂ ਦੀਆਂ ਢਾਲੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਸਣੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸੋਨੇ ਚਾਂਦੀ ਦੇ ਚੰਗੇ ਭਾਂਡਿਆਂ ਸਣੇ ਕੈਦ ਕਰ ਕੇ ਮਿਸਰ ਨੂੰ ਲੈ ਜਾਵੇਗਾ ਅਤੇ ਕਈਆਂ ਸਾਲਾਂ ਤੱਕ ਉਹ ਉੱਤਰ ਦੇ ਰਾਜੇ ਨੂੰ ਛੇੜਨ ਤੋਂ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22046', '27', '11', '9', 'ਫਿਰ ਉਹ ਦੱਖਣ ਦੇ ਪਾਤਸ਼ਾਹ ਦੇ ਰਾਜ ਵਿੱਚ ਵੜੇਗਾ ਪਰ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਮੁੜ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22047', '27', '11', '10', 'ਉਹ ਦੇ ਪੁੱਤਰ ਯੁੱਧ ਕਰਨਗੇ ਅਤੇ ਇੱਕ ਵੱਡੀ ਭੀੜ ਵਾਲੀ ਫ਼ੌਜ ਇਕੱਠੀ ਕਰਨਗੇ ਜਿਹੜੀ ਵਗੀ ਆਏਗੀ, ਫੈਲੇਗੀ ਤੇ ਲੰਘੇਗੀ ਅਤੇ ਉਹ ਮੁੜਨਗੇ ਤੇ ਇਹ ਦੇ ਕੋਟ ਤੋੜੀ ਲੜਨਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22048', '27', '11', '11', 'ਅਤੇ ਦੱਖਣ ਦੇ ਰਾਜੇ ਦਾ ਕ੍ਰੋਧ ਜਾਗੇਗਾ ਅਤੇ ਉਹ ਨਿੱਕਲ ਕੇ ਉਸ ਦੇ ਨਾਲ, ਹਾਂ, ਉੱਤਰ ਦੇ ਰਾਜੇ ਦੇ ਨਾਲ ਲੜਾਈ ਕਰੇਗਾ ਅਤੇ ਵੱਡਾ ਦਲ ਲੈ ਕੇ ਆਵੇਗਾ ਅਤੇ ਉਹ ਵੱਡਾ ਦਲ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22049', '27', '11', '12', 'ਭੀੜ ਚੁੱਕੀ ਜਾਏਗੀ ਅਤੇ ਉਹ ਦੇ ਦਿਲ ਵਿੱਚ ਹੰਕਾਰ ਹੋਵੇਗਾ ਅਤੇ ਉਹ ਦਸ ਹਜ਼ਾਰਾਂ ਨੂੰ ਡੇਗੇਗਾ ਪਰ ਉਹ ਨਾ ਜਿੱਤੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22050', '27', '11', '13', 'ਉਹ ਉੱਤਰ ਦਾ ਰਾਜਾ ਮੁੜੇਗਾ ਅਤੇ ਇੱਕ ਦਲ ਨੂੰ ਜੋ ਪਹਿਲਾਂ ਨਾਲੋਂ ਡਾਢਾ ਹੋਵੇਗਾ ਇਕੱਠਿਆਂ ਕਰੇਗਾ ਅਤੇ ਕਈਆਂ ਸਾਲਾਂ ਪਿੱਛੋਂ ਉਹ ਆਪਣੀ ਵੱਡੀ ਫ਼ੌਜ ਅਤੇ ਢੇਰ ਸਾਰੇ ਮਾਲ ਸਣੇ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22051', '27', '11', '14', 'ਉਹਨੀਂ ਦਿਨੀਂ ਬਥੇਰੇ ਦੱਖਣ ਦੇ ਰਾਜੇ ਦੇ ਵਿਰੁੱਧ ਉੱਠ ਖੜ੍ਹੇ ਹੋਣਗੇ ਅਤੇ ਤੇਰੇ ਲੋਕਾਂ ਦੇ ਧਾੜਵੀ ਵੀ ਉੱਠਣਗੇ ਜੋ ਉਸ ਦਰਸ਼ਣ ਨੂੰ ਪੂਰਾ ਕਰਨ ਪਰ ਉਹ ਡਿੱਗ ਪੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22052', '27', '11', '15', 'ਕਿਉਂ ਜੋ ਉੱਤਰ ਦਾ ਰਾਜਾ ਆਵੇਗਾ, ਦਮਦਮਾ ਬਣਾਵੇਗਾ, ਪੱਕੇ-ਪੱਕੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਲੈ ਲਵੇਗਾ, ਦੱਖਣ ਦੀਆਂ ਬਾਹਾਂ ਨਾ ਅੜਨਗੀਆਂ ਅਤੇ ਨਾ ਹੀ ਉਹ ਦੇ ਚੁਣੇ ਹੋਏ ਲੋਕਾਂ ਵਿੱਚ ਅੜਨ ਦਾ ਜ਼ੋਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22053', '27', '11', '16', 'ਉਹ ਜੋ ਉਸ ਦੇ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਆਵੇਗਾ ਸੋ ਆਪਣੀ ਇੱਛਿਆ ਦੇ ਅਨੁਸਾਰ ਕੰਮ ਕਰੇਗਾ ਅਤੇ ਉਹ ਦਾ ਸਾਹਮਣਾ ਕੋਈ ਨਾ ਕਰ ਸਕੇਗਾ। ਉਹ ਉਸ ਪ੍ਰਤਾਪਵਾਨ ਦੇਸ ਵਿੱਚ ਖੜਾ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਨਾਸ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22054', '27', '11', '17', 'ਉਹ ਆਪਣੇ ਸਾਰੇ ਰਾਜ ਦੇ ਜ਼ੋਰ ਨਾਲ ਆਉਣ ਨੂੰ ਆਪਣਾ ਮੁਹਾਣਾ ਮੋੜੇਗਾ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਸਹੀ ਸ਼ਰਤਾਂ ਹੋਣਗੀਆਂ। ਉਹਨਾਂ ਨੂੰ ਪੂਰਾ ਕਰੇਗਾ ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਤੀਵੀਆਂ ਦੀ ਧੀ ਦੇਵੇਗਾ ਭਈ ਉਹ ਉਸ ਨੂੰ ਵਿਗਾੜੇ ਪਰ ਉਹ ਨਾ ਤਾਂ ਖਲੋਵੇਗੀ ਨਾ ਉਹ ਉਸ ਦੇ ਲਈ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22055', '27', '11', '18', 'ਉਹ ਦੇ ਪਿੱਛੋਂ ਉਹ ਆਪਣਾ ਮੂੰਹ ਟਾਪੂਆਂ ਵੱਲ ਕਰੇਗਾ ਅਤੇ ਬਹੁਤਿਆਂ ਨੂੰ ਲੈ ਲਵੇਗਾ ਪਰ ਇੱਕ ਪਰਧਾਨ ਉਸ ਉਲਾਂਭੇ ਨੂੰ ਜੋ ਉਸ ਨੇ ਉਹ ਦੀ ਵੱਲੋਂ ਲਿਆ ਸੀ ਹਟਾ ਦੇਵੇਗਾ, ਸਗੋਂ ਉਸ ਉਲਾਂਭੇ ਨੂੰ ਉਸੇ ਉੱਤੇ ਫੇਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22056', '27', '11', '19', 'ਤਦ ਆਪਣੇ ਦੇਸ ਦੇ ਕੋਟਾਂ ਵੱਲ ਮੂੰਹ ਮੋੜੇਗਾ ਪਰ ਉਹ ਟੱਕਰ ਖਾਏਗਾ ਅਤੇ ਡਿੱਗ ਪਏਗਾ, ਫਿਰ ਉਹ ਲੱਭਿਆ ਨਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22057', '27', '11', '20', 'ਉਹ ਦੇ ਥਾਂ ਉੱਤੇ ਇੱਕ ਹੋਰ ਉੱਠੇਗਾ ਜੋ ਉਸ ਸੋਹਣੇ ਰਾਜ ਦੇ ਵਿਚਕਾਰ ਚੁੰਗੀ ਨੂੰ ਭੇਜੇਗਾ ਪਰ ਉਹ ਥੋੜ੍ਹਿਆਂ ਦਿਨਾਂ ਵਿੱਚ ਹੀ ਨਸ਼ਟ ਹੋ ਜਾਵੇਗਾ, ਨਾ ਕ੍ਰੋਧ ਨਾਲ, ਨਾ ਹੀ ਲੜਾਈ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22058', '27', '11', '21', '¶ ਫਿਰ ਉਹ ਦੇ ਥਾਂ ਇੱਕ ਪਖੰਡੀ ਉੱਠੇਗਾ ਜਿਸ ਨੂੰ ਉਹ ਪਾਤਸ਼ਾਹ ਦੀ ਪਤ ਨਾ ਦੇਣਗੇ ਪਰ ਉਹ ਬਚਾਓ ਦੇ ਵੇਲੇ ਆਵੇਗਾ ਲੱਲੋ-ਪੱਤੋ ਕਰ ਕੇ ਰਾਜ ਲੈ ਲਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22059', '27', '11', '22', 'ਦਬਾਉਣ ਵਾਲੀ ਫ਼ੌਜ ਉਸ ਦੇ ਅੱਗੇ ਦਬਾਈ ਜਾਏਗੀ ਅਤੇ ਤੋੜੀ ਜਾਏਗੀ, ਹਾਂ, ਨੇਮ ਦੇ ਸ਼ਹਿਜ਼ਾਦਾ ਵੀ ਨਾਲੇ ਹੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22060', '27', '11', '23', 'ਅਤੇ ਜਦੋਂ ਉਸ ਦੇ ਨਾਲ ਤਕਰਾਰ ਕੀਤਾ ਜਾਵੇਗਾ ਤਾਂ ਉਹ ਅੱਗੋਂ ਢੁੱਚਰ ਡਾਹੇਗਾ ਕਿਉਂ ਜੋ ਉਹ ਚੜ੍ਹਾਈ ਕਰੇਗਾ ਅਤੇ ਥੋੜੇ ਜਿਹੇ ਲੋਕਾਂ ਦੀ ਸਹਾਇਤਾ ਦੇ ਨਾਲ ਵੱਡਾ ਬਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22061', '27', '11', '24', 'ਉਹ ਬਚਾਉ ਦੇ ਵੇਲੇ ਜ਼ਿਲ੍ਹੇ ਦੇ ਚੰਗਿਆਂ ਉੱਜਲਿਆਂ ਥਾਵਾਂ ਵਿੱਚ ਵੜੇਗਾ ਅਤੇ ਅਜਿਹਾ ਕੁਝ ਕਰੇਗਾ, ਜੋ ਉਸ ਦੇ ਪੁਰਖਿਆਂ ਨੇ ਅਤੇ ਉਸ ਦੇ ਦਾਦਿਆਂ ਦੇ ਪੜਦਾਦਿਆਂ ਨੇ ਨਹੀਂ ਕੀਤਾ। ਉਹ ਲੁੱਟ ਪੁੱਟ ਦੇ ਮਾਲ ਨੂੰ ਉਹਨਾਂ ਵਿੱਚ ਵੰਡੇਗਾ ਅਤੇ ਕੁਝ ਚਿਰ ਤੱਕ ਪੱਕੀਆਂ ਕੋਟਾਂ ਦੇ ਵਿਰੁੱਧ ਆਪਣੀਆਂ ਚਤਰਾਈਆਂ ਵਰਤੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22062', '27', '11', '25', 'ਉਹ ਆਪਣੇ ਜ਼ੋਰ ਨੂੰ ਅਤੇ ਆਪਣੇ ਹੌਂਸਲੇ ਨੂੰ ਅਜਿਹਾ ਚੁੱਕੇਗਾ ਜੋ ਵੱਡੀ ਫ਼ੌਜ ਲੈ ਕੇ ਦੱਖਣ ਦੇ ਰਾਜੇ ਉੱਤੇ ਚੜ੍ਹੇ ਅਤੇ ਦੱਖਣ ਦਾ ਰਾਜਾ ਵੀ ਅੱਤ ਵੱਡੀ ਅਤੇ ਜ਼ੋਰਾਵਰ ਫ਼ੌਜ ਨਾਲ ਯੁੱਧ ਵਿੱਚ ਲੜੇਗਾ ਪਰ ਉਹ ਨਾ ਠਹਿਰੇਗਾ ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਦੇ ਵਿਰੁੱਧ ਉਪਾਅ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22063', '27', '11', '26', 'ਹਾਂ, ਓਹੋ ਜਿਹੜੇ ਉਸ ਦੀ ਸੁਆਦਲੀ ਰੋਟੀ ਵਿੱਚੋਂ ਖਾਂਦੇ ਹਨ ਉਹੋ ਉਸ ਨੂੰ ਨਾਸ ਕਰ ਸੁੱਟਣਗੇ ਅਤੇ ਉਸ ਦੀ ਫ਼ੌਜ ਆਫ਼ਰੇਗੀ ਅਤੇ ਢੇਰ ਸਾਰੇ ਮਾਰੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22064', '27', '11', '27', 'ਉਹਨਾਂ ਦੋਹਾਂ ਰਾਜਿਆਂ ਦੇ ਦਿਲ ਬੁਰੇ ਕੰਮਾਂ ਵੱਲ ਹੋਣਗੇ ਅਤੇ ਉਹ ਇੱਕੋ ਪੰਗਤ ਵਿੱਚ ਬੈਠ ਕੇ ਝੂਠ ਬੋਲਣਗੇ, ਪਰ ਉਹ ਫਲੇਗਾ ਨਾ ਕਿਉਂ ਜੋ ਅੰਤ ਠਹਿਰਾਏ ਹੋਏ ਵੇਲੇ ਸਿਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22065', '27', '11', '28', 'ਤਦ ਉਹ ਵੱਡੇ ਧੰਨ ਨਾਲ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਮੁੜ ਜਾਵੇਗਾ, ਉਸ ਦਾ ਮਨ ਪਵਿੱਤਰ ਨੇਮ ਦਾ ਸਾਹਮਣਾ ਕਰੇਗਾ ਅਤੇ ਉਹ ਆਪਣਾ ਕੰਮ ਕਰ ਕੇ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਮੁੜੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22066', '27', '11', '29', 'ਠਹਿਰਾਏ ਹੋਏ ਵੇਲੇ ਸਿਰ ਉਹ ਮੁੜੇਗਾ ਅਤੇ ਦੱਖਣ ਵੱਲ ਆਵੇਗਾ ਪਰ ਉਸ ਵੇਲੇ ਅਜਿਹਾ ਹਾਲ ਨਾ ਹੋਵੇਗਾ ਜਿਹੋ ਜਿਹਾ ਪਹਿਲਾਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22067', '27', '11', '30', 'ਕਿਉਂ ਜੋ ਕਿੱਤੀਆਂ ਦੇ ਜਹਾਜ਼ ਉਸ ਦਾ ਸਾਹਮਣਾ ਕਰਨਗੇ ਸੋ ਉਹ ਉਦਾਸ ਹੋਵੇਗਾ ਅਤੇ ਮੁੜੇਗਾ ਅਤੇ ਪਵਿੱਤਰ ਨੇਮ ਉੱਤੇ ਉਸ ਦਾ ਕ੍ਰੋਧ ਜਾਗੇਗਾ ਅਤੇ ਉਸੇ ਦੇ ਅਨੁਸਾਰ ਉਹ ਕੰਮ ਕਰੇਗਾ ਸਗੋਂ ਉਹ ਮੁੜੇਗਾ ਅਤੇ ਜਿਹਨਾਂ ਲੋਕਾਂ ਨੇ ਪਵਿੱਤਰ ਨੇਮ ਛੱਡ ਦਿੱਤਾ ਹੈ ਉਹਨਾਂ ਲੋਕਾਂ ਨਾਲ ਮੇਲ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22068', '27', '11', '31', 'ਜੱਥੇ ਉਸ ਦੀ ਵਲੋਂ ਉੱਠਣਗੇ ਅਤੇ ਉਹ ਪਵਿੱਤਰ ਥਾਂ ਅਰਥਾਤ ਕੋਟ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਨਗੇ ਅਤੇ ਉਹ ਸਦਾ ਦੀ ਹੋਮ ਦੀ ਬਲੀ ਨੂੰ ਹਟਾਉਣਗੇ ਅਤੇ ਵਿਗਾੜਨ ਵਾਲੀ ਘਿਣਾਉਣੀ ਵਸਤ ਨੂੰ ਉਸ ਦੇ ਵਿੱਚ ਰੱਖ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22069', '27', '11', '32', 'ਅਤੇ ਜਿਹੜੇ ਨੇਮ ਦੇ ਨਾਲ ਭੈੜੀ ਕਰਤੂਤ ਕਰਦੇ ਹਨ ਉਹਨਾਂ ਨੂੰ ਉਹ ਲੱਲੋ-ਪੱਤੋ ਕਰ ਕੇ ਵਿਗਾੜੇਗਾ ਪਰ ਜਿਹੜੇ ਲੋਕ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪਛਾਣਦੇ ਹਨ ਉਹ ਬਲਵਾਨ ਹੋਣਗੇ ਅਤੇ ਕੰਮ ਕਰਨਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22070', '27', '11', '33', 'ਅਤੇ ਇਹ ਜੋ ਲੋਕਾਂ ਦੇ ਵਿਚਕਾਰ ਬੁੱਧਵਾਨ ਹਨ ਕਈਆਂ ਨੂੰ ਸਿਖਾਉਣਗੇ ਪਰ ਉਹ ਤਲਵਾਰ ਨਾਲ ਅਤੇ ਅੱਗ ਨਾਲ ਅਤੇ ਕੈਦ ਹੋਣ ਕਰਕੇ ਅਤੇ ਲੁੱਟੇ ਜਾਣ ਕਰਕੇ ਢੇਰ ਦਿਨਾਂ ਤੱਕ ਤਬਾਹ ਰਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22071', '27', '11', '34', 'ਜਦ ਉਹ ਤਬਾਹ ਹੋਣਗੇ ਤਦ ਉਹਨਾਂ ਦੀ ਥੋੜੀ ਜਿਹੀ ਸਹਾਇਤਾ ਹੋਵੇਗੀ ਪਰ ਬਹੁਤ ਸਾਰੇ ਲੱਲੋ-ਪੱਤੋ ਕਰਕੇ ਉਹਨਾਂ ਨਾਲ ਰਲ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22072', '27', '11', '35', 'ਕਈ ਬੁੱਧਵਾਨ ਵੀ ਡਿੱਗ ਪੈਣਗੇ ਇਸ ਕਰਕੇ ਜੋ ਉਹ ਪਰਤਾਏ ਜਾਣ ਅਤੇ ਉਹ ਸਫ਼ਾ ਅਤੇ ਚਿੱਟੇ ਹੋ ਜਾਣ ਐਥੋਂ ਤੱਕ ਜੋ ਆਖਰੀ ਸਮਾਂ ਆਵੇ ਕਿਉਂ ਜੋ ਇਹ ਵੇਲੇ ਸਿਰ ਉੱਤੇ ਠਹਿਰਾਈ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22073', '27', '11', '36', 'ਰਾਜਾ ਆਪਣੀ ਇੱਛਿਆ ਦੇ ਅਨੁਸਾਰ ਕੰਮ ਕਰੇਗਾ ਅਤੇ ਆਪ ਨੂੰ ਉੱਚਾ ਕਰੇਗਾ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਸਾਰਿਆਂ ਦੇਵਤਿਆਂ ਨਾਲੋਂ ਵੱਡਾ ਜਾਣੇਗਾ ਅਤੇ ਈਸ਼ਵਰਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਢੇਰ ਸਾਰੀਆਂ ਅਚਰਜ਼ ਗੱਲਾਂ ਆਖੇਗਾ ਅਤੇ ਭਾਗਵਾਨ ਹੋਵੇਗਾ ਐਥੋਂ ਤੱਕ ਜੋ ਕ੍ਰੋਧ ਦੇ ਦਿਨ ਪੂਰੇ ਹੋਣ ਕਿਉਂਕਿ ਉਹ ਜੋ ਠਹਿਰਾਇਆ ਗਿਆ ਹੈ ਸੋ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22074', '27', '11', '37', 'ਉਹ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਦੇਵਤਿਆਂ ਦੀ ਵੱਲ ਕੁਝ ਲੋੜ ਨਾ ਰੱਖੇਗਾ ਅਤੇ ਨਾ ਹੀ ਔਰਤਾਂ ਦੀ, ਨਾ ਹੀ ਕਿਸੇ ਦੇਵਤੇ ਨੂੰ ਮੰਨੇਗਾ ਸਗੋਂ ਆਪ ਨੂੰ ਸਭਨਾਂ ਨਾਲੋਂ ਵੱਡਾ ਜਾਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22075', '27', '11', '38', 'ਪਰ ਉਸ ਦੇ ਥਾਂ ਤੇ ਕੋਟਾਂ ਦੇ ਦਿਓਤੇ ਦਾ ਆਦਰ ਕਰੇਗਾ ਅਤੇ ਉਸ ਦੇਵਤੇ ਦਾ ਜਿਹ ਨੂੰ ਉਸ ਦੇ ਪਿਉ-ਦਾਦੇ ਨਹੀਂ ਜਾਂਦੇ ਸਨ ਸੋਨੇ, ਚਾਂਦੀ, ਬਹੁਮੁੱਲੇ ਪੱਥਰ ਅਤੇ ਸੁਆਦ ਵਾਲੀਆਂ ਵਸਤਾਂ ਨਾਲ ਆਦਰ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22076', '27', '11', '39', 'ਉਹ ਸਾਰਿਆਂ ਨਾਲੋਂ ਪੱਕੀਆਂ ਕੋਟਾਂ ਦੇ ਵਿਰੁੱਧ ਪਰਾਏ ਦੇਵਤੇ ਦੀ ਸਹਾਇਤਾ ਨਾਲ ਕੰਮ ਕਰੇਗਾ, ਉਸ ਦੇ ਮੰਨਣ ਵਾਲਿਆਂ ਨੂੰ ਉਹ ਵੱਡਾ ਆਦਰ ਕਰੇਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਕਈਆਂ ਦਾ ਸਰਦਾਰ ਬਣਾਵੇਗਾ ਅਤੇ ਮੁੱਲ ਲਈ ਧਰਤੀ ਨੂੰ ਵੰਡੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22077', '27', '11', '40', 'ਅਤੇ ਅਖ਼ੀਰ ਦੇ ਸਮੇਂ ਵਿੱਚ ਦੱਖਣ ਦਾ ਰਾਜਾ ਉਸ ਨੂੰ ਧੱਕ ਦੇਵੇਗਾ ਅਤੇ ਉੱਤਰ ਦਾ ਰਾਜਾ ਰੱਥ ਅਤੇ ਘੋੜ ਚੜ੍ਹੇ ਅਤੇ ਬਹੁਤੇ ਜਹਾਜ਼ ਲੈ ਕੇ ਵਾਵਰੋਲੇ ਵਾਂਗੂੰ ਉਸ ਦੇ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰੇਗਾ ਅਤੇ ਉਹਨਾਂ ਦੇਸਾਂ ਵਿੱਚ ਵੜੇਗਾ ਅਤੇ ਆਫ਼ਰੇਗਾ ਅਤੇ ਲੰਘੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22078', '27', '11', '41', 'ਪ੍ਰਤਾਪਵਾਨ ਦੇਸ ਵਿੱਚ ਵੀ ਵੜੇਗਾ ਅਤੇ ਬਹੁਤ ਢਾਹੇ ਜਾਣਗੇ ਪਰ ਅਦੋਮ ਅਤੇ ਮੋਆਬ ਅਤੇ ਅੰਮੋਨੀਆਂ ਦਾ ਵੱਡਾ ਹਿੱਸਾ ਵੀ ਉਸ ਦੇ ਹੱਥੋਂ ਬਚ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22079', '27', '11', '42', 'ਉਹ ਆਪਣਾ ਹੱਥ ਦੇਸਾਂ ਉੱਤੇ ਚਲਾਵੇਗਾ ਅਤੇ ਮਿਸਰ ਦੇਸ ਵੀ ਛੁਟਕਾਰਾ ਨਾ ਪਾਏਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22080', '27', '11', '43', 'ਪਰ ਉਹ ਸੋਨੇ, ਚਾਂਦੀ ਦੇ ਖਜ਼ਾਨਿਆਂ ਅਤੇ ਮਿਸਰ ਦੇਸ ਦਿਆਂ ਸਾਰਿਆਂ ਪਦਾਰਥਾਂ ਉੱਤੇ ਜ਼ੋਰ ਰੱਖੇਗਾ ਅਤੇ ਲੂਬੀ ਅਤੇ ਕੂਸ਼ੀ ਉਸ ਦੇ ਮਗਰ ਲੱਗਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22081', '27', '11', '44', 'ਪਰ ਚੜ੍ਹਦੇ ਅਤੇ ਉੱਤਰ ਵੱਲ ਦੀਆਂ ਖ਼ਬਰਾਂ ਉਸ ਨੂੰ ਘਬਰਾਉਣਗੀਆਂ, ਇਸ ਲਈ ਉਹ ਵੱਡੇ ਕ੍ਰੋਧ ਨਾਲ ਨਿੱਕਲੇਗਾ ਜੋ ਬਹੁਤਿਆਂ ਦਾ ਨਾਸ ਕਰੇ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਮੂਲੋਂ ਮਿਟਾ ਸੁੱਟੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22082', '27', '11', '45', 'ਉਹ ਆਪਣੇ ਸ਼ਾਹੀ ਡੇਰੇ ਸਮੁੰਦਰ ਤੇ ਪ੍ਰਤਾਪਵਾਨ ਪਵਿੱਤਰ ਪਰਬਤ ਦੇ ਵਿਚਕਾਰ ਲਵੇਗਾ ਪਰ ਉਹ ਆਪਣੇ ਅੰਤ ਨੂੰ ਪੁੱਜ ਪਵੇਗਾ ਅਤੇ ਉਸ ਦਾ ਸਹਾਇਕ ਕੋਈ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22083', '27', '12', '1', '¶ ਉਸ ਵੇਲੇ ਮੀਕਾਏਲ ਉਹ ਵੱਡਾ ਪ੍ਰਧਾਨ ਜੋ ਤੇਰੇ ਲੋਕਾਂ ਦੇ ਬੱਚਿਆਂ ਦੀ ਸਹਾਇਤਾ ਲਈ ਖੜ੍ਹਾ ਰਹਿੰਦਾ ਹੈ ਉਹ ਉੱਠੇਗਾ ਤਦ ਅਜਿਹੀ ਬਿਪਤਾ ਦਾ ਵੇਲਾ ਹੋਵੇਗਾ ਜਿਹੋ ਜਿਹਾ ਕੌਮ ਦੇ ਮੁੱਢ ਤੋਂ ਲੈ ਕੇ ਉਸ ਵੇਲੇ ਤੱਕ ਕਦੀ ਨਹੀਂ ਹੋਇਆ ਹੋਵੇਗਾ, ਪਰ ਉਸ ਵੇਲੇ ਤੇਰਿਆਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਹਰ ਕੋਈ ਜਿਸ ਦਾ ਨਾਮ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੋਵੇਗਾ ਉਹੀ ਬਚ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22084', '27', '12', '2', 'ਉਹਨਾਂ ਵਿੱਚੋਂ ਢੇਰ ਸਾਰੇ ਜੋ ਧਰਤੀ ਦੇ ਹੇਠਾਂ ਸੁੱਤੇ ਪਏ ਹਨ ਜਾਗ ਉੱਠਣਗੇ, ਕਈ ਸਦੀਪਕ ਜੀਉਣ ਲਈ, ਕਈ ਸ਼ਰਮਿੰਦਗੀ ਅਤੇ ਸਦੀਪਕ ਨਿਰਾਦਰੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22085', '27', '12', '3', 'ਪਰ ਉਹ ਜਿਹੜੇ ਬੁੱਧਵਾਨ ਹਨ ਅੰਬਰ ਦੇ ਪਰਕਾਸ਼ ਵਾਂਗੂੰ ਚਮਕਣਗੇ ਅਤੇ ਉਹ ਜਿਹਨਾਂ ਦੇ ਉੱਦਮ ਨਾਲ ਢੇਰ ਸਾਰੇ ਧਰਮੀ ਬਣ ਗਏ ਤਾਰਿਆਂ ਵਾਂਗੂੰ ਜੁੱਗੋ-ਜੁੱਗ ਤੱਕ ਚਮਕਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22086', '27', '12', '4', 'ਪਰ ਤੂੰ ਹੇ ਦਾਨੀਏਲ, ਇਹਨਾਂ ਗੱਲਾਂ ਨੂੰ ਅਤੇ ਪੋਥੀ ਉੱਤੇ ਅੰਤ ਸਮੇਂ ਤੱਕ ਮੋਹਰ ਲਾ ਕੇ ਬੰਦ ਰੱਖ। ਬਥੇਰੇ ਇੱਧਰ-ਉੱਧਰ ਭੱਜਣਗੇ ਅਤੇ ਗਿਆਨ ਵਧੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22087', '27', '12', '5', 'ਤਦ ਮੈਂ ਦਾਨੀਏਲ ਨੇ ਦੇਖਿਆ ਅਤੇ ਕੀ ਵੇਖਦਾ ਹਾਂ, ਜੋ ਦੋ ਹੋਰ ਖੜੇ ਸਨ, ਇੱਕ ਦਰਿਆ ਦੇ ਕੰਢੇ ਦੇ ਉਰਲੇ ਪਾਸੇ, ਦੂਜਾ ਦਰਿਆ ਦੇ ਕੰਢੇ ਦੇ ਪਰਲੇ ਪਾਸੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22088', '27', '12', '6', 'ਅਤੇ ਇੱਕ ਨੇ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜੋ ਕਤਾਨੀ ਕੱਪੜੇ ਪਹਿਨੀ ਦਰਿਆ ਦੇ ਪਾਣੀਆਂ ਉੱਤੇ ਸੀ ਉਸ ਤੋਂ ਉਹਨਾਂ ਮਨੁੱਖਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਪੁੱਛਿਆ ਕਿ ਇਹ ਅਚਰਜ਼ ਗੱਲਾਂ ਦਾ ਅੰਤ ਕਦੋਂ ਤੱਕ ਹੋਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22089', '27', '12', '7', 'ਅਤੇ ਮੈਂ ਸੁਣਿਆ ਜੋ ਉਸ ਮਨੁੱਖ ਨੇ ਜਿਹੜਾ ਕਤਾਨੀ ਕੱਪੜੇ ਪਹਿਨੀ ਅਤੇ ਦਰਿਆ ਦੇ ਪਾਣੀਆਂ ਉੱਤੇ ਸੀ ਉਸ ਨੇ ਆਪਣਾ ਸੱਜਾ ਅਤੇ ਆਪਣਾ ਖੱਬਾ ਹੱਥ ਅਕਾਸ਼ ਵੱਲ ਉੱਚਾ ਕਰ ਕੇ ਜੋ ਸਦਾ ਜੀਉਂਦਾ ਹੈ, ਉਸ ਦੀ ਸਹੁੰ ਚੁੱਕੀ ਅਤੇ ਆਖਿਆ ਜੋ ਇਹ ਹਾਲਾਤ ਸਾਢੇ ਤਿੰਨ ਕਾਲ ਤੱਕ ਰਹਿਣਗੀਆਂ ਅਤੇ ਜਦੋਂ ਉਹ ਪਵਿੱਤਰ ਲੋਕਾਂ ਦੇ ਜ਼ੋਰ ਨੂੰ ਮੂਲੋਂ ਤੋੜਨ ਦਾ ਕੰਮ ਪੂਰਾ ਕਰ ਚੁੱਕਣਗੇ ਤਦ ਇਹ ਸਭ ਗੱਲਾਂ ਪੂਰੀਆਂ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22090', '27', '12', '8', 'ਮੈਂ ਸੁਣਿਆ ਤਾਂ ਸਹੀ ਪਰ ਸਮਝਿਆ ਨਾ। ਤਦ ਮੈਂ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਸੁਆਮੀ, ਇਹਨਾਂ ਗੱਲਾਂ ਦਾ ਅੰਤ ਨਤੀਜਾ ਕੀ ਹੋਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22091', '27', '12', '9', 'ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਦਾਨੀਏਲ, ਤੂੰ ਆਪਣੇ ਰਾਹ ਚੱਲੀ ਜਾ ਕਿਉਂ ਜੋ ਇਹ ਗੱਲਾਂ ਅੰਤ ਦੇ ਵੇਲੇ ਤੱਕ ਬੰਦ ਕੀਤੀਆਂ ਅਤੇ ਮੋਹਰਾਂ ਲੱਗੀਆਂ ਹੋਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22092', '27', '12', '10', 'ਬਥੇਰੇ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕਰਨਗੇ ਅਤੇ ਆਪ ਨੂੰ ਚਿੱਟੇ ਬਣਾਉਣਗੇ ਅਤੇ ਪਰਤਾਏ ਜਾਣਗੇ ਪਰ ਦੁਸ਼ਟ ਬੁਰਿਆਈ ਕਰਦੇ ਰਹਿਣਗੇ ਅਤੇ ਦੁਸ਼ਟਾਂ ਵਿੱਚੋਂ ਕੋਈ ਨਾ ਸਮਝੇਗਾ, ਪਰ ਬੁੱਧਵਾਨ ਸਮਝਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22093', '27', '12', '11', 'ਜਿਸ ਵੇਲੇ ਤੋਂ ਸਦਾ ਦੀ ਹੋਮ ਦੀ ਬਲੀ ਹੈਕਲ ਵਿੱਚੋਂ ਹਟਾਈ ਜਾਵੇਗੀ ਅਤੇ ਉਹ ਉਜਾੜਨ ਵਾਲੀ ਘਿਣਾਉਣੀ ਵਸਤ ਖੜ੍ਹੀ ਕੀਤੀ ਜਾਏਗੀ ਇੱਕ ਹਜ਼ਾਰ ਦੋ ਸੌ ਨੱਬੇ ਦਿਨ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22094', '27', '12', '12', 'ਧੰਨ ਉਹ ਹੈ ਜੋ ਉਡੀਕਦਾ ਹੈ ਅਤੇ ਇੱਕ ਹਜ਼ਾਰ ਤਿੰਨ ਸੌ ਪੈਂਤੀਆਂ ਦਿਨਾਂ ਦੇ ਅੰਤ ਤੱਕ ਪਹੁੰਚਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22095', '27', '12', '13', 'ਪਰ ਤੂੰ ਆਪਣੇ ਰਾਹ ਤੁਰਿਆ ਜਾ ਜਦੋਂ ਤੱਕ ਅੰਤ ਦਾ ਸਮਾਂ ਨਾ ਆਵੇ ਕਿਉਂ ਜੋ ਤੂੰ ਸੁੱਖ ਪਾਵੇਂਗਾ ਅਤੇ ਆਪਣੀ ਮਿਰਾਸ ਉੱਤੇ ਅੰਤ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਉੱਠ ਖੜ੍ਹਾ ਹੋਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22096', '28', '1', '1', '¶ ਇਹ ਯਹੋਵਾਹ ਦੀ ਉਹ ਬਾਣੀ ਹੈ, ਜਿਹੜੀ ਬੇਰੀ ਦੇ ਪੁੱਤਰ ਹੋਸ਼ੇਆ ਨੂੰ ਉਸ ਸਮੇਂ ਆਈ, ਜਦੋਂ ਯਹੂਦਾਹ ਦੇ ਉੱਤੇ ਰਾਜਾ ਉੱਜ਼ੀਯਾਹ, ਯੋਥਾਮ, ਆਹਾਜ਼ ਅਤੇ ਹਿਜ਼ਕੀਯਾਹ ਦਾ ਰਾਜ ਸੀ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਉੱਤੇ ਰਾਜਾ ਯੋਆਸ਼ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ ਦਾ ਰਾਜ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22097', '28', '1', '2', '¶ ਜਦ ਯਹੋਵਾਹ ਪਹਿਲਾਂ ਹੋਸ਼ੇਆ ਦੇ ਰਾਹੀਂ ਬੋਲਿਆ, ਤਾਂ ਯਹੋਵਾਹ ਨੇ ਹੋਸ਼ੇਆ ਨੂੰ ਆਖਿਆ, ਜਾ ਕੇ ਇੱਕ ਵੇਸਵਾ ਔਰਤ ਨਾਲ ਵਿਆਹ ਕਰ। ਉਹ ਵਿਭਚਾਰ ਦੇ ਬੱਚਿਆਂ ਨੂੰ ਜਨਮ ਦੇਵੇਗੀ। ਕਿਉਂ ਜੋ ਦੇਸ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਛੱਡ ਕੇ ਵੱਡਾ ਵਿਭਚਾਰ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22098', '28', '1', '3', 'ਤਾਂ ਉਸ ਨੇ ਜਾ ਕੇ ਦਿਬਲਾਇਮ ਦੀ ਧੀ ਗੋਮਰ ਨੂੰ ਵਿਆਹ ਲਿਆ। ਉਹ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਉਹ ਦੇ ਲਈ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22099', '28', '1', '4', '¶ ਯਹੋਵਾਹ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਉਸ ਦਾ ਨਾਮ ਯਿਜ਼ਰਏਲ ਰੱਖ, ਕਿਉਂ ਜੋ ਥੋੜ੍ਹੇ ਸਮੇਂ ਵਿੱਚ ਮੈਂ ਯਿਜ਼ਰਏਲ ਦੇ ਖ਼ੂਨ ਦੀ ਸਜ਼ਾ ਯੇਹੂ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਲਿਆਵਾਂਗਾ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਰਾਜ ਨੂੰ ਖ਼ਤਮ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22100', '28', '1', '5', 'ਫਿਰ ਉਸੇ ਦਿਨ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਮੈਂ ਇਸਰਾਏਲ ਦਾ ਧਣੁੱਖ ਯਿਜ਼ਰਏਲ ਦੀ ਵਾਦੀ ਵਿੱਚ ਭੰਨ ਸੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22101', '28', '1', '6', '¶ ਉਹ ਫੇਰ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਇੱਕ ਧੀ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਇਸ ਦਾ ਨਾਮ “ਲੋ-ਰੁਹਾਮਾਹ” ਰੱਖ, ਕਿਉਂ ਜੋ ਮੈਂ ਫਿਰ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਹੋਰ ਰਹਿਮ ਨਹੀਂ ਕਰਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਕਦੇ ਵੀ ਮਾਫ਼ ਨਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22102', '28', '1', '7', 'ਪਰ ਮੈਂ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਰਹਿਮ ਕਰਾਂਗਾ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਧਣੁੱਖ, ਤਲਵਾਰ, ਲੜਾਈ, ਘੋੜਿਆਂ ਜਾਂ ਸਵਾਰਾਂ ਨਾਲ ਨਾ ਬਚਾਵਾਂਗਾ, ਸਗੋਂ ਯਹੋਵਾਹ ਉਹਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੁਆਰਾ ਬਚਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22103', '28', '1', '8', '¶ ਲੋ-ਰੁਹਾਮਾਹ ਦਾ ਦੁੱਧ ਛੁਡਾਉਣ ਤੋਂ ਬਾਅਦ ਉਹ ਇਸਤਰੀ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22104', '28', '1', '9', 'ਤਾਂ ਉਸ ਨੂੰ ਆਖਿਆ, ਇਹ ਦਾ ਨਾਮ “ਲੋ-ਅੰਮੀ” ਰੱਖ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਮੇਰੀ ਪਰਜਾ ਨਹੀਂ ਹੋ ਅਤੇ ਮੈਂ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22105', '28', '1', '10', '¶ ਇਸਰਾਏਲੀਆਂ ਦੀ ਗਿਣਤੀ ਸਮੁੰਦਰ ਦੀ ਰੇਤ ਵਾਂਗੂੰ ਹੋਵੇਗੀ, ਜਿਹੜੀ ਮਿਣੀ ਅਤੇ ਗਿਣੀ ਨਹੀਂ ਜਾ ਸਕਦੀ। ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਿੱਥੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਆਖਿਆ ਗਿਆ ਸੀ, “ਤੁਸੀਂ ਮੇਰੀ ਪਰਜਾ ਨਹੀਂ ਹੋ” ਉੱਥੇ ਹੀ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ ਜਾਵੇਗਾ, “ਤੁਸੀਂ ਜੀਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਹੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22106', '28', '1', '11', 'ਯਹੂਦੀ ਅਤੇ ਇਸਰਾਏਲੀ ਫਿਰ ਇਕੱਠੇ ਹੋਣਗੇ ਅਤੇ ਉਹ ਆਪਣੇ ਲਈ ਇੱਕ ਆਗੂ ਠਹਿਰਾਉਣਗੇ। ਉਹ ਇਸ ਦੇਸ ਵਿੱਚੋਂ ਉਤਾਹਾਂ ਜਾਣਗੇ, ਕਿਉਂ ਜੋ ਯਿਜ਼ਰਏਲ ਦਾ ਦਿਨ ਮਹਾਨ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22107', '28', '2', '1', '¶ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ “ਮੇਰੇ ਲੋਕ” ਅਤੇ ਆਪਣੀਆਂ ਭੈਣਾਂ ਨੂੰ “ਰਹਿਮ ਦੀਆਂ ਭਾਗਣਾਂ” ਆਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22108', '28', '2', '2', '¶ ਆਪਣੀ ਮਾਂ ਦੇ ਨਾਲ ਝਗੜਾ ਕਰੋ! ਉਹ ਤਾਂ ਮੇਰੀ ਪਤਨੀ ਨਹੀਂ ਹੈ ਅਤੇ ਨਾ ਮੈਂ ਉਹ ਦਾ ਪਤੀ ਹਾਂ। ਉਹ ਆਪਣੇ ਵਿਭਚਾਰ ਨੂੰ ਆਪਣੇ ਅੱਗਿਓਂ ਅਤੇ ਆਪਣੀ ਬੇਵਫ਼ਾਈ ਨੂੰ ਆਪਣੀਆਂ ਛਾਤੀਆਂ ਵਿੱਚੋਂ ਦੂਰ ਕਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22109', '28', '2', '3', 'ਕਿਤੇ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਕਿ ਮੈਂ ਉਹ ਨੂੰ ਨੰਗੀ ਕਰ ਦੇਵਾਂ, ਜਿਵੇਂ ਉਹ ਆਪਣੇ ਜਨਮ ਦੇ ਦਿਨ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਫਿਰ ਕਰ ਦਿਆਂ, ਉਹ ਨੂੰ ਉਜਾੜ ਵਾਂਗੂੰ ਬਣਾ ਦਿਆਂ, ਉਹ ਨੂੰ ਇੱਕ ਸੁੱਕੀ ਧਰਤੀ ਵਾਂਗੂੰ ਠਹਿਰਾ ਦਿਆਂ ਅਤੇ ਉਹ ਨੂੰ ਪਿਆਸ ਨਾਲ ਮਾਰ ਦਿਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22110', '28', '2', '4', 'ਮੈਂ ਉਹ ਦੇ ਬੱਚਿਆਂ ਉੱਤੇ ਰਹਿਮ ਨਾ ਕਰਾਂਗਾ, ਕਿਉਂ ਜੋ ਉਹ ਵਿਭਚਾਰ ਦੇ ਬੱਚੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22111', '28', '2', '5', 'ਉਹਨਾਂ ਦੀ ਮਾਂ ਨੇ ਵਿਭਚਾਰ ਕੀਤਾ ਹੈ, ਉਹਨਾਂ ਨੂੰ ਜਨਮ ਦੇਣ ਵਾਲੀ ਨੇ ਸ਼ਰਮ ਦਾ ਕੰਮ ਕੀਤਾ, ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਆਖਿਆ, ਮੈਂ ਆਪਣੇ ਪ੍ਰੇਮੀਆਂ ਦੇ ਮਗਰ ਜਾਂਵਾਂਗੀ, ਜਿਹੜੇ ਮੈਨੂੰ ਮੇਰੀ ਰੋਟੀ ਅਤੇ ਪਾਣੀ ਦਿੰਦੇ ਹਨ, ਮੇਰੀ ਉੱਨ, ਮੇਰੀ ਕਤਾਨ, ਮੇਰਾ ਤੇਲ ਅਤੇ ਮੇਰਾ ਸ਼ਰਬਤ ਵੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22112', '28', '2', '6', 'ਇਸ ਲਈ ਵੇਖ, ਮੈਂ ਤੇਰਾ ਰਾਹ ਕੰਡਿਆਂ ਨਾਲ ਬੰਦ ਕਰ ਦਿਆਂਗਾ, ਮੈਂ ਉਹ ਦੇ ਅੱਗੇ ਕੰਧ ਬਣਾ ਦਿਆਂਗਾ ਤਾਂ ਕਿ ਉਸ ਨੂੰ ਆਪਣਾ ਰਾਹ ਨਾ ਮਿਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22113', '28', '2', '7', 'ਉਹ ਆਪਣਿਆਂ ਪ੍ਰੇਮੀਆਂ ਦੇ ਪਿੱਛੇ ਜਾਵੇਗੀ, ਪਰ ਉਹ ਉਹਨਾਂ ਨੂੰ ਨਾ ਪਾਵੇਗੀ, ਉਹ ਉਹਨਾਂ ਨੂੰ ਭਾਲੇਗੀ ਪਰ ਪਾਵੇਗੀ ਨਾ, ਤਾਂ ਉਹ ਆਖੇਗੀ, ਮੈਂ ਜਾਂਵਾਂਗੀ, ਅਤੇ ਆਪਣੇ ਪਹਿਲੇ ਪਤੀ ਵੱਲ ਮੁੜਾਂਗੀ, ਕਿਉਂ ਜੋ ਮੇਰਾ ਪਹਿਲਾ ਹਾਲ ਹੁਣ ਨਾਲੋਂ ਚੰਗਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22114', '28', '2', '8', 'ਉਹ ਨੇ ਨਾ ਜਾਣਿਆ ਕਿ ਮੈਂ ਹੀ ਉਹ ਨੂੰ ਅੰਨ, ਨਵੀਂ ਮੈਅ ਅਤੇ ਤੇਲ ਦਿੰਦਾ ਸੀ, ਅਤੇ ਉਹ ਨੂੰ ਚਾਂਦੀ ਸੋਨਾ ਵਾਫ਼ਰ ਦਿੰਦਾ ਰਿਹਾ, ਜਿਹੜਾ ਉਹਨਾਂ ਨੇ ਬਆਲ ਲਈ ਵਰਤਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22115', '28', '2', '9', 'ਇਸ ਲਈ ਮੈਂ ਮੁੜ ਕੇ ਸਮੇਂ ਉੱਤੇ ਆਪਣਾ ਅੰਨ ਲੈ ਲਵਾਂਗਾ, ਅਤੇ ਨਵੀਂ ਮੈਅ ਵੀ ਉਸ ਦੀ ਰੁੱਤ ਸਿਰ, ਮੈਂ ਆਪਣੀ ਉੱਨ ਅਤੇ ਆਪਣੀ ਕਤਾਨ ਚੁੱਕ ਲਵਾਂਗਾ, ਜੋ ਉਹ ਦੇ ਨੰਗੇਜ਼ ਨੂੰ ਢੱਕਣ ਲਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22116', '28', '2', '10', 'ਹੁਣ ਮੈਂ ਉਹ ਦੀ ਵਾਸ਼ਨਾ ਨੂੰ ਉਹ ਦੇ ਪ੍ਰੇਮੀਆਂ ਦੇ ਸਾਹਮਣੇ ਖੋਲ੍ਹ ਦਿਆਂਗਾ, ਅਤੇ ਕੋਈ ਉਹ ਨੂੰ ਮੇਰੇ ਹੱਥੋਂ ਛੁਡਾਵੇਗਾ ਨਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22117', '28', '2', '11', 'ਮੈਂ ਉਹ ਦੀ ਸਾਰੀ ਖੁਸ਼ੀ ਨੂੰ ਖ਼ਤਮ ਕਰ ਦਿਆਂਗਾ, ਉਹ ਦੇ ਪਰਬ, ਉਹ ਦੀਆਂ ਅਮੱਸਿਆ, ਉਹ ਦੇ ਸਬਤ, ਅਤੇ ਉਹ ਦੇ ਸਭ ਠਹਿਰਾਏ ਹੋਏ ਪਰਬ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22118', '28', '2', '12', 'ਮੈਂ ਉਹ ਦੀਆਂ ਅੰਗੂਰੀ ਵੇਲਾਂ ਅਤੇ ਹੰਜ਼ੀਰਾਂ ਨੂੰ ਵਿਰਾਨ ਕਰਾਂਗਾ, ਜਿਨ੍ਹਾਂ ਦੇ ਬਾਰੇ ਉਸ ਨੇ ਆਖਿਆ, ਇਹ ਮੇਰੀ ਖਰਚੀ ਹੈ, ਜਿਹ ਨੂੰ ਮੇਰੇ ਪ੍ਰੇਮੀਆਂ ਨੇ ਮੈਨੂੰ ਦਿੱਤਾ ਹੈ। ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਜੰਗਲ ਬਣਾ ਦਿਆਂਗਾ, ਅਤੇ ਜੰਗਲੀ ਜਾਨਵਰ ਉਨ੍ਹਾਂ ਨੂੰ ਖਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22119', '28', '2', '13', 'ਮੈਂ ਉਹ ਦੇ ਉੱਤੇ ਬਆਲਾਂ ਦੇ ਦਿਨਾਂ ਦੀ ਸਜ਼ਾ ਲਿਆਵਾਂਗਾ, ਜਿਨ੍ਹਾਂ ਦੇ ਲਈ ਉਸ ਨੇ ਧੂਫ਼ ਧੁਖਾਈ, ਅਤੇ ਬਾਲ਼ੀਆਂ ਤੇ ਗਹਿਣਿਆਂ ਨਾਲ ਸੱਜ ਕੇ ਉਹ ਆਪਣੇ ਪ੍ਰੇਮੀਆਂ ਦੇ ਪਿੱਛੇ ਗਈ, ਪਰ ਮੈਨੂੰ ਭੁੱਲ ਗਈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22120', '28', '2', '14', 'ਇਸ ਲਈ ਵੇਖ, ਮੈਂ ਉਹ ਨੂੰ ਮੋਹ ਲਵਾਂਗਾ, ਅਤੇ ਉਹ ਨੂੰ ਉਜਾੜ ਵਿੱਚ ਲੈ ਜਾਂਵਾਂਗਾ, ਅਤੇ ਮੈਂ ਉਹ ਦੇ ਨਾਲ ਦਿਲ ਲੱਗੀ ਦੀਆਂ ਗੱਲਾਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22121', '28', '2', '15', 'ਮੈਂ ਉਹ ਨੂੰ ਉੱਥੋਂ ਦੇ ਬਾਗ਼ ਦਿਆਂਗਾ, ਨਾਲੇ ਆਕੋਰ ਦੀ ਘਾਟੀ ਵੀ ਆਸ ਦੇ ਦਰਵਾਜ਼ੇ ਲਈ। ਉੱਥੇ ਉਹ ਉਸੇ ਤਰ੍ਹਾਂ ਉੱਤਰ ਦੇਵੇਗੀ, ਜਿਵੇਂ ਆਪਣੀ ਜੁਆਨੀ ਦੇ ਦਿਨ ਵਿੱਚ ਦਿੰਦੀ ਸੀ, ਅਤੇ ਜਿਵੇਂ ਉਸ ਸਮੇਂ ਜਦ ਉਹ ਮਿਸਰ ਦੇਸ ਤੋਂ ਉਤਾਹਾਂ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22122', '28', '2', '16', 'ਉਸ ਦਿਨ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਤੂੰ ਮੈਨੂੰ “ਮੇਰਾ ਪਤੀ” ਆਖੇਗੀ, ਅਤੇ ਫੇਰ ਮੈਨੂੰ “ਮੇਰਾ ਬਆਲ” ਨਾ ਆਖੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22123', '28', '2', '17', 'ਮੈਂ ਤਾਂ ਉਹ ਦੇ ਮੂੰਹੋਂ ਬਆਲਾਂ ਦੇ ਨਾਮ ਦੂਰ ਕਰਾਂਗਾ, ਅਤੇ ਉਹ ਫੇਰ ਆਪਣੇ ਨਾਮ ਦੇ ਨਾਲ ਯਾਦ ਨਾ ਕੀਤੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22124', '28', '2', '18', 'ਮੈਂ ਉਸ ਦਿਨ ਜੰਗਲੀ ਜਾਨਵਰਾਂ, ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਅਤੇ ਜ਼ਮੀਨ ਦੇ ਘਿੱਸਰਨ ਵਾਲਿਆਂ ਨਾਲ ਉਹਨਾਂ ਲਈ ਇੱਕ ਨੇਮ ਬੰਨ੍ਹਾਂਗਾ, ਅਤੇ ਮੈਂ ਧਣੁੱਖ, ਤਲਵਾਰ ਅਤੇ ਯੁੱਧ ਨੂੰ ਦੇਸ ਵਿੱਚੋਂ ਭੰਨ ਸੁੱਟਾਂਗਾ, ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਚੈਨ ਨਾਲ ਲੇਟਣ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22125', '28', '2', '19', 'ਮੈਂ ਤੈਨੂੰ ਸਦਾ ਲਈ ਆਪਣੀ ਦੁਲਹਨ ਬਣਾ ਲਵਾਂਗਾ, ਹਾਂ, ਧਰਮ, ਇਨਸਾਫ਼, ਦਯਾ ਅਤੇ ਰਹਿਮ ਨਾਲ ਮੈਂ ਤੈਨੂੰ ਆਪਣੀ ਦੁਲਹਨ ਬਣਾਵਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22126', '28', '2', '20', 'ਮੈਂ ਤੈਨੂੰ ਵਫ਼ਾਦਾਰੀ ਨਾਲ ਆਪਣੀ ਦੁਲਹਨ ਬਣਾਵਾਂਗਾ, ਅਤੇ ਤੂੰ ਯਹੋਵਾਹ ਨੂੰ ਜਾਣੇਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22127', '28', '2', '21', 'ਉਸ ਦਿਨ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਮੈਂ ਉੱਤਰ ਦਿਆਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਅਕਾਸ਼ਾਂ ਨੂੰ ਉੱਤਰ ਦਿਆਂਗਾ, ਅਤੇ ਉਹ ਧਰਤੀ ਨੂੰ ਉੱਤਰ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22128', '28', '2', '22', 'ਧਰਤੀ ਅੰਨ, ਨਵੀਂ ਮੈਅ ਅਤੇ ਤੇਲ ਨੂੰ ਉੱਤਰ ਦੇਵੇਗੀ, ਅਤੇ ਉਹ ਯਿਜ਼ਰਏਲ ਨੂੰ ਉੱਤਰ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22129', '28', '2', '23', 'ਮੈਂ ਉਹ ਨੂੰ ਆਪਣੇ ਲਈ ਧਰਤੀ ਵਿੱਚ ਬੀਜਾਂਗਾ, ਮੈਂ ਲੋ-ਰੁਹਾਮਾਹ ਉੱਤੇ ਰਹਿਮ ਕਰਾਂਗਾ, ਅਤੇ ਲੋ-ਅੰਮੀ ਨੂੰ ਆਖਾਂਗਾ ਕਿ ਤੂੰ ਮੇਰੀ ਪਰਜਾ ਹੈਂ, ਅਤੇ ਉਹ ਆਖੇਗਾ, ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22130', '28', '3', '1', '¶ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਫੇਰ ਜਾ, ਇੱਕ ਔਰਤ ਨਾਲ ਪ੍ਰੀਤ ਲਾ ਜਿਹੜੀ ਆਪਣੇ ਯਾਰ ਦੀ ਪਿਆਰੀ ਹੈ, ਜਿਹੜੀ ਵਿਭਚਾਰਣ ਹੈ, ਜਿਵੇਂ ਯਹੋਵਾਹ ਵੀ ਇਸਰਾਏਲੀਆਂ ਨਾਲ ਪ੍ਰੇਮ ਕਰਦਾ ਹੈ, ਭਾਵੇਂ ਉਹ ਦੂਜੇ ਦੇਵਤਿਆਂ ਵੱਲ ਮੁੜਦੇ ਹਨ ਅਤੇ ਦਾਖ਼ਾਂ ਦੇ ਪੂੜਿਆਂ ਨੂੰ ਪਿਆਰ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22131', '28', '3', '2', '¶ ਸੋ ਮੈਂ ਉਹ ਨੂੰ ਪੰਦਰਾਂ ਸ਼ਕਲ ਅਤੇ ਜੌਂ ਦਾ ਡੇਢ ਹੋਮਰ ਦੇ ਕੇ ਆਪਣੇ ਲਈ ਮੁੱਲ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22132', '28', '3', '3', 'ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਮੇਰੇ ਨਾਲ ਵੱਸੇਂਗੀ, ਤੂੰ ਨਾ ਵਿਭਚਾਰ ਕਰੇਂਗੀ, ਨਾ ਕਿਸੇ ਹੋਰ ਮਨੁੱਖ ਦੀ ਪਤਨੀ ਹੋਵੇਂਗੀ, ਅਤੇ ਮੈਂ ਵੀ ਤੇਰਾ ਹੀ ਹੋ ਕੇ ਰਹਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22133', '28', '3', '4', 'ਇਸ ਤਰ੍ਹਾਂ ਇਸਰਾਏਲੀ ਵੀ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਬਿਨ੍ਹਾਂ ਰਾਜੇ ਤੇ ਹਾਕਮ ਦੇ, ਬਿਨ੍ਹਾਂ ਭੇਟ ਤੇ ਥੰਮ੍ਹ ਦੇ, ਬਿਨ੍ਹਾਂ ਏਫ਼ੋਦ ਤੇ ਤਰਾਫ਼ੀਮ ਦੇ ਰਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22134', '28', '3', '5', 'ਇਸ ਤੋਂ ਬਾਅਦ ਇਸਰਾਏਲੀ ਮੁੜਨਗੇ ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਅਤੇ ਦਾਊਦ ਆਪਣੇ ਰਾਜਾ ਨੂੰ ਭਾਲਣਗੇ। ਆਖਰੀ ਦਿਨਾਂ ਵਿੱਚ ਯਹੋਵਾਹ ਅਤੇ ਉਹ ਦੀ ਭਲਿਆਈ ਵੱਲ ਭੈਅ ਮੰਨ ਕੇ ਮੁੜਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22135', '28', '4', '1', '¶ ਹੇ ਇਸਰਾਏਲੀਓ, ਯਹੋਵਾਹ ਦੀ ਬਾਣੀ ਸੁਣੋ, ਇਸ ਦੇਸ ਦੇ ਵਾਸੀਆਂ ਨਾਲ ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਝਗੜਾ ਹੈ, ਕਿਉਂ ਜੋ ਦੇਸ ਵਿੱਚ ਨਾ ਵਫ਼ਾਦਾਰੀ, ਨਾ ਦਯਾ, ਨਾ ਪਰਮੇਸ਼ੁਰ ਦਾ ਗਿਆਨ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22136', '28', '4', '2', 'ਗਾਲ੍ਹਾਂ, ਝੂਠ, ਖ਼ੂਨ ਖਰਾਬਾ, ਚੋਰੀ, ਵਿਭਚਾਰ ਹੁੰਦੇ ਹਨ, ਉਹ ਫੁੱਟ ਨਿੱਕਲਦੇ ਹਨ ਅਤੇ ਖ਼ੂਨ ਤੇ ਖ਼ੂਨ ਹੁੰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22137', '28', '4', '3', 'ਇਸ ਲਈ ਦੇਸ ਸੋਗ ਕਰੇਗਾ, ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਵਾਸੀ ਲਿੱਸੇ ਪੈ ਜਾਣਗੇ, ਨਾਲੇ ਜੰਗਲੀ ਜਾਨਵਰ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀ, - ਹਾਂ, ਸਮੁੰਦਰ ਦੀਆਂ ਮੱਛੀਆਂ ਵੀ ਖ਼ਤਮ ਹੋ ਜਾਣਗੀਆਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22138', '28', '4', '4', '¶ ਪਰ ਕੋਈ ਝਗੜਾ ਨਾ ਕਰੇ, ਕੋਈ ਨਾ ਝਿੜਕੇ, ਤੇਰੇ ਲੋਕ ਉਨ੍ਹਾਂ ਵਰਗੇ ਹਨ, ਜੋ ਜਾਜਕ ਨਾਲ ਝਗੜਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22139', '28', '4', '5', 'ਦਿਨੇ ਤੂੰ ਠੋਕਰ ਖਾਵੇਂਗਾ, ਅਤੇ ਰਾਤ ਨੂੰ ਨਬੀ ਤੇਰੇ ਨਾਲ ਠੋਕਰ ਖਾਵੇਗਾ, ਅਤੇ ਮੈਂ ਤੇਰੀ ਮਾਤਾ ਦਾ ਨਾਸ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22140', '28', '4', '6', 'ਮੇਰੀ ਪਰਜਾ ਗਿਆਨ ਤੋਂ ਬਿਨ੍ਹਾਂ ਨਾਸ ਹੁੰਦੀ ਹੈ, - ਕਿਉਂ ਜੋ ਤੂੰ ਗਿਆਨ ਨੂੰ ਰੱਦ ਕੀਤਾ, ਮੈਂ ਤੈਨੂੰ ਆਪਣਾ ਜਾਜਕ ਹੋਣ ਤੋਂ ਰੱਦ ਕਰਾਂਗਾ, ਤੂੰ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਨੂੰ ਭੁੱਲ ਗਿਆ, ਸੋ ਮੈਂ ਵੀ ਤੇਰੇ ਬੱਚਿਆਂ ਨੂੰ ਭੁੱਲ ਜਾਂਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22141', '28', '4', '7', 'ਜਿਵੇਂ-ਜਿਵੇਂ ਉਹ ਵਧੇ ਤਿਵੇਂ-ਤਿਵੇਂ ਉਹਨਾਂ ਨੇ ਮੇਰਾ ਪਾਪ ਕੀਤਾ, ਮੈਂ ਉਹਨਾਂ ਦੇ ਪਰਤਾਪ ਨੂੰ ਸ਼ਰਮਿੰਦਗੀ ਵਿੱਚ ਬਲਦ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22142', '28', '4', '8', 'ਉਹ ਮੇਰੀ ਪਰਜਾ ਦੇ ਪਾਪ ਉੱਤੇ ਖਾਂਦੇ ਹਨ, ਅਤੇ ਉਹਨਾਂ ਦੀ ਬਦੀ ਨੂੰ ਚਾਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22143', '28', '4', '9', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ, ਜਿਵੇਂ ਲੋਕ ਤਿਵੇਂ ਜਾਜਕ, - ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੀਆਂ ਚਾਲਾਂ ਦੀ ਸਜ਼ਾ ਦਿਆਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੀਆਂ ਕਰਤੂਤਾਂ ਦਾ ਬਦਲਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22144', '28', '4', '10', 'ਉਹ ਖਾਣਗੇ ਪਰ ਰੱਜਣਗੇ ਨਾ, ਉਹ ਵਿਭਚਾਰ ਕਰਨਗੇ ਪਰ ਵਧਣਗੇ ਨਾ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਲੈਣਾ ਛੱਡ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22145', '28', '4', '11', '¶ ਵਿਭਚਾਰ, ਮਧ ਅਤੇ ਨਵੀਂ ਮੈਅ, ਇਹ ਮੱਤ ਮਾਰ ਲੈਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22146', '28', '4', '12', 'ਮੇਰੀ ਪਰਜਾ ਆਪਣੀ ਲੱਕੜੀ ਤੋਂ ਪੁੱਛਦੀ ਹੈ, ਅਤੇ ਉਹਨਾਂ ਦੀ ਸੋਟੀ ਉਹਨਾਂ ਨੂੰ ਦੱਸਦੀ ਹੈ, ਵਿਭਚਾਰ ਦੀ ਰੂਹ ਨੇ ਉਹਨਾਂ ਨੂੰ ਭਟਕਾਇਆ ਹੋਇਆ ਹੈ, ਉਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਧੀਨਤਾਈ ਵਿੱਚੋਂ ਬਾਹਰ ਜਾ ਕੇ ਵਿਭਚਾਰ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22147', '28', '4', '13', 'ਉਹ ਪਰਬਤਾਂ ਦੀਆਂ ਚੋਟੀਆਂ ਉੱਤੇ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦੇ ਹਨ, ਅਤੇ ਟਿੱਲਿਆਂ ਉੱਤੇ ਬਲੂਤ, ਪਿੱਪਲ ਅਤੇ ਚੀਲ ਦੇ ਹੇਠ ਧੂਫ਼ ਧੁਖਾਉਂਦੇ ਹਨ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੀ ਛਾਂ ਚੰਗੀ ਹੈ। ਇਸ ਲਈ ਤੁਹਾਡੀਆਂ ਧੀਆਂ ਵਿਭਚਾਰ ਕਰਦੀਆਂ ਹਨ, ਇਸ ਲਈ ਤੁਹਾਡੀਆਂ ਵਹੁਟੀਆਂ ਹਰਾਮਕਾਰੀ ਕਰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22148', '28', '4', '14', 'ਮੈਂ ਤੁਹਾਡੀਆਂ ਧੀਆਂ ਨੂੰ ਸਜ਼ਾ ਨਾ ਦਿਆਂਗਾ, ਜਦ ਉਹ ਵਿਭਚਾਰ ਕਰਨ, ਨਾ ਤੁਹਾਡੀਆਂ ਵਹੁਟੀਆਂ ਨੂੰ, ਜਦ ਉਹ ਹਰਾਮਕਾਰੀ ਕਰਨ, ਕਿਉਂ ਜੋ ਉਹ ਵੇਸਵਾਂ ਦੇ ਨਾਲ ਇਕੱਲੇ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਦੇਵਦਾਸੀਆਂ ਨਾਲ ਬਲੀਆਂ ਚੜ੍ਹਾਉਂਦੇ ਹਨ! ਸਮਝਹੀਣ ਲੋਕ ਬਰਬਾਦ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22149', '28', '4', '15', 'ਭਾਵੇਂ, ਹੇ ਇਸਰਾਏਲ, ਤੂੰ ਵਿਭਚਾਰ ਕਰੇਂ, ਪਰ ਯਹੂਦਾਹ ਦੋਸ਼ੀ ਨਾ ਬਣੇ। ਗਿਲਗਾਲ ਨੂੰ ਨਾ ਆਓ, ਬੈਤ-ਆਵਨ ਨੂੰ ਨਾ ਚੜ੍ਹੋ, ਨਾ ਜੀਉਂਦੇ ਯਹੋਵਾਹ ਦੀ ਸਹੁੰ ਖਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22150', '28', '4', '16', 'ਜ਼ਿੱਦੀ ਵੱਛੇ ਵਾਂਗੂੰ ਇਸਰਾਏਲ ਜ਼ਿੱਦੀ ਹੈ, ਹੁਣ ਯਹੋਵਾਹ ਉਹਨਾਂ ਨੂੰ ਲੇਲੇ ਵਾਂਗੂੰ ਖੁੱਲ੍ਹੀ ਜੂਹ ਵਿੱਚ ਚਰਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22151', '28', '4', '17', 'ਇਫ਼ਰਾਈਮ ਬੁੱਤਾਂ ਨੂੰ ਜੱਫ਼ੀ ਪਾ ਬੈਠਾ ਹੈ, ਉਹ ਨੂੰ ਛੱਡ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22152', '28', '4', '18', 'ਸ਼ਰਾਬੀਆਂ ਦਾ ਜੱਥਾ ਬਣਾ ਕੇ ਉਹ ਪੁੱਜ ਕੇ ਵਿਭਚਾਰ ਕਰਦੇ ਹਨ, ਉਹ ਦੇ ਹਾਕਮ ਸ਼ਰਮਿੰਦਗੀ ਨਾਲ ਗੂੜ੍ਹਾ ਪ੍ਰੇਮ ਰੱਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22153', '28', '4', '19', 'ਇੱਕ ਹਵਾ ਨੇ ਉਹ ਨੂੰ ਆਪਣੇ ਪਰਾਂ ਵਿੱਚ ਵਲ੍ਹੇਟਿਆ ਹੈ, ਅਤੇ ਉਹ ਆਪਣੀਆਂ ਬਲੀਆਂ ਦੇ ਕਾਰਨ ਸ਼ਰਮ ਖਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22154', '28', '5', '1', '¶ ਹੇ ਜਾਜਕੋ, ਇਹ ਨਾ ਸੁਣੋ! ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਵਾਲਿਓ, ਧਿਆਨ ਦਿਓ! ਹੇ ਰਾਜਾ ਦੇ ਘਰਾਣੇ ਵਾਲਿਓ, ਕੰਨ ਲਾਓ! ਕਿਉਂ ਜੋ ਤੁਹਾਡਾ ਨਿਆਂ ਆ ਗਿਆ ਹੈ, ਤੂੰ ਮਿਸਪਾਹ ਲਈ ਫੰਦਾ ਹੋਇਆ ਹੈਂ, ਅਤੇ ਤਾਬੋਰ ਉੱਤੇ ਇੱਕ ਵਿਛਾਇਆ ਹੋਇਆ ਜਾਲ਼।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22155', '28', '5', '2', 'ਬਾਗੀ ਵੱਢਣ ਟੁੱਕਣ ਵਿੱਚ ਨਾਸ ਹੋ ਰਹੇ ਹਨ, ਪਰ ਮੈਂ ਉਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਸੁਧਾਰਨ ਵਾਲਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22156', '28', '5', '3', 'ਮੈਂ ਇਫ਼ਰਾਈਮ ਨੂੰ ਜਾਣਦਾ ਹਾਂ, ਅਤੇ ਇਸਰਾਏਲ ਮੇਰੇ ਤੋਂ ਲੁਕਿਆ ਹੋਇਆ ਨਹੀਂ, ਹੇ ਇਫ਼ਰਾਈਮ, ਤੂੰ ਹੁਣ ਵਿਭਚਾਰ ਕੀਤਾ, ਇਸਰਾਏਲ ਪਲੀਤ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22157', '28', '5', '4', '¶ ਉਹਨਾਂ ਦੀਆਂ ਕਰਤੂਤਾਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਮੁੜਨ ਨਹੀਂ ਦਿੰਦੀਆਂ, ਕਿਉਂ ਜੋ ਵਿਭਚਾਰ ਦੀ ਰੂਹ ਉਹਨਾਂ ਦੇ ਅੰਦਰ ਹੈ, ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਨੂੰ ਨਹੀਂ ਜਾਣਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22158', '28', '5', '5', 'ਇਸਰਾਏਲ ਦਾ ਹੰਕਾਰ ਉਹ ਦੇ ਮੂੰਹ ਉੱਤੇ ਗਵਾਹੀ ਦਿੰਦਾ ਹੈ, ਇਸਰਾਏਲ ਅਤੇ ਇਫ਼ਰਾਈਮ ਆਪਣੀ ਬਦੀ ਦੇ ਕਾਰਨ ਠੋਕਰ ਖਾਣਗੇ, ਯਹੂਦਾਹ ਵੀ ਉਹਨਾਂ ਦੇ ਨਾਲ ਠੋਕਰ ਖਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22159', '28', '5', '6', 'ਉਹ ਆਪਣੇ ਇੱਜੜਾਂ ਅਤੇ ਵੱਗਾਂ ਨਾਲ ਯਹੋਵਾਹ ਨੂੰ ਭਾਲਣ ਲਈ ਨਿੱਕਲਣਗੇ, ਪਰ ਉਹ ਉਹਨਾਂ ਨੂੰ ਨਾ ਲੱਭਣਗੇ, ਉਹ ਉਹਨਾਂ ਤੋਂ ਦੂਰ ਹੋ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22160', '28', '5', '7', 'ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਨਾਲ ਧੋਖਾ ਕੀਤਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਤੋਂ ਨਜ਼ਾਇਜ ਬੱਚੇ ਜੰਮੇ, ਹੁਣ ਨਵਾਂ ਚੰਦ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਖੇਤਾਂ ਦੇ ਨਾਲ ਖਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22161', '28', '5', '8', '¶ ਗਿਬਆਹ ਵਿੱਚ ਨਰਸਿੰਗਾ ਫੂਕੋ! ਰਾਮਾਹ ਵਿੱਚ ਤੁਰ੍ਹੀ! ਬੈਤ-ਆਵਨ ਵਿੱਚ ਢੋਲ ਵਜਾਓ, - ਹੇ ਬਿਨਯਾਮੀਨ, ਪਿੱਛੇ ਵੇਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22162', '28', '5', '9', 'ਝਿੜਕ ਦੇ ਦਿਨ ਇਫ਼ਰਾਈਮ ਵਿਰਾਨ ਹੋ ਜਾਵੇਗਾ, ਇਸਰਾਏਲ ਦੇ ਗੋਤਾਂ ਵਿੱਚ ਮੈਂ ਓਹੀ ਦੱਸਦਾ ਹਾਂ ਜੋ ਪੱਕਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22163', '28', '5', '10', 'ਯਹੂਦਾਹ ਦੇ ਹਾਕਮ ਬਾੜਿਆਂ ਦੇ ਭੰਨਣ ਵਾਲਿਆਂ ਵਰਗੇ ਹੋ ਗਏ ਹਨ, ਮੈਂ ਆਪਣਾ ਕਹਿਰ ਪਾਣੀ ਵਾਂਗੂੰ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਵਹਾਵਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22164', '28', '5', '11', 'ਇਫ਼ਰਾਈਮ ਦਬਾਇਆ ਗਿਆ ਹੈ, ਉਹ ਨਿਆਂ ਨਾਲ ਚਿੱਥਿਆ ਗਿਆ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਜ਼ਿੱਦ ਨਾਲ ਵਿਅਰਥ ਬਿਧੀਆਂ ਦੇ ਪਿੱਛੇ ਲੱਗਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22165', '28', '5', '12', 'ਇਸ ਲਈ ਮੈਂ ਇਫ਼ਰਾਈਮ ਲਈ ਨਾਸ ਕਰਨ ਵਾਲੇ ਕੀੜੇ ਵਾਂਗੂੰ, ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਲਈ ਘੁਣ ਵਾਂਗੂੰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22166', '28', '5', '13', 'ਜਦ ਇਫ਼ਰਾਈਮ ਨੇ ਆਪਣਾ ਰੋਗ ਵੇਖਿਆ, ਅਤੇ ਯਹੂਦਾਹ ਨੇ ਆਪਣੇ ਜ਼ਖਮ ਨੂੰ, ਤਾਂ ਇਫ਼ਰਾਈਮ ਅੱਸ਼ੂਰ ਨੂੰ ਗਿਆ, ਅਤੇ ਇੱਕ ਝਗੜਾਲੂ ਰਾਜੇ ਕੋਲ ਸੁਨੇਹਾ ਭੇਜਿਆ, ਪਰ ਉਹ ਤੁਹਾਨੂੰ ਚੰਗਾ ਨਹੀਂ ਕਰ ਸਕਦਾ, ਨਾ ਤੁਹਾਡੇ ਜ਼ਖਮ ਨੂੰ ਠੀਕ ਕਰ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22167', '28', '5', '14', 'ਮੈਂ ਤਾਂ ਇਫ਼ਰਾਈਮ ਲਈ ਬੱਬਰ ਸ਼ੇਰ ਵਾਂਗੂੰ ਹੋਵਾਂਗਾ, ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਲਈ ਜੁਆਨ ਸ਼ੇਰ ਵਾਂਗੂੰ, ਮੈਂ, ਹਾਂ, ਮੈਂ ਹੀ ਪਾੜਾਂਗਾ ਅਤੇ ਚਲਾ ਜਾਂਵਾਂਗਾ, ਮੈਂ ਚੁੱਕ ਲੈ ਜਾਂਵਾਂਗਾ ਅਤੇ ਛੁਡਾਉਣ ਵਾਲਾ ਕੋਈ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22168', '28', '5', '15', 'ਮੈਂ ਚਲਾ ਜਾਂਵਾਂਗਾ ਅਤੇ ਆਪਣੇ ਸਥਾਨ ਨੂੰ ਮੁੜਾਂਗਾ, ਜਦ ਤੱਕ ਉਹ ਆਪਣੇ ਦੋਸ਼ ਨਾ ਮੰਨ ਲੈਣ, ਅਤੇ ਮੇਰੇ ਦਰਸ਼ਣ ਦੇ ਖੋਜੀ ਨਾ ਹੋਣ। ਉਹ ਆਪਣੇ ਕਸ਼ਟ ਵਿੱਚ ਮੈਨੂੰ ਧਿਆਨ ਨਾਲ ਭਾਲਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22169', '28', '6', '1', '¶ ਆਓ, ਅਸੀਂ ਯਹੋਵਾਹ ਵੱਲ ਮੁੜੀਏ, ਉਹ ਨੇ ਤਾਂ ਪਾੜਿਆ, ਉਹ ਸਾਨੂੰ ਚੰਗਾ ਕਰੇਗਾ, ਉਹ ਨੇ ਮਾਰਿਆ, ਉਹ ਪੱਟੀ ਬੰਨ੍ਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22170', '28', '6', '2', 'ਦੋ ਦਿਨਾਂ ਦੇ ਮਗਰੋਂ ਉਹ ਸਾਨੂੰ ਜਿਵਾਵੇਗਾ, ਤੀਜੇ ਦਿਨ ਉਹ ਸਾਨੂੰ ਉਠਾਵੇਗਾ, ਅਤੇ ਅਸੀਂ ਉਹ ਦੇ ਹਜ਼ੂਰ ਜੀਵਾਂਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22171', '28', '6', '3', 'ਅਸੀਂ ਜਾਣੀਏ, ਅਸੀਂ ਯਹੋਵਾਹ ਨੂੰ ਜਾਣਨ ਲਈ ਪਿੱਛੇ ਲੱਗੀਏ, ਉਹ ਦਾ ਨਿੱਕਲਣਾ ਸਵੇਰ ਦੇ ਚਾਨਣ ਵਾਂਗੂੰ ਪੱਕਾ ਹੈ, ਉਹ ਸਾਡੇ ਕੋਲ ਵਰਖਾ ਵਾਂਗੂੰ ਆਵੇਗਾ, ਆਖਰੀ ਵਰਖਾ ਵਾਂਗੂੰ ਜਿਹੜੀ ਭੂਮੀ ਨੂੰ ਸਿੰਜਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22172', '28', '6', '4', 'ਹੇ ਇਫ਼ਰਾਈਮ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਕੀ ਕਰਾਂ? ਹੇ ਯਹੂਦਾਹ, ਮੈਂ ਤੇਰੇ ਨਾਲ ਕੀ ਕਰਾਂ? ਤੁਹਾਡੀ ਦਯਾ ਸਵੇਰ ਦੇ ਬੱਦਲ ਵਾਂਗੂੰ ਹੈ, ਅਤੇ ਤ੍ਰੇਲ ਵਾਂਗੂੰ ਜਿਹੜੀ ਸਵੇਰੇ ਹੀ ਉੱਡ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22173', '28', '6', '5', 'ਇਸ ਲਈ ਮੈਂ ਆਪਣਿਆਂ ਨਬੀਆਂ ਦੇ ਰਾਹੀਂ ਵੱਢ ਸੁੱਟਿਆ, ਮੈਂ ਆਪਣੇ ਮੂੰਹ ਦੇ ਬਚਨਾਂ ਦੇ ਰਾਹੀਂ ਉਹਨਾਂ ਨੂੰ ਕਤਲ ਕੀਤਾ, ਅਤੇ ਮੇਰੇ ਨਿਆਂ ਚਾਨਣ ਵਾਂਗੂੰ ਨਿੱਕਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22174', '28', '6', '6', 'ਮੈਂ ਬਲੀਦਾਨ ਨਹੀਂ ਸਗੋਂ ਦਯਾ ਚਾਹੁੰਦਾ ਹਾਂ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਗਿਆਨ ਹੋਮ ਬਲੀਆਂ ਨਾਲੋਂ ਵਧ ਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22175', '28', '6', '7', 'ਉਹਨਾਂ ਨੇ ਆਦਮ ਵਾਂਗੂੰ ਨੇਮ ਦੀ ਉਲੰਘਣਾ ਕੀਤੀ, ਉੱਥੇ ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਨਾਲ ਧੋਖਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22176', '28', '6', '8', 'ਗਿਲਆਦ ਕੁਕਰਮੀਆਂ ਦੀ ਨਗਰੀ ਹੈ, ਉਹ ਖੂਨ ਨਾਲ ਲਿੱਬੜੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22177', '28', '6', '9', 'ਜਿਵੇਂ ਡਾਕੂਆਂ ਦੇ ਜੱਥੇ ਕਿਸੇ ਮਨੁੱਖ ਦੀ ਘਾਤ ਵਿੱਚ ਬਹਿੰਦੇ ਹਨ, ਤਿਵੇਂ ਜਾਜਕ ਇਕੱਠੇ ਹੁੰਦੇ ਹਨ, ਉਹ ਸ਼ਕਮ ਦੇ ਰਾਹ ਵਿੱਚ ਕਤਲ ਕਰਦੇ ਹਨ, ਹਾਂ, ਉਹ ਬਦਕਾਰੀ ਕਰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22178', '28', '6', '10', 'ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਵਿੱਚ ਮੈਂ ਇੱਕ ਭਿਆਨਕ ਚੀਜ਼ ਵੇਖੀ, ਉੱਥੇ ਇਫ਼ਰਾਈਮ ਦਾ ਵਿਭਚਾਰ ਸੀ, ਇਸਰਾਏਲ ਪਲੀਤ ਹੋ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22179', '28', '6', '11', '¶ ਨਾਲੇ, ਹੇ ਯਹੂਦਾਹ, ਤੇਰੇ ਲਈ ਵਾਢੀ ਠਹਿਰਾਈ ਹੋਈ ਹੈ, ਜਦ ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਗੁਲਾਮੀ ਤੋਂ ਮੋੜ ਲਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22180', '28', '7', '1', '¶ ਜਦ ਮੈਂ ਇਸਰਾਏਲ ਨੂੰ ਚੰਗਾ ਕਰਨ ਲੱਗਾ, ਤਾਂ ਇਫ਼ਰਾਈਮ ਦੀ ਬਦੀ ਪਰਗਟ ਹੋ ਗਈ, ਨਾਲੇ ਸਾਮਰਿਯਾ ਦੀ ਬੁਰਿਆਈ ਵੀ, - ਕਿਉਂਕਿ ਉਹ ਝੂਠ ਮਾਰਦੇ ਹਨ, ਚੋਰ ਅੰਦਰ ਆ ਵੜਦੇ ਹਨ, ਡਾਕੂਆਂ ਦੇ ਜੱਥੇ ਬਾਹਰ ਲੁੱਟਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22181', '28', '7', '2', 'ਉਹ ਆਪਣੇ ਦਿਲਾਂ ਵਿੱਚ ਨਹੀਂ ਸੋਚਦੇ ਕਿ ਮੈਂ ਉਹਨਾਂ ਦੀ ਸਾਰੀ ਬਦੀ ਚੇਤੇ ਰੱਖਦਾ ਹਾਂ, ਹੁਣ ਉਹਨਾਂ ਦੀਆਂ ਕਰਤੂਤਾਂ ਉਹਨਾਂ ਨੂੰ ਘੇਰਦੀਆਂ ਹਨ, ਉਹ ਮੇਰੇ ਸਨਮੁਖ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22182', '28', '7', '3', '¶ ਉਹ ਆਪਣੀਆਂ ਬਦੀਆਂ ਨਾਲ ਰਾਜਾ ਨੂੰ ਅਤੇ ਆਪਣਿਆਂ ਝੂਠਾਂ ਨਾਲ ਹਾਕਮਾਂ ਨੂੰ ਖੁਸ਼ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22183', '28', '7', '4', 'ਉਹ ਸਾਰੇ ਦੇ ਸਾਰੇ ਵਿਭਚਾਰੀ ਹਨ, ਉਹ ਉਸ ਤੰਦੂਰ ਵਾਂਗੂੰ ਹਨ ਜੋ ਭਠਿਆਰਾ ਗਰਮ ਕਰਦਾ ਹੈ, ਆਟਾ ਗੁੰਨ੍ਹਣ ਤੋਂ ਖ਼ਮੀਰ ਹੋਣ ਤੱਕ, ਉਹ ਅੱਗ ਭੜਕਾਉਣ ਤੋਂ ਰੁਕਿਆ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22184', '28', '7', '5', 'ਸਾਡੇ ਰਾਜੇ ਦੇ ਤਿਉਹਾਰਾਂ ਦੇ ਦਿਨ ਹਾਕਮ ਮੈਅ ਦੀ ਗਰਮੀ ਨਾਲ ਬਿਮਾਰ ਹੋ ਗਏ, ਉਸ ਨੇ ਠੱਠਾ ਕਰਨ ਵਾਲਿਆਂ ਨਾਲ ਆਪਣਾ ਹੱਥ ਮਿਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22185', '28', '7', '6', 'ਉਹਨਾਂ ਨੇ ਆਪਣੇ ਦਿਲਾਂ ਨੂੰ ਤੰਦੂਰ ਵਾਂਗੂੰ ਤਿਆਰ ਕੀਤਾ, ਜਦ ਉਹ ਘਾਤ ਵਿੱਚ ਬਹਿੰਦੇ ਹਨ, ਉਹਨਾਂ ਦਾ ਕ੍ਰੋਧ ਸਾਰੀ ਰਾਤ ਸੁੱਤਾ ਰਹਿੰਦਾ ਹੈ, ਸਵੇਰ ਨੂੰ ਉਹ ਭਾਂਬੜ ਵਾਲੀ ਅੱਗ ਵਾਂਗੂੰ ਬਲ ਉੱਠਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22186', '28', '7', '7', 'ਉਹ ਸਾਰੇ ਦੇ ਸਾਰੇ ਤੰਦੂਰ ਵਾਂਗੂੰ ਤੱਤੇ ਹਨ, ਅਤੇ ਉਹ ਆਪਣੇ ਨਿਆਂਈਆਂ ਨੂੰ ਖਾ ਜਾਂਦੇ ਹਨ, ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਰਾਜੇ ਡਿੱਗ ਪਏ, ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਕੋਈ ਨਹੀਂ ਜੋ ਮੈਨੂੰ ਪੁਕਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22187', '28', '7', '8', '¶ ਇਫ਼ਰਾਈਮ ਆਪਣੇ ਆਪ ਨੂੰ ਲੋਕਾਂ ਨਾਲ ਰਲਾਉਂਦਾ ਹੈ, ਇਫ਼ਰਾਈਮ ਇੱਕ ਰੋਟੀ ਹੈ ਜੋ ਉਲਟਾਈ ਨਾ ਗਈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22188', '28', '7', '9', 'ਓਪਰੇ ਉਸ ਦੀ ਸ਼ਕਤੀ ਨੂੰ ਖਾ ਗਏ, ਅਤੇ ਉਹ ਇਹ ਨਹੀਂ ਜਾਣਦਾ। ਉਹ ਦੇ ਧੌਲੇ ਆਉਣ ਲੱਗ ਪਏ ਹਨ, ਅਤੇ ਉਹ ਇਹ ਨਹੀਂ ਜਾਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22189', '28', '7', '10', 'ਇਸਰਾਏਲ ਦਾ ਹੰਕਾਰ ਉਹ ਦੇ ਮੂੰਹ ਉੱਤੇ ਗਵਾਹੀ ਦਿੰਦਾ ਹੈ, ਪਰ ਉਹ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਨਹੀਂ ਮੁੜਦੇ, ਇਹ ਸਾਰੇ ਦੇ ਹੁੰਦਿਆਂ ਤੇ ਵੀ ਉਹ ਉਸ ਦੇ ਖੋਜੀ ਨਾ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22190', '28', '7', '11', 'ਇਫ਼ਰਾਈਮ ਇੱਕ ਭੋਲੀ ਤੇ ਬੁੱਧਹੀਣ ਘੁੱਗੀ ਵਰਗਾ ਹੈ, ਉਹ ਮਿਸਰ ਨੂੰ ਪੁਕਾਰਦੇ ਹਨ, ਅੱਸ਼ੂਰ ਨੂੰ ਜਾਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22191', '28', '7', '12', 'ਜਦ ਉਹ ਜਾਂਦੇ ਹਨ ਮੈਂ ਆਪਣਾ ਜਾਲ਼ ਉਹਨਾਂ ਦੇ ਉੱਤੇ ਵਿਛਾਵਾਂਗਾ, ਅਕਾਸ਼ ਦੇ ਪੰਛੀ ਵਾਂਗੂੰ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਹੇਠਾਂ ਲਾਹਵਾਂਗਾ, ਉਹਨਾਂ ਦੀ ਮੰਡਲੀ ਦੇ ਸੁਣਨ ਅਨੁਸਾਰ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਤਾੜਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22192', '28', '7', '13', 'ਹਾਏ ਉਹਨਾਂ ਨੂੰ! ਉਹ ਜੋ ਮੇਰੇ ਤੋਂ ਭਟਕ ਗਏ। ਬਰਬਾਦੀ ਉਹਨਾਂ ਲਈ! ਉਹ ਜੋ ਮੇਰੇ ਅਪਰਾਧੀ ਹੋ ਗਏ। ਮੈਂ ਉਹਨਾਂ ਦਾ ਛੁਟਕਾਰਾ ਕਰਨਾ ਚਾਹੁੰਦਾ ਸੀ, ਪਰ ਉਹ ਮੇਰੇ ਵਿਰੁੱਧ ਝੂਠ ਬੱਕਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22193', '28', '7', '14', 'ਉਹਨਾਂ ਨੇ ਆਪਣੇ ਦਿਲਾਂ ਤੋਂ ਮੇਰੀ ਦੁਹਾਈ ਨਹੀਂ ਦਿੱਤੀ, ਪਰ ਉਹ ਆਪਣਿਆਂ ਬਿਸਤਰਿਆਂ ਉੱਤੇ ਚਿੱਲਾਉਂਦੇ ਹਨ। ਉਹ ਅੰਨ ਅਤੇ ਨਵੀਂ ਮੈਅ ਲਈ ਇਕੱਠੇ ਹੋ ਜਾਂਦੇ ਹਨ, ਪਰ ਮੇਰੇ ਤੋਂ ਬਾਗੀ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22194', '28', '7', '15', 'ਮੈਂ ਉਹਨਾਂ ਦੀ ਬਾਂਹ ਨੂੰ ਸਿਖਾਇਆ ਤੇ ਤਕੜਾ ਕੀਤਾ, ਪਰ ਉਹ ਮੇਰੇ ਵਿਰੁੱਧ ਬੁਰਿਆਈ ਸੋਚਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22195', '28', '7', '16', 'ਉਹ ਮੁੜ ਜਾਂਦੇ ਹਨ ਪਰ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਨਹੀਂ, ਉਹ ਨਕਲੀ ਧਣੁੱਖ ਵਰਗੇ ਹਨ। ਉਹਨਾਂ ਦੇ ਹਾਕਮ ਤਲਵਾਰ ਨਾਲ, ਉਹਨਾਂ ਦੀ ਜ਼ਬਾਨ ਦੀ ਕਾਹਲੀ ਦੇ ਕਾਰਨ ਡਿੱਗ ਪੈਣਗੇ, - ਇਹ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਉਹਨਾਂ ਦਾ ਠੱਠਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22196', '28', '8', '1', '¶ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਨੂੰ ਤੁਰ੍ਹੀ ਲਾ! ਉਹ ਉਕਾਬ ਵਾਂਗੂੰ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਉੱਤੇ ਹਨ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਨੇਮ ਦੀ ਉਲੰਘਣਾ ਕੀਤੀ, ਮੇਰੀ ਬਿਵਸਥਾ ਦੇ ਵਿਰੁੱਧ ਅਪਰਾਧ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22197', '28', '8', '2', 'ਉਹ ਮੇਰੀ ਦੁਹਾਈ ਦਿੰਦੇ ਹਨ, - ਹੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ, ਅਸੀਂ ਜੋ ਇਸਰਾਏਲੀ ਹਾਂ, ਤੈਨੂੰ ਜਾਣਦੇ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22198', '28', '8', '3', 'ਇਸਰਾਏਲ ਨੇ ਭਲਿਆਈ ਨੂੰ ਰੱਦ ਕੀਤਾ, ਵੈਰੀ ਉਹ ਦਾ ਪਿੱਛਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22199', '28', '8', '4', 'ਉਹਨਾਂ ਨੇ ਰਾਜੇ ਬਣਾਏ, ਪਰ ਮੇਰੀ ਵੱਲੋਂ ਨਹੀਂ, ਉਹਨਾਂ ਨੇ ਹਾਕਮ ਠਹਿਰਾਏ, ਪਰ ਮੈਂ ਨਹੀਂ ਜਾਣਿਆ। ਉਹਨਾਂ ਨੇ ਆਪਣੀ ਚਾਂਦੀ ਤੇ ਆਪਣੇ ਸੋਨੇ ਨਾਲ ਬੁੱਤ ਬਣਾਏ, ਤਾਂ ਕਿ ਉਹ ਮਿਟਾਏ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22200', '28', '8', '5', 'ਉਹ ਨੇ ਤੇਰਾ ਵੱਛਾ ਰੱਦ ਕੀਤਾ, ਹੇ ਸਾਮਰਿਯਾ! ਮੇਰਾ ਕ੍ਰੋਧ ਉਹਨਾਂ ਉੱਤੇ ਭੜਕਿਆ। ਉਹ ਕਦੋਂ ਸ਼ੁੱਧਤਾਈ ਤੱਕ ਪਹੁੰਚਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22201', '28', '8', '6', 'ਇਸਰਾਏਲ ਤੋਂ ਇਹ ਤਾਂ ਹੈ ਕਾਰੀਗਰ ਨੇ ਉਹ ਨੂੰ ਬਣਾਇਆ, ਅਤੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ ਹੈ, ਹਾਂ ਸਾਮਰਿਯਾ ਦਾ ਵੱਛਾ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22202', '28', '8', '7', 'ਉਹ ਹਵਾ ਬੀਜਦੇ ਹਨ ਅਤੇ ਵਾਵਰੋਲੇ ਵੱਢਦੇ ਹਨ! ਕੋਈ ਖੜ੍ਹੀ ਫ਼ਸਲ ਨਹੀਂ, ਸਿੱਟਾ ਆਟਾ ਨਹੀਂ ਦੇਵੇਗਾ, ਜੇ, ਦੇਵੇ ਵੀ ਤਾਂ ਓਪਰੇ ਉਹ ਨੂੰ ਨਿਗਲ ਲੈਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22203', '28', '8', '8', 'ਇਸਰਾਏਲ ਨਿਗਲਿਆ ਗਿਆ, ਹੁਣ ਉਹ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਨਾਪਸੰਦ ਬਰਤਨ ਵਰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22204', '28', '8', '9', 'ਕਿਉਂ ਜੋ ਉਹ ਅੱਸ਼ੂਰ ਨੂੰ ਚੱਲੇ ਗਏ ਹਨ, ਜਿਵੇਂ ਇੱਕ ਜੰਗਲੀ ਗਧਾ ਇਕੱਲਾ ਅਵਾਰਾ ਹੋਵੇ। ਇਫ਼ਰਾਈਮ ਨੇ ਕਿਰਾਏ ਉੱਤੇ ਯਾਰ ਲਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22205', '28', '8', '10', 'ਭਾਵੇਂ ਉਹ ਕੌਮਾਂ ਵਿੱਚ ਕਿਰਾਇਆ ਦੇਣ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਹੁਣ ਇਕੱਠਾ ਕਰਾਂਗਾ। ਉਹ ਰਾਜੇ ਅਤੇ ਹਾਕਮਾਂ ਦੇ ਭਾਰ ਤੋਂ ਘੱਟ ਹੋਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22206', '28', '8', '11', 'ਇਸ ਲਈ ਕਿ ਇਫ਼ਰਾਈਮ ਨੇ ਪਾਪ ਕਰਨ ਲਈ ਬਹੁਤੀਆਂ ਜਗਵੇਦੀਆਂ ਬਣਾਈਆਂ, ਉਹ ਉਸ ਦੇ ਲਈ ਪਾਪ ਕਰਨ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਹੋ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22207', '28', '8', '12', 'ਮੈਂ ਉਸ ਦੇ ਲਈ ਆਪਣੀ ਬਿਵਸਥਾ ਤੋਂ ਹਜ਼ਾਰਾਂ ਗੱਲਾਂ ਲਿਖੀਆਂ, ਪਰ ਉਹ ਓਪਰੀਆਂ ਜਿਹੀਆਂ ਸਮਝੀਆਂ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22208', '28', '8', '13', 'ਮੇਰੇ ਚੜ੍ਹਾਵੇ ਦੀਆਂ ਬਲੀਆਂ ਲਈ ਉਹ ਮਾਸ ਚੜ੍ਹਾਉਂਦੇ ਹਨ ਅਤੇ ਖਾਂਦੇ ਹਨ, ਪਰ ਯਹੋਵਾਹ ਉਨ੍ਹਾਂ ਨੂੰ ਪਸੰਦ ਨਹੀਂ ਕਰਦਾ। ਹੁਣ ਉਹ ਉਹਨਾਂ ਦੀਆਂ ਬਦੀਆਂ ਚੇਤੇ ਕਰੇਗਾ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਾਪਾਂ ਦੀ ਖ਼ਬਰ ਲਵੇਗਾ, - ਉਹ ਮਿਸਰ ਨੂੰ ਮੁੜ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22209', '28', '8', '14', 'ਇਸਰਾਏਲ ਆਪਣੇ ਸਿਰਜਣਹਾਰ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਭੁੱਲ ਗਿਆ ਹੈ, ਅਤੇ ਮਹਿਲ ਬਣਾਏ, ਯਹੂਦਾਹ ਨੇ ਗੜ੍ਹ ਵਾਲੇ ਸ਼ਹਿਰ ਬਹੁਤ ਸਾਰੇ ਬਣਾਏ, ਪਰ ਮੈਂ ਅੱਗ ਉਸ ਦੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਭੇਜਾਂਗਾ, ਅਤੇ ਉਹ ਉਸ ਦੇ ਕਿਲਿਆਂ ਨੂੰ ਭਸਮ ਕਰ ਦੇਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22210', '28', '9', '1', '¶ ਹੇ ਇਸਰਾਏਲ, ਅਨੰਦ ਨਾ ਹੋ, ਉੱਮਤਾਂ ਵਾਂਗੂੰ ਖੁਸ਼ੀ ਨਾ ਮਨਾ! ਤੂੰ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਛੱਡ ਕੇ ਵਿਭਚਾਰ ਕੀਤਾ, ਅੰਨ ਦੇ ਹਰ ਇੱਕ ਪਿੜ ਉੱਤੇ ਤੂੰ ਆਪਣੀ ਵੇਸਵਾਗਿਰੀ ਦੀ ਕਮਾਈ ਨੂੰ ਪਿਆਰ ਕੀਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22211', '28', '9', '2', 'ਪਿੜ ਅਤੇ ਚੁਬੱਚਾ ਉਹਨਾਂ ਨੂੰ ਨਾ ਪਾਲੇਗਾ, ਅਤੇ ਨਵੀਂ ਮੈਅ ਉਸ ਤੋਂ ਥੁੜ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22212', '28', '9', '3', 'ਉਹ ਯਹੋਵਾਹ ਦੇ ਦੇਸ ਵਿੱਚ ਨਾ ਵੱਸਣਗੇ, ਪਰ ਇਫ਼ਰਾਈਮ ਮਿਸਰ ਨੂੰ ਮੁੜੇਗਾ, ਅਤੇ ਉਹ ਅੱਸ਼ੂਰ ਵਿੱਚ ਅਸ਼ੁੱਧ ਚੀਜ਼ਾਂ ਖਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22213', '28', '9', '4', 'ਉਹ ਯਹੋਵਾਹ ਲਈ ਮੈਅ ਨਾ ਡੋਲ੍ਹਣਗੇ, ਉਹ ਉਸ ਨੂੰ ਪਸੰਦ ਨਾ ਆਉਣਗੇ, ਉਹਨਾਂ ਦੇ ਚੜ੍ਹਾਵੇ ਉਹਨਾਂ ਦੇ ਲਈ ਸੋਗ ਵਾਲੀ ਰੋਟੀ ਵਾਂਗੂੰ ਹੋਣਗੇ, ਸਾਰੇ ਉਹ ਦੇ ਖਾਣ ਵਾਲੇ ਪਲੀਤ ਹੋਣਗੇ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੀ ਰੋਟੀ ਉਹਨਾਂ ਦੀ ਭੁੱਖ ਲਈ ਹੋਵੇਗੀ, ਉਹ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਨਾ ਆਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22214', '28', '9', '5', 'ਤੁਸੀਂ ਪਰਬਾਂ ਦੇ ਦਿਨ ਲਈ, ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਪਰਬ ਦੇ ਦਿਨ ਲਈ ਕੀ ਕਰੋਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22215', '28', '9', '6', 'ਵੇਖੋ ਤਾਂ, ਉਹ ਬਰਬਾਦੀ ਤੋਂ ਚੱਲੇ ਗਏ, ਪਰ ਮਿਸਰ ਉਹਨਾਂ ਨੂੰ ਇਕੱਠਾ ਕਰੇਗਾ, ਮੋਫ਼ ਉਹਨਾਂ ਨੂੰ ਦਫ਼ਨ ਕਰੇਗਾ, ਉਹਨਾਂ ਦੀ ਚਾਂਦੀ ਦੀਆਂ ਕੀਮਤੀ ਚੀਜ਼ਾਂ ਨੂੰ, ਬਿੱਛੂ ਬੂਟੀ ਉਨ੍ਹਾਂ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰ ਲਵੇਗੀ, ਕੰਡੇ ਉਹਨਾਂ ਦੇ ਤੰਬੂਆਂ ਵਿੱਚ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22216', '28', '9', '7', 'ਸਜ਼ਾ ਦੇ ਦਿਨ ਆ ਗਏ, ਬਦਲੇ ਦੇ ਦਿਨ ਆ ਗਏ, ਇਸਰਾਏਲ ਇਹ ਨੂੰ ਜਾਣੇਗਾ, ਨਬੀ ਮੂਰਖ ਹੈ, ਰੂਹ ਵਾਲਾ ਬੰਦਾ ਪਾਗਲ ਹੈ, ਤੇਰੀ ਬਦੀ ਦੀ ਵਾਫ਼ਰੀ ਦੇ ਕਾਰਨ, ਤੇਰੀ ਦੁਸ਼ਮਣੀ ਦੇ ਵਾਧੇ ਦੇ ਕਾਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22217', '28', '9', '8', 'ਇਫ਼ਰਾਈਮ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਪਹਿਰੇਦਾਰ ਹੈ, ਹੁਣ ਰਿਹਾ ਨਬੀ, - ਉਹ ਦੇ ਸਾਰੇ ਰਾਹਾਂ ਉੱਤੇ ਚਿੜ੍ਹੀਮਾਰ ਦਾ ਜਾਲ਼ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਵਿੱਚ ਦੁਸ਼ਮਣੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22218', '28', '9', '9', 'ਉਹਨਾਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਪੁੱਜ ਕੇ ਖ਼ਰਾਬ ਕਰ ਲਿਆ, ਜਿਵੇਂ ਗਿਬਆਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ, ਉਹ ਉਹਨਾਂ ਦੀ ਬਦੀ ਨੂੰ ਚੇਤੇ ਕਰੇਗਾ ਉਹ ਉਹਨਾਂ ਦੇ ਪਾਪਾਂ ਦੀ ਖ਼ਬਰ ਲਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22219', '28', '9', '10', '¶ ਮੈਂ ਇਸਰਾਏਲ ਨੂੰ ਉਜਾੜ ਵਿੱਚ ਅੰਗੂਰਾਂ ਵਾਂਗੂੰ ਪਾਇਆ, ਮੈਂ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੂੰ ਹੰਜ਼ੀਰ ਦੇ ਪਹਿਲੇ ਫਲ ਵਾਂਗੂੰ ਉਹ ਦੀ ਪਹਿਲੀ ਰੁੱਤ ਵਿੱਚ ਵੇਖਿਆ, ਉਹ ਬਆਲ ਪਓਰ ਨੂੰ ਗਏ, ਅਤੇ ਉਹਨਾਂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ਰਮ ਲਈ ਅਰਪਣ ਕੀਤਾ, ਅਤੇ ਆਪਣੇ ਮਨਮੋਹਣੇ ਵਾਂਗੂੰ ਘਿਣਾਉਣੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22220', '28', '9', '11', 'ਇਫ਼ਰਾਈਮ ਦਾ ਪਰਤਾਪ ਪੰਛੀ ਵਾਂਗੂੰ ਉੱਡ ਜਾਵੇਗਾ, - ਨਾ ਜਣਨ, ਨਾ ਹਮਲ, ਨਾ ਗਰਭ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22221', '28', '9', '12', 'ਭਾਵੇਂ ਉਹ ਬੱਚੇ ਪਾਲਣ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਔਂਤਰਾ ਕਰਾਂਗਾ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਕੋਈ ਆਦਮੀ ਨਾ ਰਹੇ, ਅਤੇ ਹਾਏ ਉਹਨਾਂ ਨੂੰ ਜਦ ਮੈਂ ਉਹਨਾਂ ਤੋਂ ਦੂਰ ਹੋ ਜਾਂਵਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22222', '28', '9', '13', 'ਇਫ਼ਰਾਈਮ, ਜਿਵੇਂ ਮੈਂ ਸੂਰ ਨੂੰ ਵੇਖਿਆ, ਚੰਗੇ ਥਾਂ ਲਾਇਆ ਗਿਆ ਹੈ, ਪਰ ਇਫ਼ਰਾਈਮ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਵੱਢਣ ਵਾਲੇ ਲਈ ਬਾਹਰ ਲੈ ਜਾਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22223', '28', '9', '14', 'ਹੇ ਯਹੋਵਾਹ, ਉਹਨਾਂ ਨੂੰ ਦੇ! ਤੂੰ ਕੀ ਦੇਵੇਂਗਾ? ਉਹਨਾਂ ਨੂੰ ਗਰਭਪਾਤ ਵਾਲੀ ਕੁੱਖ ਅਤੇ ਸੁੱਕੀਆਂ ਛਾਤੀਆਂ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22224', '28', '9', '15', '¶ ਉਹਨਾਂ ਦੀ ਸਾਰੀ ਬੁਰਿਆਈ ਗਿਲਗਾਲ ਵਿੱਚ ਹੈ, ਉੱਥੇ ਮੈਂ ਉਹਨਾਂ ਨਾਲ ਘਿਣ ਕੀਤੀ, ਉਹਨਾਂ ਦੀਆਂ ਬੁਰੀਆਂ ਕਰਤੂਤਾਂ ਦੇ ਕਾਰਨ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਭਵਨ ਤੋਂ ਧੱਕ ਦਿਆਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਨਾਲ ਫੇਰ ਪਿਆਰ ਨਾ ਕਰਾਂਗਾ, ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਹਾਕਮ ਬਾਗੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22225', '28', '9', '16', 'ਇਫ਼ਰਾਈਮ ਮਾਰਿਆ ਗਿਆ, ਉਹ ਦੀ ਜੜ੍ਹ ਸੁੱਕ ਗਈ, ਉਹ ਫਲ ਨਾ ਦੇਵੇਗੀ, ਜੇ ਉਹ ਜਣਨ ਵੀ, ਮੈਂ ਉਹਨਾਂ ਦੀਆਂ ਕੁੱਖਾਂ ਦੇ ਲਾਡਲਿਆਂ ਨੂੰ ਮਾਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22226', '28', '9', '17', '¶ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਨੂੰ ਰੱਦ ਕਰ ਦੇਵੇਗਾ, ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਦੀ ਨਹੀਂ ਸੁਣਦੇ, ਅਤੇ ਉਹ ਕੌਮਾਂ ਵਿੱਚ ਅਵਾਰਾ ਫਿਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22227', '28', '10', '1', '¶ ਇਸਰਾਏਲ ਹਰੀ ਭਰੀ ਵੇਲ ਹੈ, ਜੋ ਫਲ ਦਿੰਦੀ ਹੈ। ਜਿੰਨਾਂ ਉਹ ਦਾ ਫਲ ਵਧਿਆ, ਓਨ੍ਹੀਆਂ ਉਸ ਨੇ ਜਗਵੇਦੀਆਂ ਵਧਾਈਆਂ, ਜਿਵੇਂ ਉਹ ਦਾ ਦੇਸ ਚੰਗਾ ਹੋ ਗਿਆ, ਤਿਵੇਂ ਉਹਨਾਂ ਨੇ ਥੰਮ੍ਹ ਚੰਗੇ ਬਣਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22228', '28', '10', '2', 'ਉਹ ਦੋ ਦਿਲੇ ਹਨ, ਹੁਣ ਉਹ ਦੋਸ਼ੀ ਠਹਿਰਨਗੇ, ਉਹ ਉਹਨਾਂ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਨੂੰ ਢਾਹ ਸੁੱਟੇਗਾ, ਉਹ ਉਹਨਾਂ ਦੇ ਥੰਮ੍ਹਾਂ ਨੂੰ ਤੋੜ ਛੱਡੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22229', '28', '10', '3', 'ਹੁਣ ਉਹ ਤਾਂ ਆਖਣਗੇ, ਸਾਡਾ ਰਾਜਾ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਅਸੀਂ ਯਹੋਵਾਹ ਤੋਂ ਨਹੀਂ ਡਰਦੇ, ਅਤੇ ਰਾਜਾ ਸਾਡੇ ਲਈ ਕੀ ਕਰੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22230', '28', '10', '4', 'ਉਹਨਾਂ ਦੀਆਂ ਗੱਲਾਂ ਹੀ ਗੱਲਾਂ ਹਨ, ਉਹ ਝੂਠੀਆਂ ਸੌਹਾਂ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਦੇ ਹਨ, ਸੋ ਨਿਆਂ ਜ਼ਹਿਰੀਲੇ ਪੌਦਿਆਂ ਵਾਂਗੂੰ ਖੇਤ ਦੀਆਂ ਕਿਆਰੀਆਂ ਵਿੱਚ ਉੱਗ ਪੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22231', '28', '10', '5', 'ਸਾਮਰਿਯਾ ਦੇ ਵਾਸੀ ਬੈਤ-ਆਵਨ ਦੀਆਂ ਵੱਛੀਆਂ ਲਈ ਕੰਬਣਗੇ, ਕਿਉਂ ਜੋ ਉਸ ਦੇ ਲੋਕ ਉਸ ਉੱਤੇ ਸੋਗ ਕਰਨਗੇ, ਨਾਲੇ ਉਸ ਦੇ ਪੁਜਾਰੀ ਵੀ ਜਿਹੜੇ ਉਸ ਉੱਤੇ ਖੁਸ਼ੀ ਮਨਾਉਂਦੇ ਸਨ, ਉਸ ਦੇ ਪਰਤਾਪ ਦੇ ਕਾਰਨ ਜੋ ਉਸ ਤੋਂ ਜਾਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22232', '28', '10', '6', 'ਨਾਲੇ ਉਹ ਅੱਸ਼ੂਰ ਨੂੰ ਲੈ ਜਾਇਆ ਜਾਵੇਗਾ, ਉਹ ਝਗੜਾਲੂ ਰਾਜੇ ਲਈ ਨਜ਼ਰਾਨਾ ਹੋਵੇਗਾ, ਇਫ਼ਰਾਈਮ ਸ਼ਰਮ ਖਾਵੇਗਾ, ਅਤੇ ਇਸਰਾਏਲ ਆਪਣੀ ਲੱਕੜੀ ਦੇ ਬੁੱਤਾਂ ਤੋਂ ਸ਼ਰਮਿੰਦਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22233', '28', '10', '7', 'ਸਾਮਰਿਯਾ ਦਾ ਰਾਜਾ ਇਸ ਤਰ੍ਹਾਂ ਕੱਟਿਆ ਜਾਵੇਗਾ, ਜਿਵੇਂ ਪਾਣੀ ਦੇ ਉੱਤੇ ਬੁਲਬੁਲੇ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22234', '28', '10', '8', 'ਆਵਨ ਦੇ ਉੱਚੇ ਸਥਾਨ, ਇਸਰਾਏਲ ਦਾ ਪਾਪ, ਨਾਸ ਕੀਤੇ ਜਾਣਗੇ, ਉਹ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਉੱਤੇ ਕੰਡੇ ਤੇ ਕੰਡਿਆਲੇ ਚੜ੍ਹਨਗੇ, ਉਹ ਪਹਾੜਾਂ ਨੂੰ ਆਖਣਗੇ, ਸਾਨੂੰ ਢੱਕ ਲਓ! ਅਤੇ ਟਿੱਲਿਆਂ ਨੂੰ ਸਾਡੇ ਉੱਤੇ ਡਿੱਗ ਪਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22235', '28', '10', '9', '¶ ਹੇ ਇਸਰਾਏਲ, ਤੂੰ ਗਿਬਆਹ ਦੇ ਦਿਨਾਂ ਤੋਂ ਪਾਪ ਕਰਦਾ ਆਇਆ ਹੈਂ, ਉਹ ਉੱਥੇ ਹੀ ਲੱਗੇ ਰਹੇ, - ਭਲਾ, ਲੜਾਈ ਗਿਬਆਹ ਵਿੱਚ ਕੁਪੱਤੇ ਪੁੱਤਰਾਂ ਉੱਤੇ ਨਾ ਆ ਪਵੇਗੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22236', '28', '10', '10', 'ਜਦ ਮੈਂ ਚਾਹਾਂ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਤਾੜਾਂਗਾ, ਅਤੇ ਉੱਮਤਾਂ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਇਕੱਠੀਆਂ ਕੀਤੀਆਂ ਜਾਣਗੀਆਂ, ਜਦ ਉਹ ਆਪਣੀਆਂ ਦੋ ਬੁਰਿਆਈਆਂ ਲਈ ਗੁਲਾਮ ਕੀਤੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22237', '28', '10', '11', 'ਇਫ਼ਰਾਈਮ ਸਿਖਾਈ ਹੋਈ ਵੱਛੀ ਹੈ, ਜਿਹੜੀ ਗਾਹ ਨੂੰ ਪਸੰਦ ਕਰਦੀ ਹੈ, ਅਤੇ ਮੈਂ ਉਹ ਦੀ ਸੋਹਣੀ ਧੌਣ ਦਾ ਸਰਫ਼ਾ ਕੀਤਾ, ਮੈਂ ਇਫ਼ਰਾਈਮ ਨੂੰ ਜੋਤਾਂਗਾ, ਯਹੂਦਾਹ ਹਲ ਵਾਹੇਗਾ, ਯਾਕੂਬ ਉਹ ਦੇ ਲਈ ਢੀਮਾ ਭੰਨੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22238', '28', '10', '12', 'ਆਪਣੇ ਲਈ ਧਰਮ ਬੀਜੋ, ਦਯਾ ਅਨੁਸਾਰ ਫ਼ਸਲ ਵੱਢੋ, ਆਪਣੀ ਪਈ ਹੋਈ ਜ਼ਮੀਨ ਵਿੱਚ ਹਲ ਚਲਾਓ, ਇਹ ਯਹੋਵਾਹ ਨੂੰ ਖੋਜਣ ਦਾ ਸਮਾਂ ਹੈ, ਜਦ ਤੱਕ ਉਹ ਨਾ ਆਵੇ ਅਤੇ ਤੁਹਾਡੇ ਉੱਤੇ ਧਰਮ ਨਾ ਵਰ੍ਹਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22239', '28', '10', '13', 'ਤੁਸੀਂ ਦੁਸ਼ਟਪੁਣੇ ਦੀ ਵਾਹੀ ਕੀਤੀ, ਤੁਸੀਂ ਬੁਰਿਆਈ ਵੱਢੀ, ਤੁਸੀਂ ਝੂਠ ਦਾ ਫਲ ਖਾਧਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਆਪਣੇ ਰਾਹ ਉੱਤੇ, ਆਪਣਿਆਂ ਸੂਰਮਿਆਂ ਦੀ ਵਾਫ਼ਰੀ ਉੱਤੇ ਭਰੋਸਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22240', '28', '10', '14', 'ਰੌਲ਼ਾ ਤੇਰੇ ਲੋਕਾਂ ਵਿੱਚ ਉੱਠੇਗਾ, ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਗੜ੍ਹ ਬਰਬਾਦ ਕੀਤੇ ਜਾਣਗੇ, ਜਿਵੇਂ ਸ਼ਲਮਨ ਨੇ ਯੁੱਧ ਦੇ ਦਿਨ ਬੈਤ-ਅਰਬੇਲ ਨੂੰ ਬਰਬਾਦ ਕੀਤਾ, ਮਾਂ ਬੱਚਿਆਂ ਸਣੇ ਪਟਕਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22241', '28', '10', '15', 'ਇਸ ਲਈ ਬੈਤਏਲ ਤੁਹਾਡੀ ਵੱਡੀ ਬਦੀ ਦੇ ਕਾਰਨ ਤੁਹਾਡੇ ਨਾਲ ਇਸੇ ਤਰ੍ਹਾਂ ਕਰੇਗਾ, ਸਵੇਰ ਨੂੰ ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਪੂਰੀ ਤਰ੍ਹਾਂ ਹੀ ਮਿਟਾਇਆ ਜਾਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22242', '28', '11', '1', '¶ ਜਦ ਇਸਰਾਏਲ ਬੱਚਾ ਸੀ ਮੈਂ ਉਹ ਨੂੰ ਪਿਆਰ ਕੀਤਾ, ਅਤੇ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਮਿਸਰ ਵਿੱਚੋਂ ਬੁਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22243', '28', '11', '2', 'ਜਿੰਨਾਂ ਉਨ੍ਹਾਂ ਨੇ ਇਸਰਾਏਲ ਨੂੰ ਬੁਲਾਇਆ, ਉੱਨੀ ਦੂਰ ਉਹ ਉਨ੍ਹਾਂ ਤੋਂ ਚੱਲੇ ਗਏ, ਉਹਨਾਂ ਨੇ ਬਆਲਾਂ ਲਈ ਬਲੀਆਂ ਚੜ੍ਹਾਈਆਂ, ਅਤੇ ਮੂਰਤੀਆਂ ਲਈ ਧੂਫ਼ ਧੁਖਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22244', '28', '11', '3', 'ਮੈਂ ਇਫ਼ਰਾਈਮ ਨੂੰ ਤੁਰਨਾ ਸਿਖਾਇਆ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਆਪਣੀਆਂ ਬਾਹਾਂ ਉੱਤੇ ਚੁੱਕ ਲਿਆ, ਪਰ ਉਹਨਾਂ ਨਾ ਜਾਣਿਆ ਕਿ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਚੰਗਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22245', '28', '11', '4', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਆਦਮੀ ਦੇ ਰੱਸਿਆਂ ਨਾਲ ਅਤੇ ਪ੍ਰੇਮ ਦੇ ਬੰਧਨਾਂ ਨਾਲ ਖਿੱਚਿਆ। ਮੈਂ ਉਹਨਾਂ ਲਈ ਉਹ ਬਣਿਆ ਜੋ ਉਹਨਾਂ ਦੇ ਜਬਾੜਿਆਂ ਉੱਤੋਂ ਲਗਾਮ ਖੋਲ੍ਹਦਾ ਹੈ, ਮੈਂ ਉਹਨਾਂ ਦੀ ਵੱਲ ਝੁੱਕ ਕੇ ਖੁਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22246', '28', '11', '5', 'ਉਹ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਨਾ ਮੁੜਨਗੇ, ਪਰ ਅੱਸ਼ੂਰ ਉਹਨਾਂ ਦਾ ਰਾਜਾ ਹੋਵੇਗਾ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਮੁੜਨ ਦਾ ਇਨਕਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22247', '28', '11', '6', 'ਤਲਵਾਰ ਉਹਨਾਂ ਦੇ ਸ਼ਹਿਰਾਂ ਉੱਤੇ ਆ ਪਵੇਗੀ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਅਰਲਾਂ ਨੂੰ ਮੁਕਾ ਦੇਵੇਗੀ, ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਯੋਜਨਾਵਾਂ ਦੇ ਕਾਰਨ ਉਹਨਾਂ ਨੂੰ ਖਾ ਲਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22248', '28', '11', '7', 'ਮੇਰੇ ਲੋਕ ਮੇਰੇ ਤੋਂ ਫਿਰ ਜਾਣ ਲਈ ਦ੍ਰਿੜ੍ਹ ਹਨ, ਉਹ ਅੱਤ ਮਹਾਨ ਨੂੰ ਪੁਕਾਰਦੇ ਹਨ, ਪਰ ਉਹ ਮਿਲ ਕੇ ਉਹ ਨੂੰ ਨਾ ਵਡਿਆਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22249', '28', '11', '8', 'ਹੇ ਇਫ਼ਰਾਈਮ, ਮੈਂ ਤੈਨੂੰ ਕਿਵੇਂ ਛੱਡਾਂ? ਹੇ ਇਸਰਾਏਲ, ਮੈਂ ਤੈਨੂੰ ਕਿਵੇਂ ਤਿਆਗ ਦਿਆਂ? ਮੈਂ ਤੈਨੂੰ ਕਿਵੇਂ ਅਦਮਾਹ ਵਾਂਗੂੰ ਕਰਾਂ? ਮੈਂ ਤੇਰੇ ਨਾਲ ਕਿਵੇਂ ਸਬੋਈਮ ਵਾਂਗੂੰ ਵਰਤਾਓ ਕਰਾਂ? ਮੇਰਾ ਦਿਲ ਮੇਰੇ ਅੰਦਰ ਬਦਲ ਗਿਆ, ਮੇਰਾ ਤਰਸ ਪੂਰੀ ਤਰ੍ਹਾਂ ਗਰਮ ਅਤੇ ਨਰਮ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22250', '28', '11', '9', 'ਮੈਂ ਆਪਣੇ ਤੇਜ਼ ਕ੍ਰੋਧ ਅਨੁਸਾਰ ਵਿਹਾਰ ਨਹੀਂ ਕਰਾਂਗਾ, ਮੈਂ ਇਫ਼ਰਾਈਮ ਦੇ ਨਾਸ ਕਰਨ ਲਈ ਨਹੀਂ ਮੁੜਾਂਗਾ। ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਇਨਸਾਨ ਨਹੀਂ, ਮੈਂ ਤੇਰੇ ਵਿਚਕਾਰ ਪਵਿੱਤਰ ਪੁਰਖ ਹਾਂ, ਮੈਂ ਕ੍ਰੋਧ ਨਾਲ ਨਹੀਂ ਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22251', '28', '11', '10', 'ਉਹ ਯਹੋਵਾਹ ਦੇ ਪਿੱਛੇ ਚੱਲਣਗੇ, ਉਹ ਬੱਬਰ ਸ਼ੇਰ ਵਾਂਗੂੰ ਗੱਜੇਗਾ, ਜਦ ਉਹ ਗੱਜੇਗਾ, ਉਹ ਦੇ ਪੁੱਤਰ ਕੰਬਦੇ ਹੋਏ ਪੱਛਮ ਵੱਲੋਂ ਆਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22252', '28', '11', '11', 'ਉਹ ਮਿਸਰ ਵਿੱਚੋਂ ਪੰਛੀ ਵਾਂਗੂੰ, ਅਤੇ ਅੱਸ਼ੂਰ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਘੁੱਗੀ ਵਾਂਗੂੰ ਕੰਬਦੇ ਹੋਏ ਆਉਣਗੇ, ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਘਰਾਂ ਵਿੱਚ ਵਸਾਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22253', '28', '11', '12', '¶ ਇਫ਼ਰਾਈਮ ਨੇ ਮੈਨੂੰ ਝੂਠ ਨਾਲ, ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨੇ ਮੈਨੂੰ ਧੋਖੇ ਨਾਲ ਘੇਰ ਲਿਆ ਹੈ। ਪਰ ਯਹੂਦਾਹ ਹੁਣ ਤੱਕ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਚੱਲਦਾ ਰਿਹਾ, ਅਤੇ ਪਵਿੱਤਰ ਪੁਰਖ ਦਾ ਵਫ਼ਾਦਾਰ ਰਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22254', '28', '12', '1', '¶ ਇਫ਼ਰਾਈਮ ਹਵਾ ਖਾਂਦਾ ਹੈ, ਅਤੇ ਪੂਰਬੀ ਹਵਾ ਦਾ ਪਿੱਛਾ ਕਰਦਾ ਹੈ, ਉਹ ਸਾਰਾ ਦਿਨ ਝੂਠ ਤੇ ਲੁੱਟ ਮਾਰ ਵਧਾਉਂਦੇ ਹਨ, ਉਹ ਅੱਸ਼ੂਰ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਦਾ ਹੈ, ਅਤੇ ਮਿਸਰ ਨੂੰ ਤੇਲ ਲੈ ਜਾਇਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22255', '28', '12', '2', 'ਯਹੋਵਾਹ ਦਾ ਯਹੂਦਾਹ ਨਾਲ ਝਗੜਾ ਹੈ, ਉਹ ਯਾਕੂਬ ਨੂੰ ਉਸ ਦੀਆਂ ਚਾਲਾਂ ਅਨੁਸਾਰ ਸਜ਼ਾ ਦੇਵੇਗਾ, ਉਹ ਉਸ ਦੀਆਂ ਕਰਨੀਆਂ ਅਨੁਸਾਰ ਉਸ ਨੂੰ ਬਦਲਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22256', '28', '12', '3', 'ਉਸ ਨੇ ਕੁੱਖ ਵਿੱਚ ਆਪਣੇ ਭਰਾ ਦੀ ਅੱਡੀ ਫੜੀ, ਅਤੇ ਆਪਣੀ ਜੁਆਨੀ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਘੋਲ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22257', '28', '12', '4', 'ਹਾਂ, ਉਸ ਨੇ ਦੂਤ ਨਾਲ ਘੋਲ ਕੀਤਾ ਅਤੇ ਪਰਬਲ ਪੈ ਗਿਆ, ਉਸ ਨੇ ਰੋ ਕੇ ਉਹ ਦੀ ਦਯਾ ਮੰਗੀ, ਉਸ ਨੇ ਉਹ ਨੂੰ ਬੈਤਏਲ ਵਿੱਚ ਲੱਭਾ, ਅਤੇ ਉੱਥੇ ਉਹ ਉਸ ਨਾਲ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22258', '28', '12', '5', 'ਯਹੋਵਾਹ, ਸੈਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ, ਯਹੋਵਾਹ ਉਸ ਦਾ ਯਾਦਗਾਰੀ ਨਾਮ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22259', '28', '12', '6', 'ਤੂੰ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਮੁੜ, ਦਯਾ ਅਤੇ ਨਿਆਂ ਦੀ ਪਾਲਨਾ ਕਰ, ਅਤੇ ਸਦਾ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਡੀਕ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22260', '28', '12', '7', 'ਉਹ ਵਪਾਰੀ ਹੈ, ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਧੋਖੇ ਦੀ ਤੱਕੜੀ ਹੈ, ਉਹ ਧੱਕੇਖੋਰੀ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22261', '28', '12', '8', 'ਇਫ਼ਰਾਈਮ ਕਹਿੰਦਾ ਹੈ, ਮੈਂ ਸੱਚ-ਮੁੱਚ ਧਨੀ ਹੋ ਗਿਆ ਹਾਂ, ਮੈਂ ਆਪਣੇ ਲਈ ਧਨ ਜੋੜਿਆ ਹੈ, ਮੇਰੀ ਸਾਰੀ ਕਮਾਈ ਵਿੱਚ ਉਹ ਮੇਰੇ ਵਿੱਚ ਕੋਈ ਬਦੀ ਜਿਹੜੀ ਪਾਪ ਹੈ, ਨਾ ਪਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22262', '28', '12', '9', 'ਪਰ ਮੈਂ ਮਿਸਰ ਦੇਸ ਤੋਂ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਰਿਹਾ ਹਾਂ, ਮੈਂ ਤੈਨੂੰ ਤੰਬੂਆਂ ਵਿੱਚ ਫੇਰ ਵਸਾਵਾਂਗਾ, ਜਿਵੇਂ ਠਹਿਰਾਏ ਹੋਏ ਪਰਬਾਂ ਦੇ ਦਿਨਾਂ ਵਿੱਚ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22263', '28', '12', '10', 'ਮੈਂ ਨਬੀਆਂ ਨਾਲ ਗੱਲ ਕੀਤੀ, ਮੈਂ ਦਰਸ਼ਣ ਤੇ ਦਰਸ਼ਣ ਦਿੱਤਾ, ਅਤੇ ਨਬੀਆਂ ਦੇ ਰਾਹੀਂ ਦ੍ਰਿਸ਼ਟਾਂਤ ਵਰਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22264', '28', '12', '11', 'ਜੇ ਗਿਲਆਦ ਵਿੱਚ ਬੁਰਿਆਈ ਹੈ, ਉਹ ਜ਼ਰੂਰ ਨਿਕੰਮੇ ਹੋ ਜਾਣਗੇ, ਉਹ ਗਿਲਗਾਲ ਵਿੱਚ ਵਹਿੜਕੇ ਕੱਟਦੇ ਹਨ, ਪਰ ਉਹਨਾਂ ਦੀਆਂ ਜਗਵੇਦੀਆਂ, ਖੇਤ ਦੇ ਸਿਆੜਾਂ ਉੱਤੇ ਢੇਰਾਂ ਵਰਗੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22265', '28', '12', '12', 'ਯਾਕੂਬ ਅਰਾਮ ਦੇ ਰੜ ਨੂੰ ਭੱਜ ਗਿਆ, ਇਸਰਾਏਲ ਨੇ ਔਰਤ ਲਈ ਟਹਿਲ ਸੇਵਾ ਕੀਤੀ, ਅਤੇ ਔਰਤ ਲਈ ਭੇਡਾਂ ਦੀ ਰਾਖੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22266', '28', '12', '13', 'ਯਹੋਵਾਹ ਨਬੀ ਦੇ ਰਾਹੀਂ ਇਸਰਾਏਲ ਨੂੰ ਮਿਸਰੋਂ ਕੱਢ ਲੈ ਆਇਆ, ਅਤੇ ਨਬੀ ਦੇ ਰਾਹੀਂ ਉਹ ਸੰਭਾਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22267', '28', '12', '14', 'ਇਫ਼ਰਾਈਮ ਨੇ ਕੌੜਾ ਕ੍ਰੋਧ ਚੜ੍ਹਾਇਆ, ਸੋ ਉਹ ਦੇ ਖ਼ੂਨ ਉਹ ਦੇ ਉੱਤੇ ਰੱਖੇ ਜਾਣਗੇ, ਅਤੇ ਉਹ ਦੀ ਨਿੰਦਿਆ ਉਹ ਦਾ ਪ੍ਰਭੂ ਉਹ ਦੇ ਉੱਤੇ ਹੀ ਮੋੜੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22268', '28', '13', '1', '¶ ਜਦ ਇਫ਼ਰਾਈਮ ਬੋਲਦਾ ਸੀ, ਤਾਂ ਕਾਂਬਾ ਆ ਪੈਂਦਾ ਸੀ, ਉਹ ਇਸਰਾਏਲ ਵਿੱਚ ਉੱਚਾ ਕੀਤਾ ਗਿਆ, ਪਰ ਉਸ ਨੇ ਬਆਲ ਦੀ ਉਪਾਸਨਾ ਦੇ ਕਾਰਨ ਦੋਸ਼ ਕਮਾਇਆ ਅਤੇ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22269', '28', '13', '2', '¶ ਹੁਣ ਉਹ ਪਾਪ ਉੱਤੇ ਪਾਪ ਕਰਦੇ ਹਨ, ਅਤੇ ਆਪਣੇ ਲਈ ਢਾਲੀਆਂ ਹੋਈਆਂ ਮੂਰਤਾਂ ਆਪਣੀ ਚਾਂਦੀ ਤੋਂ ਬਣਾਉਂਦੇ ਹਨ, ਆਪਣੀ ਸਮਝ ਦੇ ਅਨੁਸਾਰ ਬੁੱਤ, ਜਿਹੜੇ ਸਾਰੇ ਦੇ ਸਾਰੇ ਕਾਰੀਗਰਾਂ ਦਾ ਕੰਮ ਹਨ, ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਬਾਰੇ ਆਖਦੇ ਹਨ, ਆਦਮੀ ਦੇ ਕੱਟਣ ਵਾਲੇ ਇਹਨਾਂ ਵੱਛਿਆਂ ਨੂੰ ਚੁੰਮਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22270', '28', '13', '3', 'ਇਸ ਲਈ ਉਹ ਸਵੇਰ ਦੇ ਬੱਦਲ ਵਾਂਗੂੰ ਹੋਣਗੇ, ਅਤੇ ਤ੍ਰੇਲ ਵਾਂਗੂੰ ਜਿਹੜੀ ਛੇਤੀ ਉੱਡ ਜਾਂਦੀ ਹੈ, ਤੂੜੀ ਵਾਂਗੂੰ ਜਿਹ ਨੂੰ ਵਾਵਰੋਲਾ ਪਿੜ ਵਿੱਚੋਂ ਉਡਾ ਲੈ ਜਾਂਦਾ ਹੈ, ਧੂੰਏਂ ਵਾਂਗੂੰ ਜਿਹੜਾ ਮੋਘ ਵਿੱਚੋਂ ਨਿੱਕਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22271', '28', '13', '4', 'ਮੈਂ ਮਿਸਰ ਤੋਂ ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਰਿਹਾ ਹਾਂ, ਤੂੰ ਮੇਰੇ ਤੋਂ ਛੁੱਟ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਾ ਜਾਣ, ਅਤੇ ਮੇਰੇ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕੋਈ ਬਚਾਉਣ ਵਾਲਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22272', '28', '13', '5', 'ਮੈਂ ਤੈਨੂੰ ਉਜਾੜ ਵਿੱਚ, ਔੜ ਦੀ ਧਰਤੀ ਵਿੱਚ ਜਾਣਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22273', '28', '13', '6', 'ਉਹ ਆਪਣੀਆਂ ਚਾਰਗਾਹਾਂ ਦੇ ਅਨੁਸਾਰ ਰੱਜ ਗਏ, ਉਹ ਰੱਜ ਗਏ ਅਤੇ ਉਹਨਾਂ ਦਾ ਦਿਲ ਉੱਚਾ ਹੋ ਗਿਆ, ਇਸ ਲਈ ਉਹ ਮੈਨੂੰ ਭੁੱਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22274', '28', '13', '7', 'ਸੋ ਮੈਂ ਉਹਨਾਂ ਲਈ ਬੱਬਰ ਸ਼ੇਰ ਵਰਗਾ ਹੋਵਾਂਗਾ, ਮੈਂ ਚੀਤੇ ਵਾਂਗੂੰ ਰਾਹ ਉੱਤੇ ਘਾਤ ਵਿੱਚ ਬੈਠਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22275', '28', '13', '8', 'ਮੈਂ ਰਿੱਛਣੀ ਵਾਂਗੂੰ ਜਿਹ ਦੇ ਬੱਚੇ ਗੁਆਚ ਗਏ ਹੋਣ ਉਹਨਾਂ ਦੇ ਦਿਲ ਦਾ ਪੜਦਾ ਪਾੜ ਸੁੱਟਾਂਗਾ, ਮੈਂ ਸ਼ੇਰਨੀ ਵਾਂਗੂੰ ਉੱਥੇ ਉਹਨਾਂ ਨੂੰ ਖਾ ਜਾਂਵਾਂਗਾ, ਰੜ ਦੇ ਦਰਿੰਦੇ ਉਹਨਾਂ ਨੂੰ ਨੋਚ ਲੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22276', '28', '13', '9', 'ਹੇ ਇਸਰਾਏਲ, ਮੈਂ ਤੈਨੂੰ ਬਰਬਾਦੀ ਕਰਾਂਗਾ, ਤਦ ਕੌਣ ਤੈਨੂੰ ਬਚਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22277', '28', '13', '10', 'ਹੁਣ ਤੇਰਾ ਰਾਜਾ ਕਿੱਥੇ ਹੈ, ਕਿ ਉਹ ਤੈਨੂੰ ਤੇਰੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਬਚਾਵੇ? ਅਤੇ ਤੇਰੇ ਨਿਆਂਕਾਰ, ਜਿਨ੍ਹਾਂ ਦੇ ਬਾਰੇ ਤੂੰ ਆਖਿਆ, ਮੈਨੂੰ ਰਾਜਾ ਅਤੇ ਹਾਕਮ ਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22278', '28', '13', '11', 'ਮੈਂ ਤੈਨੂੰ ਆਪਣੇ ਕ੍ਰੋਧ ਵਿੱਚ ਰਾਜਾ ਦਿੱਤਾ, ਅਤੇ ਆਪਣੇ ਕਹਿਰ ਵਿੱਚ ਉਹ ਨੂੰ ਲੈ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22279', '28', '13', '12', 'ਇਫ਼ਰਾਈਮ ਦੀ ਬਦੀ ਬੰਨ੍ਹੀ ਹੋਈ ਹੈ, ਉਹ ਦਾ ਪਾਪ ਰੱਖਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22280', '28', '13', '13', 'ਜਣਨ ਦੀਆਂ ਪੀੜਾਂ ਉਹ ਦੇ ਉੱਤੇ ਆ ਪਈਆਂ ਹਨ, ਉਹ ਬੁੱਧਹੀਣ ਪੁੱਤਰ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਵੇਲੇ ਸਿਰ ਕੁੱਖ ਦੇ ਮੂੰਹ ਅੱਗੇ ਨਹੀਂ ਆਉਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22281', '28', '13', '14', 'ਕੀ ਮੈਂ ਪਤਾਲ ਦੇ ਕਾਬੂ ਤੋਂ ਉਹਨਾਂ ਦੇ ਛੁਟਕਾਰੇ ਦਾ ਮੁੱਲ ਭਰਾਂਗਾ? ਕੀ ਮੈਂ ਮੌਤ ਤੋਂ ਉਹਨਾਂ ਦਾ ਛੁਟਕਾਰਾ ਦਿਆਂਗਾ? ਹੇ ਮੌਤ, ਤੇਰੀਆਂ ਬਵਾਂ ਕਿੱਥੇ ਹਨ? ਹੇ ਪਤਾਲ, ਤੇਰੀ ਤਬਾਹੀ ਕਿੱਥੇ ਹੈ? ਤਰਸ ਮੇਰੀਆਂ ਅੱਖਾਂ ਤੋਂ ਲੁਕਿਆ ਰਹੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22282', '28', '13', '15', 'ਭਾਵੇਂ ਉਹ ਆਪਣੇ ਭਰਾਵਾਂ ਵਿੱਚ ਫਲਦਾਰ ਹੋਵੇ, ਤਾਂ ਵੀ ਪੂਰਬੀ ਹਵਾ, ਹਾਂ, ਯਹੋਵਾਹ ਦੀ ਪੌਣ ਉਜਾੜ ਤੋਂ ਆਵੇਗੀ, ਤਾਂ ਉਹ ਦਾ ਸੋਤਾ ਸੁੱਕ ਜਾਵੇਗਾ, ਅਤੇ ਉਹ ਦਾ ਚਸ਼ਮਾ ਖੁਸ਼ਕ ਹੋ ਜਾਵੇਗਾ, ਉਹ ਉਸ ਦੇ ਖ਼ਜ਼ਾਨੇ ਤੋਂ ਸਾਰੇ ਸੋਹਣੇ ਭਾਂਡੇ ਲੁੱਟ ਲਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22283', '28', '13', '16', 'ਸਾਮਰਿਯਾ ਆਪਣਾ ਦੋਸ਼ ਚੁੱਕੇਗਾ, ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਬਾਗੀ ਹੋ ਗਿਆ ਹੈ, ਉਹ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗਣਗੇ, ਉਹਨਾਂ ਦੇ ਨਿਆਣੇ ਪਟਕਾ ਦਿੱਤੇ ਜਾਣਗੇ, ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਗਰਭਵਤੀਆਂ ਚੀਰੀਆਂ ਜਾਣਗੀਆਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22284', '28', '14', '1', '¶ ਹੇ ਇਸਰਾਏਲ, ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਮੁੜ, ਕਿਉਂ ਜੋ ਤੂੰ ਆਪਣੀ ਬਦੀ ਦੇ ਕਾਰਨ ਠੋਕਰ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22285', '28', '14', '2', 'ਆਪਣੇ ਅੰਗੀਕਾਰ ਦੇ ਬਚਨਾਂ ਨੂੰ ਲੈ ਕੇ ਯਹੋਵਾਹ ਵੱਲ ਮੁੜੋ, ਉਹ ਨੂੰ ਆਖੋ, ਸਾਰੀ ਬਦੀ ਨੂੰ ਚੁੱਕ ਅਤੇ ਨੇਕੀ ਨੂੰ ਕਬੂਲ ਕਰ, ਅਤੇ ਅਸੀਂ ਵਹਿੜਕਿਆਂ ਦੇ ਥਾਂ ਆਪਣਿਆਂ ਬੁੱਲ੍ਹਾਂ ਦੀ ਭੇਟ ਚੜ੍ਹਾਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22286', '28', '14', '3', 'ਅੱਸ਼ੂਰ ਸਾਨੂੰ ਨਹੀਂ ਬਚਾਵੇਗਾ, ਅਸੀਂ ਘੋੜਿਆਂ ਦੇ ਉੱਤੇ ਨਹੀਂ ਚੜ੍ਹਾਂਗੇ, ਅਤੇ ਅਸੀਂ ਫੇਰ ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਕੰਮ ਨੂੰ “ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ” ਨਹੀਂ ਮੰਨਾਂਗੇ। ਤੇਰੇ ਕੋਲੋਂ ਯਤੀਮ ਰਹਿਮ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22287', '28', '14', '4', '¶ ਮੈਂ ਉਹਨਾਂ ਦੇ ਫਿਰ ਜਾਣ ਦਾ ਇਲਾਜ ਕਰਾਂਗਾ, ਮੈਂ ਖੁੱਲ੍ਹੇ ਦਿਲ ਨਾਲ ਉਹਨਾਂ ਨੂੰ ਪਿਆਰ ਕਰਾਂਗਾ, ਕਿਉਂਕਿ ਮੇਰਾ ਕ੍ਰੋਧ ਉਹਨਾਂ ਤੋਂ ਹੱਟ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22288', '28', '14', '5', 'ਮੈਂ ਇਸਰਾਏਲ ਲਈ ਤ੍ਰੇਲ ਵਾਂਗੂੰ ਹੋਵਾਂਗਾ, ਉਹ ਸੋਸਨ ਵਾਂਗੂੰ ਹਰਾ-ਭਰਾ ਹੋਵੇਗਾ, ਅਤੇ ਲਬਾਨੋਨ ਵਾਂਗੂੰ ਆਪਣੀ ਜੜ੍ਹ ਫੜ੍ਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22289', '28', '14', '6', 'ਉਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਫੈਲਣਗੀਆਂ, ਉਹ ਦਾ ਸੁਹੱਪਣ ਜ਼ੈਤੂਨ ਦੇ ਰੁੱਖ ਵਾਂਗੂੰ ਹੋਵੇਗਾ, ਅਤੇ ਉਹ ਦੀ ਖੁਸ਼ਬੋ ਲਬਾਨੋਨ ਵਾਂਗੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22290', '28', '14', '7', 'ਲੋਕ ਉਹ ਦੇ ਸਾਏ ਦੇ ਵਿੱਚ ਮੁੜਨਗੇ, ਉਹ ਕਣਕ ਵਾਂਗੂੰ ਜੀਉਣਗੇ, ਅਤੇ ਅੰਗੂਰੀ ਬੇਲ ਵਾਂਗੂੰ ਹਰੇ ਭਰੇ ਹੋ ਜਾਣਗੇ, ਉਨ੍ਹਾਂ ਦੀ ਮਸ਼ਹੂਰੀ ਲਬਾਨੋਨ ਦੀ ਮੈਅ ਵਰਗੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22291', '28', '14', '8', 'ਹੇ ਇਫ਼ਰਾਈਮ, ਫੇਰ ਬੁੱਤਾਂ ਦੇ ਨਾਲ ਮੇਰਾ ਕੀ ਕੰਮ? ਮੈਂ ਹੀ ਉੱਤਰ ਦਿੱਤਾ, ਅਤੇ ਉਸ ਤੇ ਧਿਆਨ ਲਾਵਾਂਗਾ, ਮੈਂ ਹਰੇ ਸਰੂ ਵਾਂਗੂੰ ਹਾਂ, ਤੇਰਾ ਫਲ ਮੇਰੇ ਤੋਂ ਹੀ ਮਿਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22292', '28', '14', '9', '¶ ਕੌਣ ਬੁੱਧਵਾਨ ਹੈ ਕਿ ਉਹ ਇਹਨਾਂ ਗੱਲਾਂ ਨੂੰ ਸਮਝੇ? ਅਤੇ ਸਮਝ ਵਾਲਾ ਕਿਹੜਾ ਜੋ ਇਹਨਾਂ ਨੂੰ ਜਾਣੇ? ਯਹੋਵਾਹ ਦੇ ਮਾਰਗ ਤਾਂ ਸਿੱਧੇ ਹਨ, ਅਤੇ ਧਰਮੀ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਚੱਲਣਗੇ, ਪਰ ਅਪਰਾਧੀ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਠੋਕਰ ਖਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22293', '29', '1', '1', '¶ ਯਹੋਵਾਹ ਦੀ ਬਾਣੀ ਜਿਹੜੀ ਪਥੂਏਲ ਦੇ ਪੁੱਤਰ ਯੋਏਲ ਨੂੰ ਆਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22294', '29', '1', '2', '¶ ਹੇ ਬਜ਼ੁਰਗੋ, ਇਹ ਸੁਣੋ, ਦੇਸ਼ ਦੇ ਸਾਰੇ ਵਾਸੀਓ, ਕੰਨ ਲਾਓ! ਕੀ ਤੁਹਾਡੇ ਦਿਨਾਂ ਵਿੱਚ, ਜਾਂ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅਜਿਹਾ ਹੋਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22295', '29', '1', '3', 'ਇਹ ਦੇ ਵਿਖੇ ਤੁਸੀਂ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਅਤੇ ਤੁਹਾਡੇ ਪੁੱਤਰ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ, ਉਹਨਾਂ ਦੇ ਪੁੱਤਰ ਆਪਣੀ ਅਗਲੀ ਪੀੜ੍ਹੀ ਨੂੰ ਖੋਲ੍ਹ ਕੇ ਦੱਸਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22296', '29', '1', '4', '¶ ਜੋ ਛੋਟੀ ਟਿੱਡੀ ਤੋਂ ਬਚਿਆ, ਉਹ ਵੱਡੀ ਟਿੱਡੀ ਖਾ ਗਈ, ਜੋ ਵੱਡੀ ਟਿੱਡੀ ਤੋਂ ਬਚਿਆ, ਉਹ ਟਪੂਸੀ ਮਾਰ ਟਿੱਡੀ ਖਾ ਗਈ, ਜੋ ਟਪੂਸੀ ਮਾਰ ਟਿੱਡੀ ਤੋਂ ਬਚਿਆ, ਉਹ ਹੂੰਝਾ ਫੇਰ ਟਿੱਡੀ ਖਾ ਗਈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22297', '29', '1', '5', 'ਹੇ ਮਤਵਾਲਿਓ, ਜਾਗੋ ਅਤੇ ਰੋਵੋ! ਤੁਸੀਂ ਸਾਰੇ ਜੋ ਮਧ ਦੇ ਪਿਆਕੜ ਹੋ, ਨਵੀਂ ਮਧ ਦੇ ਕਾਰਨ ਭੁੱਬਾਂ ਮਾਰੋ, ਉਹ ਤਾਂ ਤੁਹਾਡੇ ਮੂੰਹ ਤੋਂ ਦੂਰ ਕਰ ਦਿੱਤੀ ਗਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22298', '29', '1', '6', '¶ ਕਿਉਂ ਜੋ ਮੇਰੇ ਦੇਸ਼ ਉੱਤੇ ਇੱਕ ਕੌਮ ਚੜ੍ਹ ਆਈ ਹੈ, ਉਹ ਬਲਵੰਤ ਅਤੇ ਅਣਗਿਣਤ ਹੈ, ਉਹ ਦੇ ਦੰਦ ਬੱਬਰ ਸ਼ੇਰ ਦੇ ਦੰਦ ਹਨ, ਉਹ ਦੀਆਂ ਦਾੜ੍ਹਾਂ ਸ਼ੇਰਨੀ ਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22299', '29', '1', '7', 'ਉਸ ਨੇ ਮੇਰੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਨੂੰ ਉਜਾੜ ਕੇ ਰੱਖ ਦਿੱਤਾ, ਉਸ ਨੇ ਮੇਰੇ ਹੰਜ਼ੀਰ ਦੇ ਰੁੱਖਾਂ ਨੂੰ ਤੋੜ ਸੁੱਟਿਆ, ਉਸ ਨੇ ਉਹ ਦੀ ਛਿੱਲ ਲਾਹ ਕੇ ਸੁੱਟ ਦਿੱਤੀ, ਉਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਚਿੱਟੀਆਂ ਨਿੱਕਲ ਆਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22300', '29', '1', '8', '¶ ਉਸ ਕੁਆਰੀ ਵਾਂਗੂੰ ਜੋ ਲੱਕ ਉੱਤੇ ਟਾਟ ਬੰਨ੍ਹ ਕੇ ਆਪਣੀ ਜੁਆਨੀ ਦੇ ਪਤੀ ਲਈ ਰੋਂਦੀ ਹੈ, ਤੂੰ ਵੀ ਉਸੇ ਤਰ੍ਹਾਂ ਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22301', '29', '1', '9', 'ਮੈਦੇ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਪੀਣ ਦੀਆਂ ਭੇਟਾਂ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਆਉਣੀਆਂ ਬੰਦ ਹੋ ਗਈਆਂ ਹਨ, ਯਹੋਵਾਹ ਦੇ ਜਾਜਕ ਅਤੇ ਸੇਵਕ ਵਿਰਲਾਪ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22302', '29', '1', '10', 'ਖੇਤ ਉਜੜ ਗਏ, ਜ਼ਮੀਨ ਵਿਰਲਾਪ ਕਰਦੀ ਹੈ, ਕਿਉਂ ਜੋ ਅੰਨ ਉਜੜ ਗਿਆ ਹੈ, ਨਵੀਂ ਮਧ ਮੁੱਕ ਗਈ ਅਤੇ ਤੇਲ ਜਾਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22303', '29', '1', '11', '¶ ਹੇ ਹਾਲ੍ਹੀਓ, ਸ਼ਰਮਿੰਦੇ ਹੋਵੋ! ਹੇ ਬਾਗਬਾਨੋ, ਕਣਕ ਅਤੇ ਜੌਂ ਦੇ ਕਾਰਨ ਧਾਹਾਂ ਮਾਰੋ, ਕਿਉਂ ਜੋ ਖੇਤ ਦੀ ਫ਼ਸਲ ਨਾਸ ਹੋ ਗਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22304', '29', '1', '12', 'ਅੰਗੂਰ ਦੀ ਵਾੜੀ ਸੁੱਕਦੀ ਜਾਂਦੀ ਹੈ, ਹੰਜ਼ੀਰ ਦਾ ਰੁੱਖ ਮੁਰਝਾ ਗਿਆ ਹੈ, ਅਨਾਰ, ਖਜ਼ੂਰ, ਸੇਬ ਸਗੋਂ ਖੇਤ ਦੇ ਸਾਰੇ ਰੁੱਖ ਸੁੱਕ ਗਏ ਹਨ, ਅਤੇ ਖੁਸ਼ੀ ਨੇ ਆਦਮ ਵੰਸ਼ ਨੂੰ ਤਿਆਗ ਦਿੱਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22305', '29', '1', '13', '¶ ਹੇ ਜਾਜਕੋ, ਆਪਣੇ ਲੱਕ ਉੱਤੇ ਟਾਟ ਬੰਨ੍ਹੋ ਅਤੇ ਵਿਰਲਾਪ ਕਰੋ, ਹੇ ਜਗਵੇਦੀ ਦੇ ਸੇਵਕੋ, ਧਾਹਾਂ ਮਾਰੋ, ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੇਵਕੋ, ਅੰਦਰ ਜਾਓ ਅਤੇ ਟਾਟ ਵਿੱਚ ਰਾਤ ਕੱਟੋ, ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਮੈਦੇ ਦੀ ਭੇਟ ਅਤੇ ਪੀਣ ਦੀ ਭੇਟ ਆਉਣੀ ਬੰਦ ਹੋ ਗਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22306', '29', '1', '14', 'ਪਵਿੱਤਰ ਵਰਤ ਰੱਖੋ, ਮਹਾਂ-ਸਭਾ ਬੁਲਾਓ, ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਅਤੇ ਦੇਸ਼ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਨੂੰ, ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਵਿੱਚ ਇਕੱਠਾ ਕਰੋ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਦੁਹਾਈ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22307', '29', '1', '15', 'ਹਾਏ ਉਸ ਦਿਨ ਨੂੰ! ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਦਿਨ ਤਾਂ ਨੇੜੇ ਹੈ, ਉਹ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਵੱਲੋਂ ਬਰਬਾਦੀ ਵਾਂਗੂੰ ਆ ਰਿਹਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22308', '29', '1', '16', 'ਕੀ ਸਾਡੇ ਵੇਖਦਿਆਂ ਭੋਜਨ ਵਸਤਾਂ ਨਾਸ ਨਹੀਂ ਹੋ ਗਈਆਂ, ਅਤੇ ਅਨੰਦ ਅਤੇ ਖੁਸ਼ੀ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਤੋਂ ਮੁੱਕ ਨਹੀਂ ਗਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22309', '29', '1', '17', 'ਬੀਜ ਮਿੱਟੀ ਦੇ ਢੇਲਿਆਂ ਦੇ ਹੇਠ ਸੜਦੇ ਜਾਂਦੇ ਹਨ, ਖੱਤੇ ਵਿਰਾਨ ਪਏ ਹਨ, ਭੰਡਾਰ ਘਰ ਟੁੱਟੇ ਪਏ ਹਨ, ਕਿਉਂ ਜੋ ਫ਼ਸਲ ਸੁੱਕ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22310', '29', '1', '18', 'ਪਸ਼ੂ ਕਿਵੇਂ ਅੜਿੰਗਦੇ ਹਨ! ਬਲ਼ਦਾਂ ਦੇ ਵੱਗ ਕਿਵੇਂ ਬੇਚੈਨ ਹੋਏ ਪਏ ਹਨ! ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੇ ਲਈ ਕੋਈ ਚਾਰਗਾਹ ਨਹੀਂ ਹੈ, ਹਾਂ, ਭੇਡਾਂ ਦੇ ਇੱਜੜ ਵੀ ਦੁਖੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22311', '29', '1', '19', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਪੁਕਾਰਦਾ ਹਾਂ, ਕਿਉਂ ਜੋ ਅੱਗ ਨੇ ਉਜਾੜ ਦੀਆਂ ਚਾਰਗਾਹਾਂ ਨੂੰ ਖਾ ਲਿਆ ਹੈ, ਲੰਬ ਨੇ ਖੇਤ ਦੇ ਸਾਰੇ ਰੁੱਖਾਂ ਨੂੰ ਸਾੜ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22312', '29', '1', '20', 'ਖੇਤ ਦੇ ਪਸ਼ੂ ਤੇਰੇ ਵੱਲ ਹੌਂਕਦੇ ਹਨ, ਕਿਉਂ ਜੋ ਨਦੀਆਂ ਦਾ ਪਾਣੀ ਸੁੱਕ ਗਿਆ, ਅਤੇ ਅੱਗ ਨੇ ਉਜਾੜ ਦੀਆਂ ਚਾਰਗਾਹਾਂ ਨੂੰ ਭਸਮ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22313', '29', '2', '1', '¶ ਸੀਯੋਨ ਵਿੱਚ ਤੁਰ੍ਹੀ ਫੂਕੋ! ਮੇਰੇ ਪਵਿੱਤਰ ਪਰਬਤ ਉੱਤੇ ਸਾਂਹ ਖਿੱਚ ਦੇ ਫੂਕੋ! ਦੇਸ਼ ਦੇ ਸਾਰੇ ਵਾਸੀ ਕੰਬਣ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਦਿਨ ਆ ਰਿਹਾ ਹੈ, ਸਗੋਂ ਨੇੜੇ ਹੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22314', '29', '2', '2', 'ਉਹ ਹਨੇਰੇ ਅਤੇ ਅੰਧਕਾਰ ਦਾ ਦਿਨ, ਸਗੋਂ ਬੱਦਲ ਅਤੇ ਘੁੱਪ ਹਨੇਰੇ ਦਾ ਦਿਨ ਹੈ! ਜਿਵੇਂ ਸਵੇਰ ਦੀ ਰੋਸ਼ਨੀ ਫੈਲਦੀ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਪਹਾੜਾਂ ਉੱਤੇ ਇੱਕ ਵੱਡੀ ਅਤੇ ਤਕੜੀ ਕੌਮ ਫੈਲੀ ਹੋਈ ਹੈ, ਉਹਨਾਂ ਵਰਗੇ ਸਨਾਤਨ ਕਾਲ ਤੋਂ ਨਹੀਂ ਹੋਏ, ਫੇਰ ਅੱਗੇ ਨੂੰ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਸਾਲਾਂ ਤੱਕ ਨਹੀਂ ਹੋਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22315', '29', '2', '3', '¶ ਉਹਨਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਅੱਗ ਭਸਮ ਕਰਦੀ ਜਾਂਦੀ ਹੈ, ਉਹਨਾਂ ਦੇ ਪਿੱਛੇ ਲੰਬ ਸਾੜਦੀ ਜਾਂਦੀ ਹੈ। ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਦਾ ਦੇਸ਼ ਅਦਨ ਦੇ ਬਾਗ਼ ਵਰਗਾ ਹੈ, ਪਰ ਉਹਨਾਂ ਦੇ ਪਿੱਛੇ ਵਿਰਾਨ ਉਜਾੜ ਹੈ! ਉਹਨਾਂ ਤੋਂ ਕੁਝ ਵੀ ਨਹੀਂ ਬਚਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22316', '29', '2', '4', '¶ ਉਹਨਾਂ ਦਾ ਰੂਪ ਘੋੜਿਆਂ ਦੇ ਰੂਪ ਵਰਗਾ ਹੈ, ਉਹ ਜੰਗੀ ਘੋੜਿਆਂ ਵਾਂਗੂੰ ਦੌੜਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22317', '29', '2', '5', 'ਉਹ ਪਹਾੜਾਂ ਦੀਆਂ ਚੋਟੀਆਂ ਉੱਤੇ ਰਥਾਂ ਦੇ ਚੱਲਣ ਦੇ ਸ਼ੋਰ ਵਾਂਗੂੰ ਕੁੱਦਦੇ ਹਨ ਅਤੇ ਅੱਗ ਦੀ ਲੰਬ ਵਾਂਗੂੰ ਹਨ, ਜਿਹੜੀ ਪਰਾਲੀ ਨੂੰ ਭਸਮ ਕਰਦੀ ਹੈ, ਜਿਵੇਂ ਬਲਵੰਤ ਲੋਕ ਲੜਾਈ ਲਈ ਕਤਾਰਾਂ ਬੰਨ੍ਹਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22318', '29', '2', '6', '¶ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਲੋਕ ਤੜਫ਼ ਉੱਠਦੇ ਹਨ, ਸਾਰੇ ਮੂੰਹ ਪੀਲੇ ਪੈ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22319', '29', '2', '7', 'ਉਹ ਸੂਰਮਿਆਂ ਵਾਂਗੂੰ ਦੌੜਦੇ ਹਨ, ਉਹ ਯੋਧਿਆਂ ਵਾਂਗੂੰ ਸ਼ਹਿਰਪਨਾਹ ਉੱਤੇ ਚੜ੍ਹਦੇ ਹਨ, ਉਹ ਆਪੋ ਆਪਣੇ ਰਾਹ ਉੱਤੇ ਤੁਰਦੇ ਹਨ, ਉਹਨਾਂ ਵਿੱਚੋਂ ਕੋਈ ਆਪਣੀ ਕਤਾਰ ਤੋਂ ਬਾਹਰ ਨਹੀਂ ਤੁਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22320', '29', '2', '8', 'ਕੋਈ ਆਪਣੇ ਸਾਥੀ ਨੂੰ ਨਹੀਂ ਧੱਕਦਾ, ਹਰੇਕ ਆਪਣੇ ਰਾਹ ਉੱਤੇ ਤੁਰਦਾ ਹੈ, ਉਹ ਸ਼ਸਤਰਾਂ ਨੂੰ ਚੀਰ ਕੇ ਲੰਘ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਉਹਨਾਂ ਦੀ ਕਤਾਰ ਨਹੀਂ ਟੁੱਟਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22321', '29', '2', '9', 'ਉਹ ਸ਼ਹਿਰ ਉੱਤੇ ਟੁੱਟ ਪੈਂਦੇ ਹਨ, ਉਹ ਸ਼ਹਿਰਪਨਾਹ ਉੱਤੇ ਦੌੜਦੇ ਹਨ, ਉਹ ਚੋਰਾਂ ਵਾਂਗੂੰ ਖਿੜਕੀਆਂ ਰਾਹੀਂ ਘਰਾਂ ਵਿੱਚ ਵੜ ਜਾਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22322', '29', '2', '10', '¶ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਧਰਤੀ ਹਿੱਲਦੀ ਹੈ, ਅਕਾਸ਼ ਕੰਬਦਾ ਹੈ। ਸੂਰਜ ਤੇ ਚੰਦ ਕਾਲੇ ਹੋ ਜਾਂਦੇ ਹਨ ਅਤੇ ਤਾਰੇ ਆਪਣੀ ਚਮਕ ਦੇਣੀ ਬੰਦ ਕਰ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22323', '29', '2', '11', 'ਯਹੋਵਾਹ ਆਪਣੀ ਅਵਾਜ਼ ਆਪਣੀ ਫੌਜ ਦੇ ਸਾਹਮਣੇ ਗਜਾਉਂਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਦੀ ਛਾਉਣੀ ਬਹੁਤ ਹੀ ਵੱਡੀ ਹੈ, ਜੋ ਉਹ ਦਾ ਹੁਕਮ ਮੰਨਦਾ ਹੈ ਉਹ ਬਲਵਾਨ ਹੈ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਦਿਨ ਮਹਾਨ ਅਤੇ ਭਿਆਨਕ ਹੈ! ਕੌਣ ਉਸ ਨੂੰ ਸਹਿ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22324', '29', '2', '12', '¶ ਪਰ ਹੁਣ ਵੀ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਵਰਤ ਰੱਖ ਕੇ ਰੋਂਦੇ ਹੋਏ ਅਤੇ ਛਾਤੀ ਪਿੱਟਦੇ ਹੋਏ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਨਾਲ ਮੇਰੇ ਵੱਲ ਮੁੜੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22325', '29', '2', '13', 'ਆਪਣੇ ਬਸਤਰ ਨਹੀਂ ਸਗੋਂ ਆਪਣੇ ਦਿਲਾਂ ਨੂੰ ਪਾੜ ਕੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲ ਮੁੜੋ, ਉਹ ਤਾਂ ਦਿਆਲੂ ਅਤੇ ਕਿਰਪਾਲੂ ਹੈ, ਕ੍ਰੋਧ ਵਿੱਚ ਧੀਰਜੀ, ਭਲਿਆਈ ਨਾਲ ਭਰਪੂਰ ਅਤੇ ਦੁੱਖ ਦੇਣ ਤੋਂ ਪਛਤਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22326', '29', '2', '14', 'ਕੀ ਜਾਣੀਏ ਭਈ ਉਹ ਮੁੜੇ ਅਤੇ ਪਛਤਾਵੇ ਅਤੇ ਆਪਣੇ ਪਿੱਛੇ ਬਰਕਤ ਛੱਡ ਜਾਵੇ, ਤਾਂ ਜੋ ਮੈਦੇ ਦੀ ਭੇਟ ਅਤੇ ਪੀਣ ਦੀ ਭੇਟ ਤੁਹਾਡੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਲਈ ਹੋਣ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22327', '29', '2', '15', '¶ ਸੀਯੋਨ ਵਿੱਚ ਤੁਰ੍ਹੀ ਫੂਕੋ! ਪਵਿੱਤਰ ਵਰਤ ਰੱਖੋ, ਮਹਾਂ-ਸਭਾ ਬੁਲਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22328', '29', '2', '16', 'ਲੋਕਾਂ ਨੂੰ ਇਕੱਠਾ ਕਰੋ, ਸਭਾ ਨੂੰ ਪਵਿੱਤਰ ਕਰੋ, ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਸੱਦੋ, ਨਿਆਣਿਆਂ ਨੂੰ, ਸਗੋਂ ਦੁੱਧ ਚੁੰਘਦਿਆਂ ਬੱਚਿਆਂ ਨੂੰ ਇਕੱਠੇ ਕਰੋ, ਲਾੜਾ ਆਪਣੀ ਕੋਠੜੀ ਵਿੱਚੋਂ, ਲਾੜੀ ਆਪਣੇ ਕਮਰੇ ਵਿੱਚੋਂ ਬਾਹਰ ਨਿੱਕਲ ਆਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22329', '29', '2', '17', '¶ ਡਿਉੜ੍ਹੀ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਵਿਚਕਾਰ ਜਾਜਕ, ਯਹੋਵਾਹ ਦੇ ਸੇਵਕ ਰੋਣ ਅਤੇ ਆਖਣ, ਹੇ ਯਹੋਵਾਹ, ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਬਚਾ, ਆਪਣੇ ਨਿੱਜ-ਭਾਗ ਦੀ ਨਿੰਦਿਆ ਨਾ ਹੋਣ ਦੇ ਕਿ ਕੌਮਾਂ ਉਹਨਾਂ ਦੇ ਉੱਤੇ ਰਾਜ ਕਰਨ। ਦੇਸ਼-ਦੇਸ਼ ਦੇ ਲੋਕ ਇਹ ਕਿਉਂ ਆਖਣ, ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਕਿੱਥੇ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22330', '29', '2', '18', '¶ ਤਦ ਯਹੋਵਾਹ ਆਪਣੇ ਦੇਸ਼ ਲਈ ਅਣਖੀ ਹੋਇਆ ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਉੱਤੇ ਤਰਸ ਖਾਧਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22331', '29', '2', '19', 'ਯਹੋਵਾਹ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਅੰਨ, ਨਵੀਂ ਮਧ ਅਤੇ ਤੇਲ ਭੇਜਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਉਸ ਤੋਂ ਰੱਜੋਗੇ, ਮੈਂ ਕੌਮਾਂ ਵਿੱਚ ਤੁਹਾਨੂੰ ਫੇਰ ਨਿੰਦਿਆ ਦਾ ਕਾਰਨ ਨਹੀਂ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22332', '29', '2', '20', '¶ ਮੈਂ ਉੱਤਰ ਤੋਂ ਆਈ ਹੋਈ ਫ਼ੌਜ ਨੂੰ ਤੁਹਾਡੇ ਤੋਂ ਦੂਰ ਧੱਕ ਦਿਆਂਗਾ, ਅਤੇ ਉਹ ਨੂੰ ਇੱਕ ਸੁੱਕੇ ਅਤੇ ਵਿਰਾਨ ਦੇਸ਼ ਵਿੱਚ ਭਜਾ ਦਿਆਂਗਾ, ਉਹ ਦਾ ਅਗਲਾ ਹਿੱਸਾ ਪੂਰਬ ਵਿੱਚ ਸਮੁੰਦਰ ਵੱਲ ਅਤੇ ਉਹ ਦਾ ਪਿੱਛਲਾ ਹਿੱਸਾ ਪੱਛਮ ਵੱਲ ਸਮੁੰਦਰ ਵਿੱਚ ਹੋਵੇਗਾ। ਉਹ ਦੇ ਵਿੱਚੋਂ ਬਦਬੂ ਉੱਠੇਗੀ ਅਤੇ ਸੜਿਆਂਧ ਆਵੇਗੀ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਬਹੁਤ ਭੈੜਾ ਕੰਮ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22333', '29', '2', '21', '¶ ਹੇ ਦੇਸ਼, ਨਾ ਡਰ! ਖੁਸ਼ੀ ਮਨਾ ਤੇ ਅਨੰਦ ਹੋ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਵੱਡੇ-ਵੱਡੇ ਕੰਮ ਕੀਤੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22334', '29', '2', '22', 'ਹੇ ਮੈਦਾਨ ਦੇ ਪਸ਼ੂਓ, ਨਾ ਡਰੋ! ਕਿਉਂ ਜੋ ਉਜਾੜ ਦੀਆਂ ਚਾਰਗਾਹਾਂ ਹਰੀਆਂ ਹੋ ਗਈਆਂ ਹਨ, ਰੁੱਖ ਆਪਣੇ ਫਲ ਦਿੰਦੇ ਹਨ, ਹੰਜ਼ੀਰ ਅਤੇ ਅੰਗੂਰੀ ਵੇਲਾਂ ਆਪਣਾ ਪੂਰਾ ਬਲ ਵਿਖਾਉਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22335', '29', '2', '23', '¶ ਹੇ ਸੀਯੋਨ ਦੇ ਲੋਕੋ, ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਖੁਸ਼ੀ ਮਨਾਓ ਅਤੇ ਅਨੰਦ ਹੋਵੋ! ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਤੁਹਾਡੇ ਸੁੱਖ ਲਈ ਪਹਿਲੀ ਵਰਖਾ ਦਿੱਤੀ ਹੈ, ਉਹ ਨੇ ਤੁਹਾਡੇ ਲਈ ਪਹਿਲੀ ਅਤੇ ਪਿੱਛਲੀ ਵਰਖਾ ਵਰ੍ਹਾਈ ਹੈ, ਜਿਵੇਂ ਪਹਿਲਾਂ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22336', '29', '2', '24', '¶ ਪਿੜ ਅੰਨ ਨਾਲ ਭਰ ਜਾਣਗੇ ਅਤੇ ਹੌਦਾਂ ਮਧ ਅਤੇ ਤੇਲ ਨਾਲ ਉੱਛਲਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22337', '29', '2', '25', 'ਜਿੰਨੇ ਸਾਲਾਂ ਦੀ ਫ਼ਸਲ ਨੂੰ ਛੋਟੀ ਟਿੱਡੀਆਂ, ਵੱਡੀ ਟਿੱਡੀਆਂ, ਹੂੰਝਾ ਫੇਰ ਅਤੇ ਟਪੂਸੀ ਮਾਰ ਟਿੱਡੀਆਂ ਨੇ ਅਰਥਾਤ ਮੇਰੀ ਵੱਡੀ ਫੌਜ ਨੇ ਜਿਹੜੀ ਮੈਂ ਤੁਹਾਡੇ ਉੱਤੇ ਘੱਲੀ ਸੀ, ਖਾ ਲਿਆ ਸੀ, ਉਹ ਮੈਂ ਤੁਹਾਨੂੰ ਮੋੜ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22338', '29', '2', '26', '¶ ਤੁਸੀਂ ਢਿੱਡ ਭਰ ਕੇ ਖਾਓਗੇ ਅਤੇ ਰੱਜ ਜਾਓਗੇ। ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਦੀ ਉਸਤਤ ਕਰੋਗੇ, ਜਿਸ ਨੇ ਤੁਹਾਡੇ ਲਈ ਅਚਰਜ਼ ਕੰਮ ਕੀਤੇ ਹਨ, ਮੇਰੀ ਪਰਜਾ ਫੇਰ ਕਦੇ ਲੱਜਿਆਵਾਨ ਨਾ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22339', '29', '2', '27', 'ਤਦ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਵਿਚਕਾਰ ਹਾਂ ਅਤੇ ਮੈਂ ਹੀ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਅਤੇ ਕੋਈ ਹੋਰ ਨਹੀਂ, ਸੋ ਮੇਰੀ ਪਰਜਾ ਫੇਰ ਕਦੇ ਲੱਜਿਆਵਾਨ ਨਾ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22340', '29', '2', '28', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਅਜਿਹਾ ਹੋਵੇਗਾ, ਕਿ ਮੈਂ ਆਪਣਾ ਆਤਮਾ ਸਾਰੇ ਸਰੀਰਾਂ ਉੱਤੇ ਵਹਾਵਾਂਗਾ, ਤੁਹਾਡੇ ਪੁੱਤਰ ਅਤੇ ਤੁਹਾਡੀਆਂ ਧੀਆਂ ਭਵਿੱਖਬਾਣੀ ਕਰਨਗੇ, ਤੁਹਾਡੇ ਬਜ਼ੁਰਗ ਸੁਫ਼ਨੇ ਵੇਖਣਗੇ ਅਤੇ ਤੁਹਾਡੇ ਜੁਆਨ ਦਰਸ਼ਣ ਵੇਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22341', '29', '2', '29', 'ਸਗੋਂ ਮੈਂ ਤੁਹਾਡੇ ਦਾਸਾਂ ਅਤੇ ਦਾਸੀਆਂ ਉੱਤੇ ਵੀ, ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਆਪਣਾ ਆਤਮਾ ਵਹਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22342', '29', '2', '30', '¶ ਮੈਂ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਵਿੱਚ ਅਚੰਭੇ ਵਿਖਾਵਾਂਗਾ ਅਰਥਾਤ ਲਹੂ, ਅਤੇ ਅੱਗ ਅਤੇ ਧੂੰਏਂ ਦਾ ਥੰਮ੍ਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22343', '29', '2', '31', 'ਯਹੋਵਾਹ ਦੇ ਉਸ ਵੱਡੇ ਤੇ ਭਿਆਨਕ ਦਿਨ ਦੇ ਆਉਣ ਤੋਂ ਪਹਿਲਾਂ ਸੂਰਜ ਹਨ੍ਹੇਰਾ ਅਤੇ ਚੰਨ ਲਹੂ ਵਰਗਾ ਹੋ ਜਾਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22344', '29', '2', '32', 'ਉਸ ਵੇਲੇ ਹਰੇਕ ਜੋ ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਲੈ ਕੇ ਪੁਕਾਰੇਗਾ, ਉਹ ਬਚਾਇਆ ਜਾਵੇਗਾ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਅਨੁਸਾਰ ਸੀਯੋਨ ਦੇ ਪਰਬਤ ਵਿੱਚ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਛੁਟਕਾਰਾ ਹੋਵੇਗਾ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਬੁਲਾਵੇ ਉਹ ਬਚਾਏ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22345', '29', '3', '1', '¶ ਕਿਉਂ ਜੋ ਵੇਖੋ, ਉਹਨਾਂ ਦਿਨਾਂ ਅਤੇ ਉਸ ਸਮੇਂ ਵਿੱਚ, ਜਦ ਮੈਂ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀ ਗੁਲਾਮੀ ਨੂੰ ਮੁਕਾ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22346', '29', '3', '2', 'ਉਸ ਸਮੇਂ ਮੈਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕਰਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੀ ਘਾਟੀ ਵਿੱਚ ਉਤਾਰ ਲਿਆਵਾਂਗਾ, ਅਤੇ ਉੱਥੇ ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਅਤੇ ਆਪਣੇ ਨਿੱਜ-ਭਾਗ ਇਸਰਾਏਲ ਦੇ ਕਾਰਨ ਉਹਨਾਂ ਦਾ ਨਿਆਂ ਕਰਾਂਗਾ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕੌਮਾਂ ਵਿੱਚ ਖਿਲਾਰ ਦਿੱਤਾ ਅਤੇ ਮੇਰੇ ਦੇਸ਼ ਨੂੰ ਵੰਡ ਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22347', '29', '3', '3', 'ਅਤੇ ਮੇਰੀ ਪਰਜਾ ਉੱਤੇ ਪਰਚੀਆਂ ਪਾਈਆਂ ਅਤੇ ਇੱਕ ਮੁੰਡਾ ਵੇਸਵਾ ਦੇ ਬਦਲੇ ਵਿੱਚ ਦੇ ਦਿੱਤਾ ਅਤੇ ਮਧ ਪੀਣ ਲਈ ਇੱਕ ਕੁੜੀ ਵੇਚ ਦਿੱਤੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22348', '29', '3', '4', '¶ ਹੇ ਸੂਰ ਅਤੇ ਸੀਦੋਨ ਅਤੇ ਫ਼ਲਿਸਤ ਦੇ ਸਾਰੇ ਇਲਾਕਿਓ, ਤੁਹਾਡਾ ਮੇਰੇ ਨਾਲ ਕੀ ਕੰਮ? ਕੀ ਤੁਸੀਂ ਮੈਨੂੰ ਬਦਲਾ ਦਿਓਗੇ? ਜੇਕਰ ਤੁਸੀਂ ਮੈਨੂੰ ਬਦਲਾ ਵੀ ਦਿਓ, ਤਾਂ ਮੈਂ ਝੱਟ ਹੀ ਤੁਹਾਡੇ ਸਿਰ ਉੱਤੇ ਤੁਹਾਡਾ ਬਦਲਾ ਮੋੜ ਦਿਆਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22349', '29', '3', '5', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਮੇਰੀ ਚਾਂਦੀ ਅਤੇ ਮੇਰਾ ਸੋਨਾ ਲੈ ਲਿਆ ਅਤੇ ਮੇਰੇ ਮਨਭਾਉਂਦੇ ਪਦਾਰਥ ਆਪਣੇ ਮੰਦਰਾਂ ਵਿੱਚ ਲੈ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22350', '29', '3', '6', 'ਅਤੇ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਲੋਕਾਂ ਨੂੰ ਯੂਨਾਨੀਆਂ ਕੋਲ ਇਸ ਲਈ ਵੇਚ ਦਿੱਤਾ ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਉਹਨਾਂ ਦੀ ਹੱਦ ਤੋਂ ਦੂਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22351', '29', '3', '7', 'ਇਸ ਲਈ ਵੇਖੋ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉਸ ਥਾਂ ਤੋਂ ਜਿੱਥੇ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਵੇਚ ਦਿੱਤਾ, ਉਠਾਵਾਂਗਾ ਅਤੇ ਤੁਹਾਡਾ ਬਦਲਾ ਤੁਹਾਡੇ ਸਿਰਾਂ ਉੱਤੇ ਮੋੜ ਦਿਆਂਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22352', '29', '3', '8', 'ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਪੁੱਤਰਾਂ ਅਤੇ ਤੁਹਾਡੀਆਂ ਧੀਆਂ ਨੂੰ ਯਹੂਦੀਆਂ ਦੇ ਹੱਥ ਵੇਚਾਂਗਾ ਅਤੇ ਉਹ ਉਹਨਾਂ ਨੂੰ ਸ਼ਬਾਈਆਂ ਕੋਲ ਜੋ ਇੱਕ ਦੂਰ ਦੇਸ਼ ਦੀ ਕੌਮ ਹੈ, ਵੇਚਣਗੇ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਇਹ ਆਖਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22353', '29', '3', '9', '¶ ਕੌਮਾਂ ਵਿੱਚ ਇਸ ਗੱਲ ਦੀ ਘੋਸ਼ਣਾ ਕਰੋ, ਲੜਾਈ ਦੀ ਤਿਆਰੀ ਕਰੋ, ਸੂਰਮਿਆਂ ਨੂੰ ਪਰੇਰੋ, ਤਾਂ ਜੋ ਸਾਰੇ ਯੋਧੇ ਨੇੜੇ ਆਉਣ, ਉਹ ਉਤਾਹਾਂ ਆਉਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22354', '29', '3', '10', 'ਤੁਸੀਂ ਆਪਣਿਆਂ ਹਲ਼ਾਂ ਦੀ ਫ਼ਾਲ ਨੂੰ ਕੁੱਟ ਕੇ ਤਲਵਾਰਾਂ ਅਤੇ ਆਪਣਿਆਂ ਦਾਤਰਿਆਂ ਨੂੰ ਬਰਛੀਆਂ ਬਣਾਓ! ਅਤੇ ਜੋ ਕਮਜ਼ੋਰ ਹੈ, ਉਹ ਆਖੇ, ਮੈਂ ਸੂਰਬੀਰ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22355', '29', '3', '11', '¶ ਹੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਓ ਸਾਰੀਓ ਕੌਮੋ, ਛੇਤੀ ਨਾਲ ਆਓ ਅਤੇ ਇਕੱਠਿਆਂ ਹੋ ਜਾਓ! ਹੇ ਯਹੋਵਾਹ, ਉੱਥੇ ਆਪਣੇ ਸੂਰਬੀਰਾਂ ਨੂੰ ਉਤਾਰ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22356', '29', '3', '12', 'ਕੌਮਾਂ ਆਪਣੇ ਆਪ ਨੂੰ ਉਕਸਾਉਣ ਅਤੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਦੀ ਘਾਟੀ ਵਿੱਚ ਜਾਣ, ਕਿਉਂ ਜੋ ਮੈਂ ਉੱਥੇ ਬੈਠ ਕੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦਾ ਨਿਆਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22357', '29', '3', '13', '¶ ਦਾਤੀ ਚਲਾਓ ਕਿਉਂ ਜੋ ਫ਼ਸਲ ਪੱਕ ਗਈ ਹੈ। ਆਓ, ਦਾਖਾਂ ਨੂੰ ਮਿੱਧੋ ਕਿਉਂਕਿ ਹੌਦ ਭਰ ਗਈ ਹੈ, ਮਟਕੇ ਭਰ-ਭਰ ਉੱਛਲਦੇ ਹਨ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੀ ਬੁਰਿਆਈ ਬਹੁਤ ਵੱਡੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22358', '29', '3', '14', '¶ ਨਬੇੜੇ ਦੀ ਘਾਟੀ ਵਿੱਚ ਭੀੜਾਂ ਦੀਆਂ ਭੀੜਾਂ! ਕਿਉਂ ਜੋ ਨਬੇੜੇ ਦੀ ਘਾਟੀ ਵਿੱਚ ਯਹੋਵਾਹ ਦਾ ਦਿਨ ਨੇੜੇ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22359', '29', '3', '15', 'ਸੂਰਜ ਅਤੇ ਚੰਦ ਕਾਲੇ ਹੋ ਗਏ ਹਨ, ਤਾਰੇ ਆਪਣੀ ਚਮਕ ਨਹੀਂ ਦਿੰਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22360', '29', '3', '16', '¶ ਯਹੋਵਾਹ ਸੀਯੋਨ ਤੋਂ ਗੱਜੇਗਾ ਅਤੇ ਯਰੂਸ਼ਲਮ ਤੋਂ ਆਪਣੀ ਵੱਡੀ ਅਵਾਜ਼ ਸੁਣਾਵੇਗਾ, ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਕੰਬਣਗੇ ਪਰ ਯਹੋਵਾਹ ਆਪਣੀ ਪਰਜਾ ਲਈ ਪਨਾਹ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਲਈ ਗੜ੍ਹ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22361', '29', '3', '17', 'ਤਦ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਮੈਂ ਯਹੋਵਾਹ ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਜੋ ਆਪਣੇ ਪਵਿੱਤਰ ਪਰਬਤ ਸੀਯੋਨ ਵਿੱਚ ਵੱਸਦਾ ਹਾਂ, ਯਰੂਸ਼ਲਮ ਪਵਿੱਤਰ ਹੋਵੇਗਾ, ਅਤੇ ਓਪਰੇ ਉਸ ਦੇ ਵਿੱਚੋਂ ਫੇਰ ਕਦੇ ਨਾ ਲੰਘਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22362', '29', '3', '18', 'ਉਸ ਦਿਨ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਪਰਬਤਾਂ ਤੋਂ ਮਿੱਠੀ ਮਧ ਚੋਵੇਗੀ ਅਤੇ ਟਿੱਲਿਆਂ ਤੋਂ ਦੁੱਧ ਵਗੇਗਾ, ਯਹੂਦਾਹ ਦੀਆਂ ਸਾਰੀਆਂ ਨਦੀਆਂ ਵਿੱਚ ਪਾਣੀ ਵਗੇਗਾ, ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਤੋਂ ਇੱਕ ਚਸ਼ਮਾ ਨਿੱਕਲੇਗਾ ਅਤੇ ਸ਼ਿੱਟੀਮ ਦੀ ਵਾਦੀ ਨੂੰ ਸਿੰਜੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22363', '29', '3', '19', 'ਯਹੂਦਾਹ ਦੇ ਵੰਸ਼ ਉੱਤੇ ਜ਼ੁਲਮ ਕਰਨ ਦੇ ਕਾਰਨ, ਮਿਸਰ ਵਿਰਾਨ ਹੋ ਜਾਵੇਗਾ ਅਤੇ ਅਦੋਮ ਇੱਕ ਸੁੰਨਸਾਨ ਉਜਾੜ ਹੋ ਜਾਵੇਗਾ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਦੇ ਦੇਸ਼ ਵਿੱਚ ਨਿਰਦੋਸ਼ ਲਹੂ ਵਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22364', '29', '3', '20', 'ਪਰ ਯਹੂਦਾਹ ਸਦਾ ਲਈ ਅਤੇ ਯਰੂਸ਼ਲਮ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਵੱਸਿਆ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22365', '29', '3', '21', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਖ਼ੂਨ ਦੇ ਦੋਸ਼ ਤੋਂ ਨਿਰਦੋਸ਼ ਠਹਿਰਾਵਾਂਗਾ, ਜਿਹੜਾ ਮੈਂ ਹੁਣ ਤੱਕ ਨਿਰਦੋਸ਼ ਨਹੀਂ ਠਹਿਰਾਇਆ ਸੀ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਸੀਯੋਨ ਵਿੱਚ ਵੱਸਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22366', '30', '1', '1', '¶ ਆਮੋਸ ਦੇ ਬਚਨ, ਜਿਹੜੀ ਤਕੋਆਹ ਸ਼ਹਿਰ ਦੇ ਚਰਵਾਹਿਆਂ ਵਿੱਚੋਂ ਸੀ, ਜਿਸ ਦਾ ਉਸ ਨੇ ਇਸਰਾਏਲ ਦੇ ਵਿਖੇ ਦਰਸ਼ਣ ਪਾਇਆ। ਇਹ ਯਹੂਦਾਹ ਦੇ ਰਾਜੇ ਉੱਜ਼ੀਯਾਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਅਤੇ ਯੋਆਸ਼ ਦੇ ਪੁੱਤਰ ਯਾਰਾਬੁਆਮ, ਇਸਰਾਏਲ ਦੇ ਰਾਜੇ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਭੁਚਾਲ ਤੋਂ ਦੋ ਸਾਲ ਪਹਿਲਾਂ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22367', '30', '1', '2', '¶ ਉਸ ਨੇ ਕਿਹਾ, “ਯਹੋਵਾਹ ਸੀਯੋਨ ਤੋਂ ਗੱਜੇਗਾ ਅਤੇ ਯਰੂਸ਼ਲਮ ਤੋਂ ਆਪਣਾ ਸ਼ਬਦ ਸੁਣਾਵੇਗਾ, ਤਾਂ ਚਰਵਾਹਿਆਂ ਦੀਆਂ ਚਾਰਗਾਹਾਂ ਸੋਗ ਕਰਨਗੀਆਂ ਅਤੇ ਕਰਮਲ ਦੀ ਚੋਟੀ ਸੁੱਕ ਜਾਵੇਗੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22368', '30', '1', '3', '¶ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, “ਦੰਮਿਸ਼ਕ ਸ਼ਹਿਰ ਦੇ ਤਿੰਨ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ, ਸਗੋਂ ਚਾਰ ਦੇ ਕਾਰਨ ਮੈਂ ਸਜ਼ਾ ਦੇਣ ਤੋਂ ਨਹੀਂ ਮੁੜਾਂਗਾ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਗਿਲਆਦ ਦੇਸ ਨੂੰ ਲੋਹੇ ਦੇ ਸੰਦਾਂ ਨਾਲ ਕੁਚਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22369', '30', '1', '4', 'ਇਸ ਲਈ ਮੈਂ ਹਜ਼ਾਏਲ ਰਾਜਾ ਦੇ ਮਹਿਲ ਵਿੱਚ ਅੱਗ ਭੇਜਾਂਗਾ ਅਤੇ ਉਹ ਬਨ-ਹਦਦ ਰਾਜਾ ਦੇ ਗੜ੍ਹਾਂ ਨੂੰ ਵੀ ਭਸਮ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22370', '30', '1', '5', 'ਮੈਂ ਦੰਮਿਸ਼ਕ ਦੇ ਅਰਲਾਂ ਨੂੰ ਤੋੜ ਦਿਆਂਗਾ ਅਤੇ ਮੈਂ ਆਵਨ ਦੀ ਘਾਟੀ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਅਤੇ ਬੈਤ ਅਦਨ ਦੇ ਘਰਾਣੇ ਤੋਂ ਸ਼ਾਹੀ ਆੱਸਾ ਫੜਨ ਵਾਲੇ ਨੂੰ ਨਾਸ ਕਰਾਂਗਾ ਅਤੇ ਅਰਾਮ ਦੇ ਲੋਕ ਗ਼ੁਲਾਮ ਹੋ ਕੇ ਕੀਰ ਨੂੰ ਜਾਣਗੇ,” ਯਹੋਵਾਹ ਦੀ ਇਹੋ ਬਾਣੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22371', '30', '1', '6', '¶ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, “ਅੱਜ਼ਾਹ ਦੇ ਤਿੰਨ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ, ਸਗੋਂ ਚਾਰ ਦੇ ਕਾਰਨ ਮੈਂ ਸਜ਼ਾ ਦੇਣ ਤੋਂ ਨਹੀਂ ਮੁੜਾਂਗਾ, ਕਿਉਂ ਜੋ ਉਹ ਇੱਕ ਪੂਰੀ ਕੌਮ ਨੂੰ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਲੈ ਗਏ ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਅਦੋਮ ਦੇ ਹਵਾਲੇ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22372', '30', '1', '7', 'ਇਸ ਲਈ ਮੈਂ ਅੱਜ਼ਾਹ ਸ਼ਹਿਰ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਉੱਤੇ ਅੱਗ ਭੇਜਾਂਗਾ ਅਤੇ ਉਹ ਉਸ ਦੇ ਗੜ੍ਹਾਂ ਨੂੰ ਭਸਮ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22373', '30', '1', '8', 'ਮੈਂ ਅਸ਼ਦੋਦ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਅਤੇ ਅਸ਼ਕਲੋਨ ਤੋਂ ਸ਼ਾਹੀ ਆੱਸਾ ਫੜਨ ਵਾਲੇ ਨੂੰ ਨਾਸ ਕਰਾਂਗਾ, ਮੈਂ ਅਕਰੋਨ ਦੇ ਵਿਰੁੱਧ ਆਪਣਾ ਹੱਥ ਚਲਾਵਾਂਗਾ ਅਤੇ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਬਚੇ ਹੋਏ ਲੋਕ ਨਾਸ ਹੋ ਜਾਣਗੇ,” ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦੀ ਇਹੋ ਬਾਣੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22374', '30', '1', '9', '¶ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, “ਸੂਰ ਸ਼ਹਿਰ ਦੇ ਤਿੰਨ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ, ਸਗੋਂ ਚਾਰ ਦੇ ਕਾਰਨ ਮੈਂ ਸਜ਼ਾ ਦੇਣ ਤੋਂ ਨਹੀਂ ਮੁੜਾਂਗਾ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਪੂਰੀ ਕੌਮ ਨੂੰ ਅਦੋਮ ਦੇ ਹਵਾਲੇ ਕਰ ਦਿੱਤਾ ਅਤੇ ਭਾਈਚਾਰੇ ਦਾ ਨੇਮ ਯਾਦ ਨਾ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22375', '30', '1', '10', 'ਇਸ ਲਈ ਮੈਂ ਸੂਰ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਉੱਤੇ ਅੱਗ ਭੇਜਾਂਗਾ ਅਤੇ ਉਹ ਉਸ ਦੇ ਗੜ੍ਹਾਂ ਨੂੰ ਭਸਮ ਕਰੇਗੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22376', '30', '1', '11', '¶ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, “ਅਦੋਮ ਸ਼ਹਿਰ ਦੇ ਤਿੰਨ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ, ਸਗੋਂ ਚਾਰ ਦੇ ਕਾਰਨ ਮੈਂ ਸਜ਼ਾ ਦੇਣ ਤੋਂ ਨਹੀਂ ਮੁੜਾਂਗਾ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਤਲਵਾਰ ਨਾਲ ਆਪਣੇ ਭਰਾ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਅਤੇ ਆਪਣੀ ਦਯਾ ਨੂੰ ਛੱਡ ਦਿੱਤਾ, ਉਸ ਦਾ ਕ੍ਰੋਧ ਸਦਾ ਭੜਕਿਆ ਹੀ ਰਿਹਾ, ਅਤੇ ਉਸ ਨੇ ਆਪਣਾ ਕਹਿਰ ਸਦਾ ਲਈ ਰੱਖ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22377', '30', '1', '12', 'ਇਸ ਲਈ ਮੈਂ ਤੇਮਾਨ ਸ਼ਹਿਰ ਉੱਤੇ ਅੱਗ ਭੇਜਾਂਗਾ ਅਤੇ ਉਹ ਬਾਸਰਾਹ ਸ਼ਹਿਰ ਦੇ ਗੜ੍ਹਾਂ ਨੂੰ ਭਸਮ ਕਰੇਗੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22378', '30', '1', '13', '¶ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, “ਅੰਮੋਨੀਆਂ ਦੇ ਤਿੰਨ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ, ਸਗੋਂ ਚਾਰ ਦੇ ਕਾਰਨ ਮੈਂ ਸਜ਼ਾ ਦੇਣ ਤੋਂ ਨਹੀਂ ਮੁੜਾਂਗਾ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੀ ਹੱਦ ਵਧਾਉਣ ਲਈ ਗਿਲਆਦ ਦੀਆਂ ਗਰਭਵਤੀਆਂ ਨੂੰ ਚੀਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22379', '30', '1', '14', 'ਮੈਂ ਰੱਬਾਹ ਸ਼ਹਿਰ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਵਿੱਚ ਅੱਗ ਲਾਵਾਂਗਾ ਅਤੇ ਉਹ ਉਸ ਦੇ ਗੜ੍ਹਾਂ ਨੂੰ ਭਸਮ ਕਰੇਗੀ। ਯੁੱਧ ਦੇ ਦਿਨ ਲਲਕਾਰ ਹੋਵੇਗੀ ਸਗੋਂ ਵਾਵਰੋਲੇ ਅਤੇ ਤੂਫ਼ਾਨ ਦਾ ਇੱਕ ਦਿਨ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22380', '30', '1', '15', 'ਉਨ੍ਹਾਂ ਦਾ ਰਾਜਾ ਆਪਣੇ ਹਾਕਮਾਂ ਸਮੇਤ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਜਾਵੇਗਾ, ਯਹੋਵਾਹ ਦੀ ਇਹੋ ਬਾਣੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22381', '30', '2', '1', '¶ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, “ਮੋਆਬ ਦੇ ਤਿੰਨ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ, ਸਗੋਂ ਚਾਰ ਦੇ ਕਾਰਨ ਮੈਂ ਸਜ਼ਾ ਦੇਣ ਤੋਂ ਨਹੀਂ ਮੁੜਾਂਗਾ, ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਅਦੋਮ ਦੇ ਰਾਜੇ ਦੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਸਾੜ ਕੇ ਚੂਨਾ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22382', '30', '2', '2', 'ਇਸ ਲਈ ਮੈਂ ਮੋਆਬ ਉੱਤੇ ਅੱਗ ਭੇਜਾਂਗਾ ਅਤੇ ਉਹ ਕਰੀਯੋਥ ਸ਼ਹਿਰ ਦੇ ਗੜ੍ਹਾਂ ਨੂੰ ਭਸਮ ਕਰੇਗੀ ਅਤੇ ਮੋਆਬ ਚੀਕ-ਚਿਹਾੜੇ ਨਾਲ ਅਤੇ ਯੁੱਧ ਦੀ ਲਲਕਾਰ ਅਤੇ ਤੁਰ੍ਹੀ ਦੀ ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਮਰ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22383', '30', '2', '3', 'ਮੈਂ ਉਹ ਦੇ ਵਿੱਚੋਂ ਨਿਆਈਂ ਵੱਢ ਸੁੱਟਾਂਗਾ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਉਹ ਦੇ ਸਾਰੇ ਹਾਕਮਾਂ ਨੂੰ ਵੀ ਕਤਲ ਕਰਾਂਗਾ,” ਯਹੋਵਾਹ ਦੀ ਇਹੋ ਬਾਣੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22384', '30', '2', '4', '¶ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, “ਯਹੂਦਾਹ ਨਗਰ ਦੇ ਤਿੰਨ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ, ਸਗੋਂ ਚਾਰ ਦੇ ਕਾਰਨ ਮੈਂ ਸਜ਼ਾ ਦੇਣ ਤੋਂ ਨਹੀਂ ਮੁੜਾਂਗਾ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਦੀ ਬਿਵਸਥਾ ਨੂੰ ਤੁੱਛ ਜਾਣਿਆ ਅਤੇ ਉਸ ਦੀਆਂ ਬਿਧੀਆਂ ਦੀ ਪਾਲਨਾ ਨਹੀਂ ਕੀਤੀ ਅਤੇ ਉਹਨਾਂ ਦੇ ਝੂਠੇ ਦੇਵਤਿਆਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਭਟਕਾ ਦਿੱਤਾ, ਜਿਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ ਉਹਨਾਂ ਦੇ ਪੁਰਖੇ ਵੀ ਚਲਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22385', '30', '2', '5', 'ਮੈਂ ਯਹੂਦਾਹ ਨਗਰ ਉੱਤੇ ਅੱਗ ਭੇਜਾਂਗਾ ਜੋ ਯਰੂਸ਼ਲਮ ਦੇ ਗੜ੍ਹਾਂ ਨੂੰ ਭਸਮ ਕਰੇਗੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22386', '30', '2', '6', '¶ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, “ਇਸਰਾਏਲ ਦੇ ਤਿੰਨ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ, ਸਗੋਂ ਚਾਰ ਦੇ ਕਾਰਨ ਮੈਂ ਸਜ਼ਾ ਦੇਣ ਤੋਂ ਨਹੀਂ ਮੁੜਾਂਗਾ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਧਰਮੀ ਨੂੰ ਚਾਂਦੀ ਲਈ ਅਤੇ ਕੰਗਾਲ ਨੂੰ ਜੁੱਤੀਆਂ ਦੇ ਇੱਕ ਜੋੜੇ ਲਈ ਵੇਚ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22387', '30', '2', '7', 'ਉਹ ਗਰੀਬਾਂ ਦੇ ਸਿਰ ਦੀ ਸਿੱਕਰੀ ਦਾ ਵੀ ਲਾਲਚ ਕਰਦੇ ਹਨ ਅਤੇ ਉਹ ਕੁਚਲੇ ਹੋਇਆਂ ਨੂੰ ਰਾਹ ਤੋਂ ਹਟਾ ਦਿੰਦੇ ਹਨ, ਪਿਉ ਅਤੇ ਪੁੱਤਰ ਇੱਕੋ ਹੀ ਕੁੜੀ ਦੇ ਕੋਲ ਜਾਂਦੇ ਹਨ, ਤਾਂ ਜੋ ਉਹ ਮੇਰੇ ਪਵਿੱਤਰ ਨਾਮ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22388', '30', '2', '8', 'ਉਹ ਹਰ ਜਗਵੇਦੀ ਕੋਲ ਗਿਰਵੀ ਰੱਖੇ ਹੋਏ ਬਸਤਰਾਂ ਉੱਤੇ ਲੇਟਦੇ ਹਨ ਅਤੇ ਜੁਰਮਾਨੇ ਦੇ ਪੈਸਿਆਂ ਨਾਲ ਖਰੀਦੀ ਹੋਈ ਮਧ ਆਪਣੇ ਦੇਵਤਿਆਂ ਦੇ ਭਵਨ ਵਿੱਚ ਪੀਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22389', '30', '2', '9', '¶ “ਮੈਂ ਅਮੋਰੀਆਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਸਾਹਮਣੇ ਬਰਬਾਦ ਕੀਤਾ, ਜਿਨ੍ਹਾਂ ਦਾ ਕੱਦ ਦਿਆਰਾਂ ਦੇ ਕੱਦ ਵਰਗਾ ਸੀ ਅਤੇ ਜਿਹੜੇ ਬਲੂਤਾਂ ਵਾਂਗੂੰ ਬਲਵਾਨ ਸਨ, ਫਿਰ ਵੀ ਮੈਂ ਉੱਪਰੋਂ ਉਨ੍ਹਾਂ ਦਾ ਫਲ ਅਤੇ ਹੇਠੋਂ ਉਨ੍ਹਾਂ ਦੀਆਂ ਜੜ੍ਹਾਂ ਨੂੰ ਨਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22390', '30', '2', '10', 'ਮੈਂ ਤੁਹਾਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਤੋਂ ਕੱਢ ਲਿਆਇਆ ਅਤੇ ਚਾਲ੍ਹੀ ਸਾਲਾਂ ਤੱਕ ਜੰਗਲ ਵਿੱਚ ਲਈ ਫਿਰਿਆ ਤਾਂ ਜੋ ਤੁਸੀਂ ਅਮੋਰੀਆਂ ਦੇ ਦੇਸ਼ ਦੇ ਅਧਿਕਾਰੀ ਹੋ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22391', '30', '2', '11', 'ਮੈਂ ਤੁਹਾਡੇ ਪੁੱਤਰਾਂ ਵਿੱਚੋਂ ਨਬੀ ਅਤੇ ਤੁਹਾਡੇ ਜਵਾਨਾਂ ਵਿੱਚੋਂ ਨਜ਼ੀਰ ਠਹਿਰਾਏ। ਹੇ ਇਸਰਾਏਲੀਓ, ਕੀ ਇਹ ਸੱਚ ਨਹੀਂ ਹੈ?” ਯਹੋਵਾਹ ਦੀ ਇਹੋ ਬਾਣੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22392', '30', '2', '12', '¶ ਪਰ ਤੁਸੀਂ ਨਜ਼ੀਰਾਂ ਨੂੰ ਮਧ ਪਿਲਾਈ ਅਤੇ ਨਬੀਆਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ, ਭਵਿੱਖਬਾਣੀ ਨਾ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22393', '30', '2', '13', '¶ “ਵੇਖੋ, ਮੈਂ ਤੁਹਾਨੂੰ ਅਜਿਹਾ ਦਬਾਵਾਂਗਾ, ਜਿਵੇਂ ਪੂਲਿਆਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਗੱਡਾ ਦੱਬ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22394', '30', '2', '14', 'ਤੇਜ਼ ਦੌੜਨ ਵਾਲਿਆਂ ਨੂੰ ਭੱਜਣ ਲਈ ਸਥਾਨ ਨਾ ਮਿਲੇਗਾ ਅਤੇ ਬਲਵਾਨ ਦਾ ਬਲ ਕਾਇਮ ਨਾ ਰਹੇਗਾ ਅਤੇ ਸੂਰਮਾ ਆਪਣੀ ਜਾਨ ਨਾ ਬਚਾ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22395', '30', '2', '15', 'ਧਣੁੱਖਧਾਰੀ ਖੜ੍ਹਾ ਨਾ ਰਹਿ ਸਕੇਗਾ, ਤੇਜ਼ ਦੌੜਨ ਵਾਲਾ ਨਾ ਬਚ ਸਕੇਗਾ, ਨਾ ਹੀ ਘੋੜ ਸਵਾਰ ਆਪਣੀ ਜਾਨ ਬਚਾ ਸਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22396', '30', '2', '16', 'ਸੂਰਮਿਆਂ ਵਿੱਚੋਂ ਸਭ ਤੋਂ ਦਲੇਰ ਉਸ ਦਿਨ ਨੰਗਾ ਭੱਜ ਜਾਵੇਗਾ,” ਯਹੋਵਾਹ ਦੀ ਇਹੋ ਬਾਣੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22397', '30', '3', '1', '¶ ਹੇ ਇਸਰਾਏਲੀਓ, ਇਹ ਬਚਨ ਸੁਣੋ ਜਿਹੜਾ ਯਹੋਵਾਹ ਨੇ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਅਰਥਾਤ ਉਸ ਸਾਰੇ ਘਰਾਣੇ ਦੇ ਵਿਰੁੱਧ ਬੋਲਿਆ ਹੈ ਜਿਸ ਨੂੰ ਮੈਂ ਮਿਸਰ ਦੇਸ਼ ਤੋਂ ਕੱਢ ਲਿਆਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22398', '30', '3', '2', '“ਧਰਤੀ ਦੇ ਸਾਰੇ ਘਰਾਣਿਆਂ ਵਿੱਚੋਂ ਮੈਂ ਸਿਰਫ਼ ਤੁਹਾਨੂੰ ਹੀ ਚੁਣਿਆ ਹੈ, ਇਸ ਲਈ ਮੈਂ ਤੁਹਾਡੇ ਸਾਰੇ ਅਪਰਾਧਾਂ ਦੀ ਸਜ਼ਾ ਤੁਹਾਡੇ ਉੱਤੇ ਲਿਆਵਾਂਗਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22399', '30', '3', '3', '¶ “ਭਲਾ, ਦੋ ਮਨੁੱਖ ਇਕੱਠੇ ਚੱਲ ਸਕਦੇ ਹਨ, ਜੇ ਉਹ ਸਹਿਮਤ ਨਾ ਹੋਣ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22400', '30', '3', '4', 'ਕੀ ਬੱਬਰ ਸ਼ੇਰ ਬਿਨ੍ਹਾਂ ਕੋਈ ਸ਼ਿਕਾਰ ਮਿਲੇ ਜੰਗਲ ਵਿੱਚ ਗੱਜੇਗਾ? ਕੀ ਜੁਆਨ ਸ਼ੇਰ ਬਿਨ੍ਹਾਂ ਕੁਝ ਫੜ੍ਹੇ ਆਪਣੀ ਗੁਫ਼ਾ ਵਿੱਚੋਂ ਅਵਾਜ਼ ਕੱਢੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22401', '30', '3', '5', 'ਭਲਾ, ਪੰਛੀ ਧਰਤੀ ਉੱਤੇ ਬਿਨ੍ਹਾਂ ਜਾਲ਼ ਵਿਛਾਏ ਉਸ ਵਿੱਚ ਫਸੇਗਾ? ਕੀ ਬਿਨ੍ਹਾਂ ਕੁਝ ਫੜ੍ਹੇ ਜਾਲ਼ ਧਰਤੀ ਉੱਤੋਂ ਉੱਛਲੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22402', '30', '3', '6', 'ਭਲਾ, ਸ਼ਹਿਰ ਵਿੱਚ ਤੁਰ੍ਹੀ ਫੂਕੀ ਜਾਵੇ ਅਤੇ ਲੋਕ ਨਾ ਡਰਨ? ਭਲਾ, ਜੇ ਯਹੋਵਾਹ ਨਾ ਭੇਜੇ ਤਾਂ ਕੀ ਕੋਈ ਬਿਪਤਾ ਕਿਸੇ ਸ਼ਹਿਰ ਉੱਤੇ ਆਵੇਗੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22403', '30', '3', '7', 'ਸੱਚ-ਮੁੱਚ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਆਪਣੇ ਸੇਵਕ ਨਬੀਆਂ ਉੱਤੇ ਆਪਣਾ ਭੇਤ ਪਰਗਟ ਕੀਤੇ ਬਿਨ੍ਹਾਂ ਕੋਈ ਕੰਮ ਨਹੀਂ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22404', '30', '3', '8', 'ਬੱਬਰ ਸ਼ੇਰ ਗੱਜਿਆ ਹੈ, ਕੌਣ ਨਾ ਡਰੇਗਾ? ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਬੋਲਿਆ, ਕੌਣ ਭਵਿੱਖਬਾਣੀ ਨਾ ਕਰੇਗਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22405', '30', '3', '9', '¶ ਅਸ਼ਦੋਦ ਦੇ ਗੜ੍ਹਾਂ ਨੂੰ ਅਤੇ ਮਿਸਰ ਦੇਸ਼ ਦੇ ਸ਼ਾਹੀ ਮਹਿਲਾਂ ਨੂੰ ਪ੍ਰਚਾਰ ਕਰਕੇ ਆਖੋ, “ਸਾਮਰਿਯਾ ਦੇ ਪਹਾੜਾਂ ਉੱਤੇ ਇਕੱਠੇ ਹੋ ਜਾਓ ਅਤੇ ਵੇਖੋ ਕਿ ਉਸ ਵਿੱਚ ਕਿੰਨਾਂ ਰੌਲ਼ਾ ਹੈ ਅਤੇ ਉਸ ਦੇ ਵਿਚਕਾਰ ਕਿੰਨਾਂ ਜ਼ੁਲਮ ਹੈ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22406', '30', '3', '10', 'ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਹੈ, “ਜਿਹੜੇ ਆਪਣੇ ਗੜ੍ਹਾਂ ਵਿੱਚ ਹਨੇਰ ਅਤੇ ਲੁੱਟ ਦਾ ਮਾਲ ਜਮ੍ਹਾਂ ਕਰਦੇ ਹਨ, ਉਹ ਨੇਕੀ ਕਰਨਾ ਨਹੀਂ ਜਾਣਦੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22407', '30', '3', '11', 'ਇਸ ਲਈ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, “ਇੱਕ ਵਿਰੋਧੀ ਦੇਸ਼ ਨੂੰ ਘੇਰ ਲਵੇਗਾ ਅਤੇ ਤੇਰੀ ਸ਼ਕਤੀ ਤੇਰੇ ਤੋਂ ਖੋਹ ਲਵੇਗਾ ਅਤੇ ਤੇਰੇ ਗੜ੍ਹ ਲੁੱਟੇ ਜਾਣਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22408', '30', '3', '12', '¶ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, “ਜਿਵੇਂ ਅਯਾਲੀ ਬੱਬਰ ਸ਼ੇਰ ਦੇ ਮੂੰਹੋਂ ਦੋ ਲੱਤਾਂ ਜਾਂ ਕੰਨ ਦਾ ਟੁੱਕੜਾ ਛੁਡਾ ਲੈਂਦਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਇਸਰਾਏਲੀ ਜਿਹੜੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਮੰਜੀਆਂ ਦੇ ਸਿਰ੍ਹਿਆਂ ਉੱਤੇ ਅਤੇ ਪਲੰਘਾਂ ਦੇ ਰੇਸ਼ਮੀ ਗੱਦਿਆਂ ਉੱਤੇ ਬੈਠਦੇ ਹਨ, ਉਹ ਵੀ ਛੁਡਾਏ ਜਾਣਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22409', '30', '3', '13', '¶ ਸੈਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, “ਸੁਣੋ ਅਤੇ ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ ਦੇ ਵਿਰੁੱਧ ਇਹ ਗਵਾਹੀ ਦਿਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22410', '30', '3', '14', 'ਜਿਸ ਦਿਨ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਅਪਰਾਧਾਂ ਦੀ ਸਜ਼ਾ ਉਸ ਉੱਤੇ ਲਿਆਵਾਂਗਾ, ਉਸੇ ਦਿਨ ਮੈਂ ਬੈਤਏਲ ਦੀਆਂ ਜਗਵੇਦੀਆਂ ਨੂੰ ਵੀ ਨਾਸ ਕਰਾਂਗਾ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਸਿੰਗ ਕੱਟੇ ਜਾਣਗੇ ਅਤੇ ਉਹ ਧਰਤੀ ਉੱਤੇ ਡਿੱਗ ਪੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22411', '30', '3', '15', 'ਮੈਂ ਸਰਦੀ ਦੇ ਮਹਿਲਾਂ ਅਤੇ ਗਰਮੀ ਦੇ ਮਹਿਲਾਂ ਨੂੰ ਢਾਹ ਦਿਆਂਗਾ, ਹਾਥੀ ਦੰਦ ਨਾਲ ਬਣਾਏ ਹੋਏ ਮਹਿਲ ਵੀ ਬਰਬਾਦ ਹੋ ਜਾਣਗੇ ਅਤੇ ਵੱਡੇ-ਵੱਡੇ ਭਵਨ ਵੀ ਨਾਸ ਹੋਣਗੇ!” ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22412', '30', '4', '1', '¶ ਹੇ ਬਾਸ਼ਾਨ ਦੀਓ ਗਊਓ, ਇਹ ਬਚਨ ਸੁਣੋ! ਜਿਹੜੀਆਂ ਸਾਮਰਿਯਾ ਦੇ ਪਰਬਤ ਉੱਤੇ ਹੋ, ਤੁਸੀਂ ਗਰੀਬਾਂ ਨੂੰ ਸਤਾਉਂਦੀਆਂ ਹੋ, ਕੰਗਾਲਾਂ ਨੂੰ ਕੁਚਲਦੀਆਂ ਹੋ ਅਤੇ ਆਪਣੇ ਸੁਆਮੀਆਂ ਨੂੰ ਆਖਦੀਆਂ ਹੋ, “ਮਧ ਲਿਆਓ ਤਾਂ ਜੋ ਅਸੀਂ ਪੀ ਲਈ ਏ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22413', '30', '4', '2', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਨੇ ਆਪਣੀ ਪਵਿੱਤਰਤਾਈ ਦੀ ਸਹੁੰ ਖਾਧੀ ਹੈ, “ਵੇਖੋ, ਉਹ ਦਿਨ ਤੁਹਾਡੇ ਉੱਤੇ ਆ ਰਹੇ ਹਨ ਕਿ ਉਹ ਤੁਹਾਨੂੰ ਕੁੰਡੀਆਂ ਨਾਲ, ਸਗੋਂ ਤੁਹਾਡੇ ਬਚੇ ਹੋਇਆਂ ਨੂੰ ਮੱਛੀਆਂ ਦੀਆਂ ਕੁੰਡੀਆਂ ਨਾਲ ਖਿੱਚ ਕੇ ਲੈ ਜਾਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22414', '30', '4', '3', 'ਤੁਸੀਂ ਵਾੜੇ ਦੀਆਂ ਦਰਾਰਾਂ ਵਿੱਚੋਂ ਸਿੱਧੀਆਂ ਨਿੱਕਲ ਜਾਓਗੀਆਂ, ਅਤੇ ਤੁਸੀਂ ਹਰਮੋਨ ਪਰਬਤ ਵਿੱਚ ਸੁੱਟੀਆਂ ਜਾਓਗੀਆਂ,” ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22415', '30', '4', '4', '¶ “ਬੈਤਏਲ ਨੂੰ ਆਓ ਅਤੇ ਅਪਰਾਧ ਕਰੋ, ਗਿਲਗਾਲ ਨੂੰ ਆ ਕੇ ਹੋਰ ਅਪਰਾਧ ਕਰੋ! ਸਵੇਰ ਨੂੰ ਆਪਣੀਆਂ ਬਲੀਆਂ ਅਤੇ ਤੀਜੇ ਦਿਨ ਆਪਣੇ ਦਸਵੰਧ ਲੈ ਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22416', '30', '4', '5', 'ਧੰਨਵਾਦ ਦੀ ਭੇਟ ਖ਼ਮੀਰ ਮਿਲਾ ਕੇ ਚੜ੍ਹਾਓ ਅਤੇ ਖੁਸ਼ੀ ਦੀਆਂ ਭੇਟਾਂ ਲਈ ਹੋਕਾ ਦਿਓ, ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਪ੍ਰਚਾਰ ਕਰੋ! ਕਿਉਂ ਜੋ, ਹੇ ਇਸਰਾਏਲੀਓ, ਅਜਿਹਾ ਕਰਨਾ ਤੁਹਾਨੂੰ ਪਸੰਦ ਹੈ,” ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22417', '30', '4', '6', '¶ “ਮੈਂ ਤਾਂ ਤੁਹਾਡੇ ਸਾਰੇ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਦੰਦਾਂ ਦੀ ਸਫ਼ਾਈ ਦਿੱਤੀ ਅਤੇ ਤੁਹਾਡੇ ਸਾਰੇ ਸਥਾਨਾਂ ਵਿੱਚ ਰੋਟੀ ਦੀ ਘਾਟ ਹੈ, ਤਾਂ ਵੀ ਤੁਸੀਂ ਮੇਰੀ ਵੱਲ ਨਾ ਮੁੜੇ,” ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22418', '30', '4', '7', '¶ “ਸੋ ਮੈਂ ਵੀ ਤੁਹਾਡੇ ਤੋਂ ਮੀਂਹ ਨੂੰ ਰੋਕ ਰੱਖਿਆ, ਜਦ ਕਿ ਵਾਢੀ ਦੇ ਤਿੰਨ ਮਹੀਨੇ ਰਹਿ ਗਏ ਸਨ, ਮੈਂ ਇੱਕ ਸ਼ਹਿਰ ਉੱਤੇ ਮੀਂਹ ਵਰ੍ਹਾਇਆ ਅਤੇ ਦੂਜੇ ਸ਼ਹਿਰ ਉੱਤੇ ਨਾ ਵਰ੍ਹਾਇਆ, ਇੱਕ ਖੇਤ ਉੱਤੇ ਵਰਖਾ ਪਈ ਅਤੇ ਜਿਸ ਖੇਤ ਉੱਤੇ ਵਰਖਾ ਨਾ ਪਈ ਉਹ ਸੁੱਕ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22419', '30', '4', '8', 'ਇਸ ਲਈ ਦੋ ਤਿੰਨ ਸ਼ਹਿਰਾਂ ਦੇ ਲੋਕ ਇੱਕ ਸ਼ਹਿਰ ਵਿੱਚ ਪਾਣੀ ਪੀਣ ਲਈ ਆਏ, ਪਰ ਉਨ੍ਹਾਂ ਦੀ ਪਿਆਸ ਨਾ ਬੁਝੀ, ਪਰ ਫੇਰ ਵੀ ਤੁਸੀਂ ਮੇਰੀ ਵੱਲ ਨਾ ਮੁੜੇ,” ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22420', '30', '4', '9', '¶ “ਮੈਂ ਤੁਹਾਡੇ ਬਹੁਤ ਸਾਰੇ ਬਾਗ਼ਾਂ ਅਤੇ ਤੁਹਾਡੇ ਅੰਗੂਰੀ ਬਾਗ਼ਾਂ ਨੂੰ ਸੋਕੇ ਅਤੇ ਉੱਲੀ ਨਾਲ ਮਾਰਿਆ ਅਤੇ ਤੁਹਾਡੇ ਹੰਜ਼ੀਰ ਦੇ ਰੁੱਖਾਂ ਅਤੇ ਤੁਹਾਡੇ ਜ਼ੈਤੂਨ ਦੇ ਰੁੱਖਾਂ ਨੂੰ ਟਿੱਡੀਆਂ ਨੇ ਖਾ ਲਿਆ, ਪਰ ਫਿਰ ਵੀ ਤੁਸੀਂ ਮੇਰੀ ਵੱਲ ਨਹੀਂ ਮੁੜੇ,” ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22421', '30', '4', '10', '“ਮੈਂ ਤੁਹਾਡੇ ਉੱਤੇ ਮਿਸਰ ਦੇਸ਼ ਜਿਹੀ ਬਵਾ ਭੇਜੀ, ਮੈਂ ਤੁਹਾਡੇ ਜੁਆਨਾਂ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਵੱਢਿਆ ਅਤੇ ਤੁਹਾਡੇ ਘੋੜਿਆਂ ਨੂੰ ਖੋਹ ਲਿਆ, ਮੈਂ ਤੁਹਾਡੀਆਂ ਛਾਉਣੀਆਂ ਦੀ ਦੁਰਗੰਧ ਤੁਹਾਡੀਆਂ ਨਾਸਾਂ ਵਿੱਚ ਪਹੁੰਚਾਈ, ਪਰ ਫੇਰ ਵੀ ਤੁਸੀਂ ਮੇਰੀ ਵੱਲ ਨਾ ਮੁੜੇ,” ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22422', '30', '4', '11', '“ਮੈਂ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਉਲਟਾ ਦਿੱਤਾ ਜਿਵੇਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਦੂਮ ਅਤੇ ਅਮੂਰਾਹ ਨੂੰ ਉਲਟਾ ਦਿੱਤਾ ਸੀ ਅਤੇ ਤੁਸੀਂ ਅੱਗ ਵਿੱਚੋਂ ਕੱਢੀ ਹੋਈ ਲੱਕੜੀ ਵਾਂਗੂੰ ਸੀ, ਤਾਂ ਵੀ ਤੁਸੀਂ ਮੇਰੀ ਵੱਲ ਨਹੀਂ ਮੁੜੇ,” ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22423', '30', '4', '12', '“ਇਸ ਲਈ ਹੇ ਇਸਰਾਏਲ! ਮੈਂ ਤੇਰੇ ਨਾਲ ਅਜਿਹਾ ਕਰਾਂਗਾ, ਅਤੇ ਇਸ ਲਈ ਕਿ ਮੈਂ ਤੇਰੇ ਨਾਲ ਅਜਿਹਾ ਕਰਾਂਗਾ, ਹੇ ਇਸਰਾਏਲ, ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਮਿਲਣ ਲਈ ਤਿਆਰ ਹੋ ਜਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22424', '30', '4', '13', 'ਵੇਖ, ਪਹਾੜਾਂ ਨੂੰ ਸਿਰਜਣ ਵਾਲਾ ਅਤੇ ਪੌਣ ਦਾ ਕਰਤਾ, ਜੋ ਮਨੁੱਖ ਨੂੰ ਉਸ ਦੇ ਮਨ ਦੇ ਵਿਚਾਰ ਦੱਸਦਾ ਹੈ ਅਤੇ ਸਵੇਰ ਨੂੰ ਹਨ੍ਹੇਰਾ ਕਰਨ ਵਾਲਾ ਅਤੇ ਜੋ ਧਰਤੀ ਦੀਆਂ ਉੱਚਿਆਈਆਂ ਉੱਤੇ ਚੱਲਦਾ ਹੈ, - ਯਹੋਵਾਹ, ਸੈਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਉਸ ਦਾ ਨਾਮ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22425', '30', '5', '1', '¶ ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਇਨ੍ਹਾਂ ਬਚਨਾਂ ਨੂੰ ਸੁਣੋ, ਜਿਹੜੇ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਵਿਰਲਾਪ ਕਰਕੇ ਕਹਿੰਦਾ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22426', '30', '5', '2', '“ਇਸਰਾਏਲ ਦੀ ਕੁਆਰੀ ਡਿੱਗ ਪਈ, ਉਹ ਫੇਰ ਨਾ ਉੱਠ ਸਕੇਗੀ, ਉਹ ਆਪਣੀ ਭੂਮੀ ਉੱਤੇ ਤਿਆਗ ਦਿੱਤੀ ਗਈ ਹੈ, ਉਸ ਨੂੰ ਚੁੱਕਣ ਵਾਲਾ ਕੋਈ ਨਹੀਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22427', '30', '5', '3', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, “ਜਿਸ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਹਜ਼ਾਰ ਨਿੱਕਲਦੇ ਸਨ, ਉੱਥੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਸੌ ਰਹਿ ਜਾਣਗੇ, ਅਤੇ ਜਿਸ ਵਿੱਚੋਂ ਸੌ ਨਿੱਕਲਦੇ ਸਨ, ਉੱਥੇ ਦਸ ਹੀ ਰਹਿ ਜਾਣਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22428', '30', '5', '4', '¶ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨੂੰ ਇਹ ਆਖਦਾ ਹੈ, ਮੇਰੀ ਖੋਜ ਕਰੋ ਤਾਂ ਜੀਉਂਦੇ ਰਹੋਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22429', '30', '5', '5', 'ਪਰ ਬੈਤਏਲ ਦੀ ਖੋਜ਼ ਨਾ ਕਰੋ, ਨਾ ਗਿਲਗਾਲ ਵਿੱਚ ਵੜੋ, ਨਾ ਬਏਰਸ਼ਬਾ ਨੂੰ ਜਾਓ, ਕਿਉਂ ਜੋ ਗਿਲਗਾਲ ਜ਼ਰੂਰ ਹੀ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਜਾਵੇਗਾ ਅਤੇ ਬੈਤਏਲ ਮੁੱਕ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22430', '30', '5', '6', '¶ ਯਹੋਵਾਹ ਦੀ ਖੋਜ ਕਰੋ ਤਾਂ ਤੁਸੀਂ ਜੀਉਂਦੇ ਰਹੋਗੇ! ਕਿਤੇ ਉਹ ਅੱਗ ਵਾਂਗੂੰ ਯੂਸੁਫ਼ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਭੜਕ ਉੱਠੇ ਅਤੇ ਉਸ ਨੂੰ ਭਸਮ ਕਰੇ ਅਤੇ ਬੈਤਏਲ ਵਿੱਚ ਕੋਈ ਉਸ ਨੂੰ ਬੁਝਾਉਣ ਵਾਲਾ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22431', '30', '5', '7', 'ਤੁਸੀਂ ਜਿਹੜੇ ਨਿਆਂ ਨੂੰ ਕੁੜੱਤਣ ਵਿੱਚ ਬਦਲਦੇ ਹੋ ਅਤੇ ਧਰਮ ਨੂੰ ਮਿੱਟੀ ਵਿੱਚ ਮਿਲਾਉਂਦੇ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22432', '30', '5', '8', '¶ ਉਹ ਜੋ ਕੱਚ ਪਚਿਆ ਅਤੇ ਤਾਰਾ-ਮੰਡਲ ਦਾ ਬਣਾਉਣ ਵਾਲਾ ਹੈ, ਜੋ ਘਣਘੋਰ ਹਨੇਰੇ ਨੂੰ ਪ੍ਰਭਾਤ ਦੇ ਚਾਨਣ ਵਿੱਚ ਬਦਲ ਦਿੰਦਾ ਹੈ ਅਤੇ ਦਿਨ ਨੂੰ ਹਨੇਰੀ ਰਾਤ ਬਣਾ ਦਿੰਦਾ ਹੈ, ਜੋ ਸਮੁੰਦਰ ਦੇ ਪਾਣੀਆਂ ਨੂੰ ਬੁਲਾਉਂਦਾ ਹੈ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਵਹਾਉਂਦਾ ਹੈ, ਉਸਦਾ ਨਾਮ ਯਹੋਵਾਹ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22433', '30', '5', '9', 'ਜਿਹੜਾ ਛੇਤੀ ਨਾਲ ਬਲਵਾਨ ਦਾ ਵਿਨਾਸ਼ ਕਰ ਦਿੰਦਾ ਹੈ ਅਤੇ ਗੜ੍ਹਾਂ ਨੂੰ ਵੀ ਤਬਾਹ ਕਰ ਦਿੰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22434', '30', '5', '10', '¶ ਜੋ ਫਾਟਕ ਵਿੱਚ ਤਾੜਨਾ ਦਿੰਦਾ ਹੈ, ਉਸ ਨਾਲ ਉਹ ਵੈਰ ਰੱਖਦੇ ਹਨ ਅਤੇ ਜੋ ਸੱਚ ਬੋਲਦਾ ਹੈ, ਉਸ ਤੋਂ ਉਹ ਘਿਰਣਾ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22435', '30', '5', '11', 'ਤੁਸੀਂ ਜੋ ਗਰੀਬ ਨੂੰ ਕੁਚਲਦੇ ਹੋ ਅਤੇ ਉਸ ਤੋਂ ਕਣਕ ਦੀ ਵਸੂਲੀ ਜ਼ਬਰਦਸਤੀ ਕਰਦੇ ਹੋ, ਇਸ ਲਈ ਜਿਹੜੇ ਘਰ ਤੁਸੀਂ ਘੜ੍ਹੇ ਹੋਏ ਪੱਥਰਾਂ ਨਾਲ ਬਣਾਏ ਹਨ, ਉਨ੍ਹਾਂ ਵਿੱਚ ਵੱਸ ਨਾ ਸਕੋਗੇ! ਅਤੇ ਜੋ ਸੁਹਾਵਣੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਤੁਸੀਂ ਲਾਏ ਹਨ, ਉਨ੍ਹਾਂ ਦੀ ਮਧ ਨਾ ਪੀ ਸਕੋਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22436', '30', '5', '12', 'ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਬਹੁਤਿਆਂ ਅਪਰਾਧਾਂ ਨੂੰ ਅਤੇ ਤੁਹਾਡੇ ਵੱਡੇ ਪਾਪਾਂ ਨੂੰ ਜਾਣਦਾ ਹਾਂ, ਤੁਸੀਂ ਧਰਮੀ ਨੂੰ ਸਤਾਉਂਦੇ ਹੋ ਅਤੇ ਰਿਸ਼ਵਤ ਲੈਂਦੇ ਹੋ, ਅਤੇ ਫਾਟਕ ਵਿੱਚ ਕੰਗਾਲਾਂ ਦਾ ਹੱਕ ਮਾਰਦੇ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22437', '30', '5', '13', 'ਇਸ ਲਈ ਜੋ ਸਮਝਦਾਰ ਹੈ, ਉਹ ਅਜਿਹੇ ਸਮੇਂ ਵਿੱਚ ਚੁੱਪ-ਚਾਪ ਰਹੇ, ਕਿਉਂ ਜੋ ਇਹ ਸਮਾਂ ਬੁਰਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22438', '30', '5', '14', '¶ ਹੇ ਲੋਕੋ, ਭਲਿਆਈ ਦੀ ਖੋਜ ਕਰੋ, ਬੁਰਿਆਈ ਦੀ ਨਹੀਂ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਜੀਉਂਦੇ ਰਹੋ, ਫਿਰ ਜਿਵੇਂ ਤੁਸੀਂ ਕਹਿੰਦੇ ਹੋ ਉਸੇ ਤਰ੍ਹਾਂ ਯਹੋਵਾਹ ਸੈਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਅੰਗ-ਸੰਗ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22439', '30', '5', '15', 'ਬੁਰਿਆਈ ਤੋਂ ਘਿਰਣਾ ਕਰੋ ਅਤੇ ਭਲਿਆਈ ਨੂੰ ਪਿਆਰ ਕਰੋ, ਫਾਟਕ ਵਿੱਚ ਨਿਆਂ ਨੂੰ ਸਥਾਪਤ ਕਰੋ, ਕੀ ਜਾਣੀਏ ਸੈਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਯੂਸੁਫ਼ ਦੇ ਬਚੇ ਹੋਇਆਂ ਉੱਤੇ ਕਿਰਪਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22440', '30', '5', '16', '¶ ਇਸ ਲਈ ਸੈਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, “ਸਾਰੇ ਚੌਕਾਂ ਵਿੱਚ ਰੋਣਾ-ਪਿੱਟਣਾ ਹੋਵੇਗਾ ਅਤੇ ਸਾਰੀਆਂ ਗਲੀਆਂ ਵਿੱਚ ਲੋਕ ਹਾਏ ਹਾਏ! ਕਰਨਗੇ, ਉਹ ਕਿਸਾਨ ਨੂੰ ਸੋਗ ਕਰਨ ਲਈ ਅਤੇ ਵਿਰਲਾਪ ਕਰਨ ਦੇ ਮਾਹਰਾਂ ਨੂੰ ਰੋਣ-ਪਿੱਟਣ ਲਈ ਸੱਦਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22441', '30', '5', '17', 'ਸਾਰੇ ਅੰਗੂਰੀ ਬਾਗ਼ਾਂ ਵਿੱਚ ਰੋਣਾ-ਪਿੱਟਣਾ ਹੋਵੇਗਾ, ਕਿਉਂਕਿ ਮੈਂ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘਾਂਗਾ,” ਯਹੋਵਾਹ ਦਾ ਇਹੋ ਬਚਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22442', '30', '5', '18', '¶ ਹਾਏ ਤੁਹਾਡੇ ਉੱਤੇ ਜੋ ਯਹੋਵਾਹ ਦੇ ਨਿਆਂ ਦੇ ਦਿਨ ਨੂੰ ਲੋਚਦੇ ਹੋ! ਤੁਸੀਂ ਯਹੋਵਾਹ ਦਾ ਨਿਆਂ ਦਾ ਦਿਨ ਕਿਉਂ ਚਾਹੁੰਦੇ ਹੋ? ਉਹ ਹਨੇਰੇ ਦਾ ਦਿਨ ਹੈ, ਚਾਨਣ ਦਾ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22443', '30', '5', '19', 'ਜਿਵੇਂ ਕੋਈ ਮਨੁੱਖ ਬੱਬਰ ਸ਼ੇਰ ਦੇ ਅੱਗਿਓਂ ਭੱਜੇ ਅਤੇ ਰਿੱਛ ਉਸ ਨੂੰ ਟੱਕਰੇ, ਜਾਂ ਉਹ ਘਰ ਵਿੱਚ ਆ ਕੇ ਆਪਣਾ ਹੱਥ ਕੰਧ ਉੱਤੇ ਰੱਖੇ ਅਤੇ ਸੱਪ ਉਸ ਨੂੰ ਡੱਸ ਲਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22444', '30', '5', '20', 'ਕੀ ਇਹ ਸੱਚ ਨਹੀਂ ਕਿ ਯਹੋਵਾਹ ਦਾ ਦਿਨ ਹਨ੍ਹੇਰਾ ਹੋਵੇਗਾ, ਨਾ ਕਿ ਚਾਨਣ? ਅਤੇ ਘੁੱਪ ਹਨ੍ਹੇਰਾ, ਜਿਸ ਦੇ ਵਿੱਚ ਕੋਈ ਚਮਕ ਨਾ ਹੋਵੇਗੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22445', '30', '5', '21', '¶ ਮੈਂ ਤੁਹਾਡੇ ਪਰਬਾਂ ਤੋਂ ਵੈਰ ਰੱਖਦਾ ਅਤੇ ਘਿਰਣਾ ਕਰਦਾ ਹਾਂ ਅਤੇ ਤੁਹਾਡੀਆਂ ਮਹਾਂਸਭਾਵਾਂ ਨੂੰ ਪਸੰਦ ਨਹੀਂ ਕਰਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22446', '30', '5', '22', 'ਭਾਵੇਂ ਤੁਸੀਂ ਮੈਨੂੰ ਹੋਮ ਬਲੀਆਂ ਅਤੇ ਮੈਦੇ ਦੀਆਂ ਭੇਟਾਂ ਚੜ੍ਹਾਓ, ਤਾਂ ਵੀ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਕਬੂਲ ਨਹੀਂ ਕਰਾਂਗਾ ਅਤੇ ਤੁਹਾਡੇ ਪਲੇ ਹੋਏ ਪਸ਼ੂਆਂ ਦੀਆਂ ਸੁੱਖ-ਸਾਂਦ ਦੀਆਂ ਬਲੀਆਂ ਉੱਤੇ ਮੈਂ ਧਿਆਨ ਨਹੀਂ ਦੇਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22447', '30', '5', '23', 'ਆਪਣੇ ਗੀਤਾਂ ਦਾ ਰੌਲ਼ਾ ਮੇਰੇ ਤੋਂ ਦੂਰ ਕਰੋ, ਤੁਹਾਡੇ ਰਬਾਬਾਂ ਦਾ ਸੁਰ ਮੈਂ ਨਹੀਂ ਸੁਣਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22448', '30', '5', '24', 'ਪਰ ਨਿਆਂ ਨੂੰ ਨਦੀ ਦੀ ਤਰ੍ਹਾਂ ਅਤੇ ਧਰਮ ਨੂੰ ਬਾਰ੍ਹਾਂ-ਮਾਸੀ ਨਦੀ ਦੀ ਤਰ੍ਹਾਂ ਵਗਣ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22449', '30', '5', '25', '¶ “ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਕੀ ਤੁਸੀਂ ਉਜਾੜ ਵਿੱਚ ਚਾਲ੍ਹੀ ਸਾਲ ਤੱਕ ਬਲੀਆਂ ਅਤੇ ਭੇਟਾਂ ਮੈਨੂੰ ਹੀ ਚੜ੍ਹਾਉਂਦੇ ਰਹੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22450', '30', '5', '26', 'ਨਹੀਂ, ਤੁਸੀਂ ਤਾਂ ਆਪਣੇ ਰਾਜਾ ਦੇ ਡੇਰੇ ਨੂੰ ਅਤੇ ਆਪਣੇ ਬੁੱਤਾਂ ਦੀ ਚੌਂਕੀ ਨੂੰ ਅਤੇ ਆਪਣੇ ਕੀਯੂਨ ਦੇਵਤੇ ਦੇ ਤਾਰੇ ਨੂੰ ਚੁੱਕ ਕੇ ਫਿਰਦੇ ਰਹੇ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਆਪਣੇ ਲਈ ਬਣਾਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22451', '30', '5', '27', 'ਇਸ ਲਈ ਮੈਂ ਤੁਹਾਨੂੰ ਦੰਮਿਸ਼ਕ ਸ਼ਹਿਰ ਤੋਂ ਪਰੇ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਲੈ ਜਾਂਵਾਂਗਾ,” ਯਹੋਵਾਹ ਦਾ ਇਹੋ ਬਚਨ ਹੈ, ਜਿਸ ਦਾ ਨਾਮ ਸੈਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22452', '30', '6', '1', '¶ “ਹਾਏ ਉਹਨਾਂ ਉੱਤੇ ਜੋ ਸੀਯੋਨ ਵਿੱਚ ਅਰਾਮ ਨਾਲ ਰਹਿੰਦੇ ਹਨ! ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਜਿਹੜੇ ਸਾਮਰਿਯਾ ਦੇ ਪਰਬਤ ਉੱਤੇ ਚੈਨ ਨਾਲ ਰਹਿੰਦੇ ਹਨ! ਜਿਹੜੇ ਖ਼ਾਸ ਕੌਮਾਂ ਵਿੱਚ ਪ੍ਰਸਿੱਧ ਹਨ, ਜਿਨ੍ਹਾਂ ਦੇ ਕੋਲ ਇਸਰਾਏਲ ਦਾ ਘਰਾਣਾ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22453', '30', '6', '2', 'ਕਲਨੇਹ ਸ਼ਹਿਰ ਨੂੰ ਜਾਓ ਅਤੇ ਵੇਖੋ, ਅਤੇ ਉੱਥੋਂ ਮਹਾਨ ਸ਼ਹਿਰ ਹਮਾਥ ਨੂੰ ਜਾਓ, ਫੇਰ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਗਥ ਸ਼ਹਿਰ ਨੂੰ ਜਾਓ, ਭਲਾ, ਉਹ ਇਹਨਾਂ ਰਾਜਾਂ ਨਾਲੋਂ ਚੰਗੇ ਹਨ? ਕੀ ਉਹਨਾਂ ਦੀ ਹੱਦ ਤੁਹਾਡੇ ਦੇਸ਼ ਦੀ ਹੱਦ ਨਾਲੋਂ ਵੱਡੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22454', '30', '6', '3', 'ਤੁਸੀਂ ਜੋ ਬਿਪਤਾ ਦਾ ਦਿਨ ਦੂਰ ਕਰਦੇ ਹੋ ਅਤੇ ਜ਼ੁਲਮ ਦੀ ਗੱਦੀ ਨੂੰ ਨੇੜੇ ਲੈ ਆਉਂਦੇ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22455', '30', '6', '4', '¶ “ਤੁਸੀਂ ਜੋ ਹਾਥੀ ਦੰਦ ਦੇ ਪਲੰਘਾਂ ਉੱਤੇ ਲੇਟਦੇ ਹੋ ਅਤੇ ਆਪਣੇ ਵਿਛਾਉਣਿਆਂ ਉੱਤੇ ਲੰਮੇ ਪੈਂਦੇ ਹੋ ਅਤੇ ਇੱਜੜ ਦੇ ਲੇਲੇ ਅਤੇ ਚੌਣੇ ਵਿੱਚੋਂ ਵੱਛੇ ਖਾਂਦੇ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22456', '30', '6', '5', 'ਤੁਸੀਂ ਰਬਾਬ ਨਾਲ ਬੇਸੁਰੇ ਗੀਤ ਗਾਉਂਦੇ ਅਤੇ ਦਾਊਦ ਦੀ ਤਰ੍ਹਾਂ ਆਪਣੇ ਲਈ ਵਜਾਉਣ ਦੇ ਸਾਜ਼ ਕੱਢਦੇ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22457', '30', '6', '6', 'ਤੁਸੀਂ ਪਿਆਲਿਆਂ ਵਿੱਚ ਮਧ ਪੀਂਦੇ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਖ਼ਾਲਸ ਤੇਲ ਨਾਲ ਮਲਦੇ ਹੋ, ਪਰ ਯੂਸੁਫ਼ ਦੀ ਤਬਾਹੀ ਉੱਤੇ ਅਫ਼ਸੋਸ ਨਹੀਂ ਕਰਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22458', '30', '6', '7', 'ਇਸ ਲਈ ਹੁਣ ਉਹ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਪਹਿਲਾਂ ਜਾਣਗੇ ਅਤੇ ਜੋ ਲੰਮੇ ਪੈ ਕੇ ਸੌਂਦੇ ਸਨ, ਉਨ੍ਹਾਂ ਦਾ ਭੋਗ-ਵਿਲਾਸ ਮੁੱਕ ਜਾਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22459', '30', '6', '8', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਨੇ ਆਪਣੀ ਹੀ ਸਹੁੰ ਖਾਧੀ ਹੈ, ਸੈਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, “ਮੈਂ ਯਾਕੂਬ ਦੇ ਹੰਕਾਰ ਤੋਂ ਘਿਰਣਾ ਕਰਦਾ ਹਾਂ ਅਤੇ ਉਸ ਦੇ ਗੜ੍ਹਾਂ ਤੋਂ ਵੈਰ ਰੱਖਦਾ ਹਾਂ, ਇਸ ਲਈ ਮੈਂ ਸ਼ਹਿਰ ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਵਿੱਚ ਹੈ, ਸਭ ਵੈਰੀ ਦੇ ਹਵਾਲੇ ਕਰ ਦਿਆਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22460', '30', '6', '9', '¶ ਜੇਕਰ ਇੱਕ ਘਰ ਵਿੱਚ ਦਸ ਮਨੁੱਖ ਬਾਕੀ ਰਹਿ ਜਾਣ, ਤਾਂ ਉਹ ਵੀ ਮਰ ਜਾਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22461', '30', '6', '10', 'ਫਿਰ ਜਦ ਉਸ ਦਾ ਰਿਸ਼ਤੇਦਾਰ ਜੋ ਉਸ ਨੂੰ ਸਾੜਨ ਵਾਲਾ ਹੈ, ਉਸ ਨੂੰ ਚੁੱਕਣ ਲਈ ਆਵੇ ਤਾਂ ਜੋ ਉਸ ਦੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਘਰ ਤੋਂ ਬਾਹਰ ਲੈ ਜਾਵੇ ਅਤੇ ਉਸ ਨੂੰ ਜੋ ਘਰ ਦੇ ਅੰਦਰਲੇ ਹਿੱਸੇ ਵਿੱਚ ਹੈ ਪੁੱਛੇ, “ਕੀ ਤੇਰੇ ਨਾਲ ਕੋਈ ਹੋਰ ਵੀ ਹੈ?” ਅਤੇ ਉਹ ਆਖੇ, ਨਹੀਂ, ਤਾਂ ਉਹ ਆਖੇਗਾ, “ਚੁੱਪ ਰਹਿ! ਕਿਉਂ ਜੋ ਸਾਨੂੰ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਦਾ ਜ਼ਿਕਰ ਨਹੀਂ ਕਰਨਾ ਚਾਹੀਦਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22462', '30', '6', '11', '¶ ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਹੈ, ਵੱਡਾ ਘਰ ਛੇਕਾਂ ਨਾਲ ਅਤੇ ਛੋਟਾ ਘਰ ਦਰਾਰਾਂ ਨਾਲ ਮਾਰਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22463', '30', '6', '12', 'ਭਲਾ, ਘੋੜੇ ਚੱਟਾਨਾਂ ਉੱਤੇ ਦੌੜਦੇ ਹਨ? ਕੀ ਲੋਕ ਬਲ਼ਦਾਂ ਨਾਲ ਉੱਥੇ ਹਲ ਵਾਹੁੰਦੇ ਹਨ? ਪਰ ਤੁਸੀਂ ਨਿਆਂ ਨੂੰ ਜ਼ਹਿਰ ਨਾਲ ਅਤੇ ਧਰਮ ਦੇ ਫਲ ਨੂੰ ਕੁੜੱਤਣ ਨਾਲ ਬਦਲ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22464', '30', '6', '13', 'ਤੁਸੀਂ ਜੋ ਖ਼ਿਆਲੀ ਗੱਲਾਂ ਉੱਤੇ ਅਨੰਦ ਹੁੰਦੇ ਹੋ ਅਤੇ ਕਹਿੰਦੇ ਹੋ, “ਕੀ ਅਸੀਂ ਆਪਣੇ ਹੀ ਬਲ ਨਾਲ ਸ਼ਕਤੀਸ਼ਾਲੀ ਨਹੀਂ ਹੋ ਗਏ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22465', '30', '6', '14', 'ਇਸ ਕਾਰਨ, ਸੈਨਾਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, “ਵੇਖ, ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਮੈਂ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਇੱਕ ਕੌਮ ਨੂੰ ਉਠਾਵਾਂਗਾ ਜਿਹੜੀ ਹਮਾਥ ਦੇ ਪ੍ਰਵੇਸ਼ ਤੋਂ ਲੈ ਕੇ ਅਰਾਬਾਹ ਦੀ ਨਦੀ ਤੱਕ ਤੁਹਾਨੂੰ ਸਤਾਏਗੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22466', '30', '7', '1', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਇਹ ਵਿਖਾਇਆ ਅਤੇ ਵੇਖੋ, ਉਹ ਨੇ ਹਾੜ੍ਹੀ ਦੀ ਫ਼ਸਲ ਦੇ ਉੱਗਣ ਦੇ ਅਰੰਭ ਵਿੱਚ ਟਿੱਡੀਆਂ ਪੈਦਾ ਕੀਤੀਆਂ, ਜਦ ਰਾਜਾ ਦੇ ਹਿੱਸੇ ਦੀ ਕਟਾਈ ਹੋ ਚੁੱਕੀ ਸੀ ਅਤੇ ਦੂਜੀ ਫ਼ਸਲ ਤਿਆਰ ਹੋ ਰਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22467', '30', '7', '2', 'ਜਦ ਉਹ ਦੇਸ਼ ਦਾ ਘਾਹ ਖਾ ਚੁੱਕੀਆਂ, ਤਦ ਮੈਂ ਕਿਹਾ, “ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਮੁਆਫ਼ ਕਰ! ਯਾਕੂਬ ਕਿਵੇਂ ਸਥਿਰ ਰਹੇਗਾ, ਉਹ ਬਹੁਤ ਕਮਜ਼ੋਰ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22468', '30', '7', '3', 'ਇਸ ਦੇ ਵਿਖੇ ਯਹੋਵਾਹ ਪਛਤਾਇਆ ਅਤੇ ਉਸਨੇ ਕਿਹਾ, “ਅਜਿਹਾ ਨਹੀਂ ਹੋਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22469', '30', '7', '4', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਇਹ ਵਿਖਾਇਆ ਅਤੇ ਵੇਖੋ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਨੇ ਅੱਗ ਨਾਲ ਫ਼ੈਸਲਾ ਕਰਨਾ ਚਾਹਿਆ ਅਤੇ ਉਸ ਅੱਗ ਨੇ ਵੱਡੇ ਸਾਗਰ ਨੂੰ ਸੁਕਾ ਦਿੱਤਾ ਅਤੇ ਧਰਤੀ ਵੀ ਭਸਮ ਹੋਣ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22470', '30', '7', '5', 'ਤਦ ਮੈਂ ਕਿਹਾ, “ਹੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਮੈਂ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ, ਰੁੱਕ ਜਾ! ਨਹੀਂ ਤਾਂ ਯਾਕੂਬ ਕਿਵੇਂ ਸਥਿਰ ਰਹੇਗਾ? ਉਹ ਬਹੁਤ ਕਮਜ਼ੋਰ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22471', '30', '7', '6', 'ਇਸ ਦੇ ਵਿਖੇ ਵੀ ਯਹੋਵਾਹ ਪਛਤਾਇਆ ਅਤੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਨੇ ਕਿਹਾ, “ਇਹ ਵੀ ਨਹੀਂ ਹੋਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22472', '30', '7', '7', '¶ ਉਸ ਨੇ ਮੈਨੂੰ ਇਹ ਵਿਖਾਇਆ ਅਤੇ ਵੇਖੋ, ਪ੍ਰਭੂ ਸਾਹਲ ਨਾਲ ਬਣੀ ਹੋਈ ਇੱਕ ਕੰਧ ਉੱਤੇ ਖੜ੍ਹਾ ਸੀ ਅਤੇ ਉਸ ਦੇ ਹੱਥ ਵਿੱਚ ਸਾਹਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22473', '30', '7', '8', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਪੁੱਛਿਆ, “ਆਮੋਸ, ਤੂੰ ਕੀ ਵੇਖਦਾ ਹੈਂ?” ਮੈਂ ਉੱਤਰ ਦਿੱਤਾ, “ਇੱਕ ਸਾਹਲ।” ਤਦ ਪ੍ਰਭੂ ਨੇ ਕਿਹਾ, “ਵੇਖ, ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਵਿਚਕਾਰ ਸਾਹਲ ਲਾਵਾਂਗਾ, ਮੈਂ ਹੁਣ ਉਨ੍ਹਾਂ ਨੂੰ ਹੋਰ ਨਹੀਂ ਬਖ਼ਸ਼ਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22474', '30', '7', '9', 'ਇਸਹਾਕ ਦੇ ਉੱਚੇ ਸਥਾਨ ਉਜਾੜ ਕੀਤੇ ਜਾਣਗੇ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿਰਾਨ ਹੋ ਜਾਣਗੇ ਅਤੇ ਮੈਂ ਯਾਰਾਬੁਆਮ ਦੇ ਘਰਾਣੇ ਦੇ ਵਿਰੁੱਧ ਆਪਣੀ ਤਲਵਾਰ ਲੈ ਕੇ ਉੱਠਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22475', '30', '7', '10', '¶ ਤਦ ਬੈਤਏਲ ਦੇ ਜਾਜਕ ਅਮਸਯਾਹ ਨੇ ਇਸਰਾਏਲ ਦੇ ਰਾਜਾ ਯਾਰਾਬੁਆਮ ਨੂੰ ਸੰਦੇਸ਼ ਭੇਜਿਆ, “ਆਮੋਸ ਨੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਵਿੱਚ ਤੇਰੇ ਵਿਰੁੱਧ ਸਾਜ਼ਿਸ਼ ਕੀਤੀ ਹੈ, ਦੇਸ਼ ਉਸ ਦੇ ਸਾਰੇ ਬਚਨਾਂ ਨੂੰ ਨਹੀਂ ਝੱਲ ਸਕਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22476', '30', '7', '11', 'ਕਿਉਂਕਿ ਆਮੋਸ ਇਹ ਕਹਿੰਦਾ ਹੈ, ਯਾਰਾਬੁਆਮ ਤਲਵਾਰ ਨਾਲ ਮਾਰਿਆ ਜਾਵੇਗਾ ਅਤੇ ਇਸਰਾਏਲ ਆਪਣੇ ਦੇਸ਼ ਤੋਂ ਜ਼ਰੂਰ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਚਲਿਆ ਜਾਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22477', '30', '7', '12', '¶ ਤਦ ਅਮਸਯਾਹ ਨੇ ਆਮੋਸ ਨੂੰ ਕਿਹਾ, “ਹੇ ਦਰਸ਼ਣ ਵੇਖਣ ਵਾਲੇ, ਜਾ, ਇੱਥੋਂ ਨਿੱਕਲ ਕੇ ਯਹੂਦਾਹ ਦੇ ਦੇਸ਼ ਨੂੰ ਭੱਜ ਜਾ! ਉੱਥੇ ਹੀ ਰੋਟੀ ਖਾ ਅਤੇ ਉੱਥੇ ਹੀ ਭਵਿੱਖਬਾਣੀ ਕਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22478', '30', '7', '13', 'ਪਰ ਬੈਤਏਲ ਵਿੱਚ ਫੇਰ ਕਦੇ ਭਵਿੱਖਬਾਣੀ ਨਾ ਕਰੀਂ ਕਿਉਂ ਜੋ ਇਹ ਰਾਜੇ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ ਅਤੇ ਸ਼ਾਹੀ ਮਹਿਲ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22479', '30', '7', '14', 'ਆਮੋਸ ਨੇ ਅਮਸਯਾਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, “ਨਾ ਤਾਂ ਮੈਂ ਨਬੀ ਸੀ ਅਤੇ ਨਾ ਹੀ ਨਬੀ ਦਾ ਪੁੱਤਰ, ਪਰ ਮੈਂ ਤਾਂ ਇੱਕ ਅਯਾਲੀ ਸੀ ਅਤੇ ਗੁੱਲਰਾਂ ਦੇ ਰੁੱਖਾਂ ਦੇ ਫਲ ਇਕੱਠਾ ਕਰਨ ਵਾਲਾ ਸੀ,”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22480', '30', '7', '15', 'ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਇੱਜੜ ਦੇ ਪਿੱਛੇ ਫਿਰਨ ਤੋਂ ਲਿਆ ਅਤੇ ਮੈਨੂੰ ਕਿਹਾ, “ਜਾ, ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਤੇ ਭਵਿੱਖਬਾਣੀ ਕਰ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22481', '30', '7', '16', 'ਇਸ ਲਈ ਹੁਣ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਸੁਣ, “ਤੂੰ ਕਹਿੰਦਾ ਹੈਂ, ਇਸਰਾਏਲ ਦੇ ਵਿਰੁੱਧ ਭਵਿੱਖਬਾਣੀ ਨਾ ਕਰ ਅਤੇ ਇਸਹਾਕ ਦੇ ਘਰਾਣੇ ਦੇ ਵਿਰੁੱਧ ਪ੍ਰਚਾਰ ਕਰਨਾ ਬੰਦ ਕਰ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22482', '30', '7', '17', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਤੇਰੀ ਪਤਨੀ ਸ਼ਹਿਰ ਵਿੱਚ ਵੇਸਵਾ ਬਣ ਜਾਵੇਗੀ ਅਤੇ ਤੇਰੇ ਪੁੱਤਰ ਅਤੇ ਧੀਆਂ ਤਲਵਾਰ ਨਾਲ ਮਾਰੇ ਜਾਣਗੇ ਅਤੇ ਤੇਰੀ ਭੂਮੀ ਮਾਪ ਕੇ ਵੰਡ ਲਈ ਜਾਵੇਗੀ ਅਤੇ ਤੂੰ ਆਪ ਇੱਕ ਅਣਜਾਣੇ ਦੇਸ਼ ਵਿੱਚ ਮਰੇਂਗਾ ਅਤੇ ਇਸਰਾਏਲ ਆਪਣੇ ਦੇਸ਼ ਤੋਂ ਜ਼ਰੂਰ ਹੀ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਜਾਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22483', '30', '8', '1', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਇਹ ਵਿਖਾਇਆ ਅਤੇ ਵੇਖੋ, ਗਰਮੀ ਦੇ ਫਲਾਂ ਨਾਲ ਭਰੀ ਹੋਈ ਇੱਕ ਟੋਕਰੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22484', '30', '8', '2', 'ਉਸਨੇ ਪੁੱਛਿਆ, “ਆਮੋਸ ਤੂੰ ਕੀ ਵੇਖਦਾ ਹੈਂ?” ਮੈਂ ਉੱਤਰ ਦਿੱਤਾ, “ਗਰਮੀ ਦੇ ਫਲਾਂ ਨਾਲ ਭਰੀ ਹੋਈ ਇੱਕ ਟੋਕਰੀ।” ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਕਿਹਾ, “ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦਾ ਅੰਤ ਆ ਗਿਆ ਹੈ! ਮੈਂ ਹੁਣ ਉਨ੍ਹਾਂ ਨੂੰ ਹੋਰ ਨਹੀਂ ਬਖ਼ਸ਼ਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22485', '30', '8', '3', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, “ਉਸ ਦਿਨ ਮੰਦਰ ਦੇ ਗੀਤ ਵਿਰਲਾਪ ਵਿੱਚ ਬਦਲ ਜਾਣਗੇ, ਲਾਸ਼ਾਂ ਦਾ ਵੱਡਾ ਢੇਰ ਲੱਗੇਗਾ ਅਤੇ ਉਹ ਹਰੇਕ ਸਥਾਨ ਉੱਤੇ ਚੁੱਪ-ਚਾਪ ਸੁੱਟ ਦਿੱਤੀਆਂ ਜਾਣਗੀਆਂ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22486', '30', '8', '4', '¶ “ਤੁਸੀਂ ਜੋ ਕੰਗਾਲਾਂ ਨੂੰ ਨਿਗਲਣਾ ਚਾਹੁੰਦੇ ਹੋ ਅਤੇ ਦੇਸ਼ ਦੇ ਨਿਮਰ ਲੋਕਾਂ ਨੂੰ ਨਾਸ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ,” ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22487', '30', '8', '5', 'ਤੁਸੀਂ ਕਹਿੰਦੇ ਹੋ, “ਅਮੱਸਿਆ ਕਦੋਂ ਬੀਤੇਗੀ, ਤਾਂ ਜੋ ਅਸੀਂ ਅੰਨ ਵੇਚੀਏ? ਅਤੇ ਸਬਤ ਕਦੋਂ ਖ਼ਤਮ ਹੋਵੇਗਾ ਤਾਂ ਜੋ ਅਸੀਂ ਕਣਕ ਦੇ ਖੱਤੇ ਖੋਲ੍ਹੀਏ ਕਿ ਅਸੀਂ ਏਫਾਹ ਨੂੰ ਛੋਟਾ ਅਤੇ ਸ਼ਕੇਲ ਨੂੰ ਵੱਡਾ ਬਣਾਈਏ ਅਤੇ ਛਲ ਨਾਲ ਡੰਡੀ ਮਾਰੀਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22488', '30', '8', '6', 'ਤਾਂ ਜੋ ਅਸੀਂ ਗਰੀਬਾਂ ਨੂੰ ਚਾਂਦੀ ਨਾਲ ਅਤੇ ਕੰਗਾਲਾਂ ਨੂੰ ਜੁੱਤੀਆਂ ਦੇ ਇੱਕ ਜੋੜੇ ਨਾਲ ਮੁੱਲ ਲੈ ਲਈਏ ਅਤੇ ਕਣਕ ਦਾ ਕੂੜਾ ਵੇਚੀਏ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22489', '30', '8', '7', '¶ ਯਹੋਵਾਹ, ਜਿਸ ਤੇ ਯਾਕੂਬ ਨੂੰ ਘਮੰਡ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ, ਉਸ ਨੇ ਆਪਣੀ ਸਹੁੰ ਖਾਧੀ ਹੈ, “ਮੈਂ ਉਹਨਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਕਰਤੂਤਾਂ ਨੂੰ ਕਦੇ ਨਾ ਭੁੱਲਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22490', '30', '8', '8', 'ਕੀ ਦੇਸ਼ ਇਸ ਦੇ ਕਾਰਨ ਨਾ ਕੰਬੇਗਾ? ਕੀ ਉਸ ਦੇ ਸਾਰੇ ਵਾਸੀ ਸੋਗ ਨਾ ਕਰਨਗੇ? ਹਾਂ, ਇਹ ਸਾਰਾ ਦੇਸ਼ ਨਦੀ ਦੀ ਤਰ੍ਹਾਂ ਚੜ੍ਹੇਗਾ, ਜੋ ਉੱਛਲਦੀ ਹੈ ਅਤੇ ਫੇਰ ਉਤਰ ਜਾਂਦੀ ਹੈ? ਮਿਸਰ ਦੀ ਨੀਲ ਨਦੀ ਦੀ ਤਰ੍ਹਾਂ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22491', '30', '8', '9', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, “ਉਸ ਦਿਨ ਮੈਂ ਸੂਰਜ ਨੂੰ ਭਰੀ ਦੁਪਹਿਰ ਨੂੰ ਲਾਹ ਦਿਆਂਗਾ ਅਤੇ ਦਿਨ-ਦਿਹਾੜੇ ਧਰਤੀ ਨੂੰ ਹਨ੍ਹੇਰਾ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22492', '30', '8', '10', 'ਮੈਂ ਤੁਹਾਡੇ ਪਰਬਾਂ ਨੂੰ ਸੋਗ ਵਿੱਚ ਅਤੇ ਤੁਹਾਡੇ ਸਾਰੇ ਗੀਤਾਂ ਨੂੰ ਵਿਰਲਾਪ ਵਿੱਚ ਬਦਲ ਦਿਆਂਗਾ। ਮੈਂ ਸਾਰਿਆਂ ਲੱਕਾਂ ਉੱਤੇ ਟਾਟ ਬੰਨ੍ਹਾਵਾਂਗਾ ਅਤੇ ਹਰੇਕ ਸਿਰ ਨੂੰ ਗੰਜਾ ਕਰਾਂਗਾ। ਮੈਂ ਉਸ ਦਿਨ ਅਜਿਹਾ ਵਿਰਲਾਪ ਕਰਾਵਾਂਗਾ ਜਿਵੇਂ ਇਕਲੌਤੇ ਲਈ ਹੁੰਦਾ ਹੈ ਅਤੇ ਉਸ ਦਾ ਅੰਤ ਭੈੜੇ ਦਿਨ ਜਿਹਾ ਹੋਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22493', '30', '8', '11', '¶ “ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਵੇਖ, ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ ਜਦ ਮੈਂ ਇਸ ਦੇਸ਼ ਵਿੱਚ ਕਾਲ ਭੇਜਾਂਗਾ, ਰੋਟੀ ਦਾ ਕਾਲ ਨਹੀਂ ਅਤੇ ਨਾ ਹੀ ਪਾਣੀ ਦੀ ਪਿਆਸ ਦਾ, ਸਗੋਂ ਯਹੋਵਾਹ ਦੀ ਬਾਣੀ ਦੇ ਸੁਣਨ ਦਾ ਕਾਲ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22494', '30', '8', '12', 'ਲੋਕ ਸਮੁੰਦਰ ਤੋਂ ਸਮੁੰਦਰ ਤੱਕ ਅਤੇ ਉੱਤਰ ਤੋਂ ਪੂਰਬ ਤੱਕ ਭਟਕਦੇ ਫਿਰਨਗੇ, ਉਹ ਯਹੋਵਾਹ ਦੀ ਬਾਣੀ ਨੂੰ ਭਾਲਣ ਲਈ ਇੱਧਰ-ਉੱਧਰ ਮਾਰੇ-ਮਾਰੇ ਫਿਰਨਗੇ, ਪਰ ਉਸ ਨੂੰ ਨਾ ਪਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22495', '30', '8', '13', '¶ “ਉਸ ਦਿਨ ਸੋਹਣੀਆਂ ਕੁਆਰੀਆਂ ਅਤੇ ਤਗੜੇ ਜੁਆਨ ਪਿਆਸ ਦੇ ਕਾਰਨ ਬੇਸੁਰਤ ਹੋ ਜਾਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22496', '30', '8', '14', 'ਉਹ ਲੋਕ ਜੋ ਸਾਮਰਿਯਾ ਦੀ ਅਸ਼ਮਾਹ ਦੀ ਸਹੁੰ ਖਾਂਦੇ ਹਨ ਅਤੇ ਕਹਿੰਦੇ ਹਨ, ਹੇ ਦਾਨ, ਤੇਰੇ ਜੀਵਨ ਦੀ ਸਹੁੰ, ਅਤੇ ਬਏਰਸ਼ਬਾ ਦੇ ਰਾਹ ਦੀ ਸਹੁੰ, ਉਹ ਸਾਰੇ ਡਿੱਗ ਪੈਣਗੇ ਅਤੇ ਫੇਰ ਕਦੇ ਨਾ ਉੱਠਣਗੇ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22497', '30', '9', '1', '¶ ਮੈਂ ਪ੍ਰਭੂ ਨੂੰ ਜਗਵੇਦੀ ਦੇ ਕੋਲ ਖੜ੍ਹਾ ਹੋਇਆ ਵੇਖਿਆ ਅਤੇ ਉਸ ਨੇ ਕਿਹਾ, “ਥੰਮ੍ਹਾਂ ਦੇ ਸਿਖਰਾਂ ਨੂੰ ਮਾਰ ਤਾਂ ਜੋ ਚੌਖਟਾਂ ਹਿੱਲਣ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਸਿਰਾਂ ਉੱਤੇ ਡੇਗ ਕੇ ਭੰਨ ਸੁੱਟ! ਅਤੇ ਜੋ ਬਚ ਜਾਣ ਉਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਤਲਵਾਰ ਨਾਲ ਵੱਢਾਂਗਾ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਭੱਜ ਨਾ ਸਕੇਗਾ ਅਤੇ ਕੋਈ ਵੀ ਨਾ ਬਚੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22498', '30', '9', '2', '¶ “ਭਾਵੇਂ ਉਹ ਪਤਾਲ ਤੱਕ ਟੋਇਆ ਪੁੱਟ ਲੈਣ, ਉੱਥੋਂ ਵੀ ਮੇਰਾ ਹੱਥ ਉਨ੍ਹਾਂ ਨੂੰ ਖਿੱਚ ਲਵੇਗਾ, ਭਾਵੇਂ ਉਹ ਅਕਾਸ਼ ਤੱਕ ਚੜ੍ਹ ਜਾਣ, ਤਾਂ ਵੀ ਉੱਥੋਂ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਉਤਾਰ ਲਿਆਵਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22499', '30', '9', '3', 'ਭਾਵੇਂ ਉਹ ਕਰਮਲ ਪਰਬਤ ਦੀ ਚੋਟੀ ਉੱਤੇ ਲੁੱਕ ਜਾਣ, ਉੱਥੋਂ ਵੀ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਲੱਭ ਕੇ ਫੜ੍ਹ ਲਵਾਂਗਾ, ਭਾਵੇਂ ਉਹ ਮੇਰੀ ਨਜ਼ਰ ਤੋਂ ਸਮੁੰਦਰ ਦੇ ਥੱਲੇ ਲੁੱਕ ਜਾਣ, ਉੱਥੇ ਵੀ ਮੈਂ ਸੱਪ ਨੂੰ ਹੁਕਮ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਡੱਸੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22500', '30', '9', '4', 'ਭਾਵੇਂ ਵੈਰੀ ਉਨ੍ਹਾਂ ਨੂੰ ਹੱਕ ਕੇ ਗ਼ੁਲਾਮੀ ਵਿੱਚ ਲੈ ਜਾਣ, ਉੱਥੇ ਵੀ ਮੈਂ ਤਲਵਾਰ ਨੂੰ ਹੁਕਮ ਦਿਆਂਗਾ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਵੱਢੇਗੀ! ਮੈਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਭਲਿਆਈ ਲਈ ਨਹੀਂ ਸਗੋਂ ਬੁਰਿਆਈ ਲਈ ਹੀ ਰੱਖਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22501', '30', '9', '5', '¶ ਸੈਨਾਂ ਦਾ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਉਹ ਹੈ, ਜੋ ਧਰਤੀ ਨੂੰ ਛੂਹੰਦਾ ਹੈ ਤਾਂ ਉਹ ਪਿਘਲ ਜਾਂਦੀ ਹੈ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਵਾਸੀ ਸੋਗ ਕਰਦੇ ਹਨ ਅਤੇ ਸਾਰਾ ਦੇਸ਼ ਮਿਸਰ ਦੀ ਨੀਲ ਨਦੀ ਦੀ ਤਰ੍ਹਾਂ ਚੜ੍ਹਦਾ ਹੈ, ਜੋ ਉੱਛਲਦੀ ਹੈ ਅਤੇ ਫੇਰ ਉਤਰ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22502', '30', '9', '6', 'ਜੋ ਅਕਾਸ਼ ਉੱਤੇ ਆਪਣੇ ਚੁਬਾਰੇ ਬਣਾਉਂਦਾ ਹੈ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਆਪਣੇ ਅਕਾਸ਼ ਮੰਡਲ ਦੀ ਨੀਂਹ ਰੱਖਦਾ ਹੈ ਅਤੇ ਜੋ ਸਮੁੰਦਰ ਦੇ ਪਾਣੀਆਂ ਨੂੰ ਸੱਦਦਾ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਧਰਤੀ ਦੀ ਪਰਤ ਉੱਤੇ ਵਹਾ ਦਿੰਦਾ ਹੈ, ਉਸ ਦਾ ਨਾਮ ਯਹੋਵਾਹ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22503', '30', '9', '7', '¶ “ਹੇ ਇਸਰਾਏਲੀਓ, ਕੀ ਤੁਸੀਂ ਮੇਰੇ ਲਈ ਕੂਸ਼ੀਆਂ ਵਰਗੇ ਨਹੀਂ?” ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ। “ਕੀ ਮੈਂ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚੋਂ, ਫ਼ਲਿਸਤੀਆਂ ਨੂੰ ਕਫ਼ਤੋਰ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਅਤੇ ਅਰਾਮੀਆਂ ਨੂੰ ਕੀਰ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਕੱਢ ਕੇ ਨਹੀਂ ਲੈ ਆਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22504', '30', '9', '8', 'ਵੇਖੋ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦੀਆਂ ਅੱਖਾਂ ਇਸ ਪਾਪੀ ਰਾਜ ਉੱਤੇ ਲੱਗੀਆਂ ਹਨ ਅਤੇ ਮੈਂ ਇਸ ਨੂੰ ਧਰਤੀ ਉੱਤੋਂ ਨਾਸ ਕਰਾਂਗਾ। ਤਾਂ ਵੀ ਮੈਂ ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ ਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਸ ਨਹੀਂ ਕਰਾਂਗਾ,” ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22505', '30', '9', '9', '¶ “ਵੇਖੋ, ਮੈਂ ਹੁਕਮ ਦਿਆਂਗਾ ਅਤੇ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨੂੰ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚੋਂ ਐਂਵੇਂ ਛਾਣ ਸੁੱਟਾਂਗਾ, ਜਿਵੇਂ ਅੰਨ ਛਾਨਣੀ ਵਿੱਚ ਛਾਣੀਦਾ ਹੈ ਅਤੇ ਇੱਕ ਦਾਣਾ ਵੀ ਧਰਤੀ ਤੇ ਨਾ ਡਿੱਗੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22506', '30', '9', '10', 'ਮੇਰੀ ਪਰਜਾ ਦੇ ਸਾਰੇ ਪਾਪੀ ਤਲਵਾਰ ਨਾਲ ਮਰਨਗੇ, ਜੋ ਕਹਿੰਦੇ ਹਨ, ਇਹ ਬਿਪਤਾ ਸਾਡੇ ਉੱਤੇ ਨਹੀਂ ਪਵੇਗੀ, ਨਾ ਸਾਨੂੰ ਮਿਲੇਗੀ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22507', '30', '9', '11', '¶ “ਉਸ ਦਿਨ ਮੈਂ ਦਾਊਦ ਦੇ ਡਿੱਗੇ ਹੋਏ ਡੇਰੇ ਨੂੰ ਖੜ੍ਹਾ ਕਰਾਂਗਾ ਅਤੇ ਉਸ ਦੀਆਂ ਤੇੜਾਂ ਨੂੰ ਬੰਦ ਕਰਾਂਗਾ, ਮੈਂ ਉਸ ਦੇ ਖੰਡਰਾਂ ਨੂੰ ਫੇਰ ਬਣਾਵਾਂਗਾ ਅਤੇ ਉਸ ਨੂੰ ਪੁਰਾਣੇ ਸਮਿਆਂ ਵਰਗਾ ਬਣਾ ਦਿਆਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22508', '30', '9', '12', 'ਤਾਂ ਜੋ ਉਹ ਅਦੋਮ ਦੇ ਬਚੇ ਹੋਇਆਂ ਉੱਤੇ, ਸਗੋਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਉੱਤੇ ਕਾਬੂ ਪਾ ਲੈਣ, ਜਿਹੜੀਆਂ ਮੇਰੇ ਨਾਮ ਤੋਂ ਪੁਕਾਰੀਆਂ ਜਾਂਦੀਆਂ ਹਨ,” ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਜੋ ਇਹ ਕੰਮ ਪੂਰਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22509', '30', '9', '13', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, “ਵੇਖੋ, ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ, ਜਦ ਹਲ਼ ਚਲਾਉਣ ਵਾਲਾ ਵਾਢੀ ਕਰਨ ਵਾਲੇ ਨੂੰ ਅਤੇ ਅੰਗੂਰਾਂ ਦਾ ਮਿੱਧਣ ਵਾਲਾ, ਬੀਜ ਬੀਜਣ ਵਾਲੇ ਨੂੰ ਜਾ ਲਵੇਗਾ ਅਤੇ ਪਹਾੜਾਂ ਤੋਂ ਨਵੀਂ ਮਧ ਚੋਵੇਗੀ ਅਤੇ ਸਾਰੇ ਟਿੱਲਿਆਂ ਤੋਂ ਵਗੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22510', '30', '9', '14', 'ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਨੂੰ ਗ਼ੁਲਾਮੀ ਤੋਂ ਵਾਪਿਸ ਲੈ ਆਵਾਂਗਾ, ਉਹ ਉੱਜੜੇ ਹੋਏ ਸ਼ਹਿਰਾਂ ਨੂੰ ਉਸਾਰਨਗੇ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਵੱਸਣਗੇ, ਉਹ ਅੰਗੂਰੀ ਬਾਗ਼ ਲਾਉਣਗੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਮਧ ਪੀਣਗੇ, ਉਹ ਬਾਗ਼ ਲਾਉਣਗੇ ਅਤੇ ਉਹਨਾਂ ਦਾ ਫਲ ਖਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22511', '30', '9', '15', 'ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਜ਼ਮੀਨ ਵਿੱਚ ਲਾਵਾਂਗਾ ਅਤੇ ਉਹ ਆਪਣੀ ਭੂਮੀ ਤੋਂ ਜਿਹੜੀ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤੀ ਹੈ, ਫੇਰ ਕਦੇ ਪੁੱਟੇ ਨਾ ਜਾਣਗੇ,” ਤੁਹਾਡਾ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22512', '31', '1', '1', '¶ ਓਬਦਯਾਹ ਦਾ ਦਰਸ਼ਣ l ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਅਦੋਮ ਦੇ ਵਿਖੇ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਅਸੀਂ ਯਹੋਵਾਹ ਵੱਲੋਂ ਖ਼ਬਰ ਸੁਣੀ, ਅਤੇ ਇੱਕ ਸੰਦੇਸ਼ ਵਾਹਕ ਕੌਮਾਂ ਵਿੱਚ ਇਹ ਆਖਣ ਲਈ ਭੇਜਿਆ ਗਿਆ, ਉੱਠ! ਅਸੀਂ ਉਸ ਨਾਲ ਲੜਨ ਲਈ ਉੱਠ ਖੜ੍ਹੇ ਹੋਈਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22513', '31', '1', '2', 'ਵੇਖ, ਮੈਂ ਤੈਨੂੰ ਕੌਮਾਂ ਵਿੱਚ ਛੋਟਾ ਕਰ ਦਿੱਤਾ ਹੈ, ਤੇਰੇ ਤੋਂ ਡਾਢੀ ਘਿਣ ਕੀਤੀ ਗਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22514', '31', '1', '3', 'ਹੇ ਚੱਟਾਨਾਂ ਦੀਆਂ ਦਰਾਰਾਂ ਵਿੱਚ ਵੱਸਣ ਵਾਲੇ! ਜਿਸ ਦਾ ਠਿਕਾਣਾ ਉਚਿਆਈ ਵਿੱਚ ਹੈ, ਤੇਰੇ ਮਨ ਦੇ ਹੰਕਾਰ ਨੇ ਤੈਨੂੰ ਧੋਖਾ ਦਿੱਤਾ ਹੈ, ਤੂੰ ਜੋ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਦਾ ਹੈ, ਕੌਣ ਮੈਨੂੰ ਧਰਤੀ ਉੱਤੇ ਲਾਹੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22515', '31', '1', '4', 'ਭਾਵੇਂ ਤੂੰ ਉਕਾਬ ਵਾਂਗੂੰ ਉੱਚਾ ਚੜ੍ਹ ਜਾਵੇਂ, ਭਾਵੇਂ ਤੇਰਾ ਆਲ੍ਹਣਾ ਤਾਰਿਆਂ ਵਿੱਚ ਰੱਖਿਆ ਹੋਇਆ ਹੋਵੇ, ਪਰ ਉੱਥੋਂ ਵੀ ਮੈਂ ਤੈਨੂੰ ਹੇਠਾਂ ਲਾਹ ਲਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22516', '31', '1', '5', '¶ ਜੇਕਰ ਰਾਤ ਨੂੰ ਤੇਰੇ ਕੋਲ ਚੋਰ ਅਤੇ ਡਾਕੂ ਵੀ ਆਉਣ (ਤੂੰ ਕਿਵੇਂ ਬਰਬਾਦ ਕੀਤਾ ਗਿਆ) ਕੀ ਉਹ ਆਪਣੀ ਲੋੜ ਪੂਰੀ ਕਰਨ ਲਈ ਹੀ ਨਹੀਂ ਲੁੱਟਣਗੇ? ਜੇ ਅੰਗੂਰ ਤੋੜਨ ਵਾਲੇ ਤੇਰੇ ਕੋਲ ਆਉਣ, ਕੀ ਉਹ ਕੁਝ ਦਾਣੇ ਨਹੀਂ ਛੱਡਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22517', '31', '1', '6', 'ਪਰ ਏਸਾਓ ਦਾ ਮਾਲ ਕਿਵੇਂ ਭਾਲ ਕੇ ਲੁੱਟਿਆ ਗਿਆ ਹੈ ਅਤੇ ਉਹ ਦਾ ਦੱਬਿਆ ਹੋਇਆ ਖ਼ਜ਼ਾਨਾ ਕਿਵੇਂ ਖੋਜ ਕਰਕੇ ਕੱਢਿਆ ਗਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22518', '31', '1', '7', 'ਤੇਰੇ ਨਾਲ ਨੇਮ ਬੰਨ੍ਹਣ ਵਾਲੇ ਸਾਰੇ ਸਾਥੀਆਂ ਨੇ ਤੈਨੂੰ ਤੇਰੀ ਦੇਸ ਦੀ ਹੱਦ ਤੱਕ ਧੱਕ ਦਿੱਤਾ ਅਤੇ ਤੇਰੇ ਸੁੱਖ ਦੇ ਸਾਰੇ ਮੇਲੀਆਂ ਨੇ ਤੈਨੂੰ ਧੋਖਾ ਦਿੱਤਾ ਅਤੇ ਤੇਰੇ ਉੱਤੇ ਪਰਬਲ ਹੋ ਗਏ, ਜੋ ਤੇਰੀ ਰੋਟੀ ਖਾਂਦੇ ਹਨ ਉਹ ਤੇਰੇ ਹੇਠ ਫੰਦਾ ਲਾਉਂਦੇ ਹਨ, ਉਹ ਦੇ ਵਿੱਚ ਕੋਈ ਸਮਝ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22519', '31', '1', '8', 'ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, “ਕੀ ਮੈਂ ਉਸ ਦਿਨ ਅਦੋਮ ਵਿੱਚੋਂ ਬੁੱਧਵਾਨਾਂ ਨੂੰ ਅਤੇ ਸਮਝ ਨੂੰ ਏਸਾਓ ਦੇ ਪਰਬਤ ਵਿੱਚੋਂ ਮਿਟਾ ਨਾ ਦਿਆਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22520', '31', '1', '9', 'ਹੇ ਤੇਮਾਨ ਸ਼ਹਿਰ, ਤੇਰੇ ਸੂਰਮੇ ਘਬਰਾ ਜਾਣਗੇ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਏਸਾਓ ਦੇ ਪਰਬਤ ਵਿੱਚੋਂ ਹਰੇਕ ਮਨੁੱਖ ਕਤਲ ਹੋ ਕੇ ਵੱਢਿਆ ਜਾਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22521', '31', '1', '10', '¶ ਤੇਰੇ ਜ਼ੁਲਮ ਦੇ ਕਾਰਨ ਜਿਹੜਾ ਤੂੰ ਆਪਣੇ ਭਰਾ ਯਾਕੂਬ ਨਾਲ ਕੀਤਾ, ਸ਼ਰਮਿੰਦਗੀ ਤੈਨੂੰ ਢੱਕ ਲਵੇਗੀ, ਤੂੰ ਸਦਾ ਲਈ ਨਾਸ ਹੋ ਜਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22522', '31', '1', '11', 'ਉਸ ਦਿਨ ਤੂੰ ਦੂਰ ਖੜ੍ਹਾ ਸੀ, ਜਿਸ ਦਿਨ ਪਰਾਏ ਉਹ ਦਾ ਮਾਲ-ਧਨ ਲੁੱਟ ਕੇ ਲੈ ਗਏ ਅਤੇ ਓਪਰੇ ਉਹ ਦੇ ਫਾਟਕਾਂ ਰਾਹੀਂ ਅੰਦਰ ਵੜ ਕੇ ਯਰੂਸ਼ਲਮ ਉੱਤੇ ਪਰਚੀਆਂ ਪਾਉਣ ਲੱਗੇ, ਉਸ ਦਿਨ ਤੂੰ ਵੀ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵਰਗਾ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22523', '31', '1', '12', 'ਪਰ ਤੇਰੇ ਲਈ ਇਹ ਠੀਕ ਨਹੀਂ ਸੀ ਕਿ ਤੂੰ ਆਪਣੇ ਭਰਾ ਨੂੰ ਉਸ ਦੀ ਹਾਨੀ ਦੇ ਦਿਨ ਵੇਖਦਾ ਰਹਿੰਦਾ! ਤੈਨੂੰ ਯਹੂਦੀਆਂ ਦੀ ਅੰਸ ਦੇ ਨਾਸ ਹੋਣ ਦੇ ਦਿਨ ਅਨੰਦ ਨਹੀਂ ਸੀ ਹੋਣਾ ਚਾਹੀਦਾ, ਅਤੇ ਤੈਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਦੁੱਖ ਦੇ ਦਿਨ ਵੱਡੇ ਬੋਲ ਨਹੀਂ ਬੋਲਣੇ ਚਾਹੀਦੇ ਸਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22524', '31', '1', '13', 'ਤੈਨੂੰ ਮੇਰੀ ਪਰਜਾ ਦੀ ਬਿਪਤਾ ਦੇ ਦਿਨ, ਉਨ੍ਹਾਂ ਦੇ ਫਾਟਕਾਂ ਵਿੱਚ ਨਹੀਂ ਸੀ ਵੜਨਾ ਚਾਹੀਦਾ! ਤੈਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਬਿਪਤਾ ਦੇ ਦਿਨ, ਉਨ੍ਹਾਂ ਦੇ ਕਲੇਸ਼ ਵੱਲ ਨਹੀਂ ਸੀ ਤੱਕਣਾ ਚਾਹੀਦਾ! ਤੈਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਬਿਪਤਾ ਦੇ ਦਿਨ, ਉਨ੍ਹਾਂ ਦਾ ਮਾਲ ਨਹੀਂ ਸੀ ਲੁੱਟਣਾ ਚਾਹੀਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22525', '31', '1', '14', 'ਤੈਨੂੰ ਚੁਰਾਹਿਆਂ ਉੱਤੇ ਖੜ੍ਹੇ ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ ਸੀ ਕਿ ਉਸ ਦੇ ਭੱਜਣ ਵਾਲਿਆਂ ਨੂੰ ਮਾਰੇਂ ਅਤੇ ਸੰਕਟ ਦੇ ਦਿਨ ਉਸ ਦੇ ਬਚੇ ਹੋਇਆਂ ਨੂੰ ਫੜਾਉਣਾ ਨਹੀਂ ਸੀ ਚਾਹੀਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22526', '31', '1', '15', '¶ ਯਹੋਵਾਹ ਦੇ ਨਿਆਂ ਦਾ ਦਿਨ ਤਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਉੱਤੇ ਨੇੜੇ ਆ ਪਹੁੰਚਿਆ ਹੈ, ਜਿਵੇਂ ਤੂੰ ਕੀਤਾ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਤੇਰੇ ਨਾਲ ਕੀਤਾ ਜਾਵੇਗਾ, ਤੇਰੀ ਕਰਨੀ ਮੁੜ ਕੇ ਤੇਰੇ ਸਿਰ ਪਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22527', '31', '1', '16', 'ਜਿਵੇਂ ਤੁਸੀਂ ਮੇਰੇ ਪਵਿੱਤਰ ਪਰਬਤ ਉੱਤੇ ਪੀਤਾ, ਉਸੇ ਤਰ੍ਹਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨਿੱਤ ਪੀਣਗੀਆਂ, ਉਹ ਪੀਣਗੀਆਂ ਅਤੇ ਪੀਂਦੀਆਂ ਹੀ ਜਾਣਗੀਆਂ ਅਤੇ ਅਜਿਹੀਆਂ ਹੋ ਜਾਣਗੀਆਂ ਜਿਵੇਂ ਉਹ ਹੋਈਆਂ ਹੀ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22528', '31', '1', '17', '¶ ਪਰ ਬਚੇ ਹੋਏ ਸੀਯੋਨ ਪਰਬਤ ਵਿੱਚ ਹੋਣਗੇ ਅਤੇ ਉਹ ਪਵਿੱਤਰ ਹੋਵੇਗਾ, ਯਾਕੂਬ ਦਾ ਘਰਾਣਾ ਆਪਣੀ ਵਿਰਾਸਤ ਨੂੰ ਅਧਿਕਾਰ ਵਿੱਚ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22529', '31', '1', '18', 'ਤਦ ਯਾਕੂਬ ਦਾ ਘਰਾਣਾ ਅੱਗ, ਯੂਸੁਫ਼ ਦਾ ਘਰਾਣਾ ਲੰਬ ਅਤੇ ਏਸਾਓ ਦਾ ਘਰਾਣਾ ਘਾਹ-ਫੂਸ ਵਰਗਾ ਹੋਵੇਗਾ। ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾੜਨਗੇ ਅਤੇ ਭਸਮ ਕਰਨਗੇ ਅਤੇ ਏਸਾਓ ਦੇ ਘਰਾਣੇ ਲਈ ਕੋਈ ਬਾਕੀ ਨਾ ਹੋਵੇਗਾ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਨੇ ਇਹ ਫ਼ਰਮਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22530', '31', '1', '19', '¶ ਦੱਖਣ ਦੇ ਲੋਕ ਏਸਾਓ ਦੇ ਪਰਬਤ ਉੱਤੇ ਅਤੇ ਮੈਦਾਨ ਦੇ ਲੋਕ ਫ਼ਲਿਸਤੀਆਂ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰਨਗੇ। ਉਹ ਇਫ਼ਰਾਈਮ ਅਤੇ ਸਾਮਰਿਯਾ ਦੇਸ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰਨਗੇ। ਬਿਨਯਾਮੀਨ ਗਿਲਆਦ ਦੇਸ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22531', '31', '1', '20', 'ਇਸਰਾਏਲੀਆਂ ਦੀ ਫੌਜ ਦੇ ਗੁਲਾਮਾਂ ਵਿੱਚੋਂ, ਜਿਹੜੇ ਕਨਾਨੀਆਂ ਵਿੱਚ ਰਹਿੰਦੇ ਹਨ, ਉਹ ਸਾਰਫਥ ਸ਼ਹਿਰ ਤੱਕ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਗੁਲਾਮ ਜਿਹੜੇ ਸਫ਼ਾਰਦ ਦੇਸ ਵਿੱਚ ਰਹਿੰਦੇ ਹਨ, ਉਹ ਦੱਖਣ ਦੇ ਸ਼ਹਿਰਾਂ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22532', '31', '1', '21', 'ਬਚਾਉਣ ਵਾਲੇ ਸੀਯੋਨ ਪਰਬਤ ਉੱਤੇ ਜਾਣਗੇ, ਤਾਂ ਜੋ ਉਹ ਏਸਾਓ ਦੇ ਪਰਬਤ ਦਾ ਨਿਆਂ ਕਰਨ ਅਤੇ ਰਾਜ ਯਹੋਵਾਹ ਦਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22533', '32', '1', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਅਮਿੱਤਈ ਦੇ ਪੁੱਤਰ ਯੂਨਾਹ ਨੂੰ ਆਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22534', '32', '1', '2', 'ਯਹੋਵਾਹ ਨੇ ਆਖਿਆ, “ਉੱਠ! ਉਸ ਵੱਡੇ ਸ਼ਹਿਰ ਨੀਨਵਾਹ ਦੇ ਲੋਕਾਂ ਕੋਲ ਜਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਪੁਕਾਰ ਕਿਉਂਕਿ ਉਹਨਾਂ ਦੀ ਬੁਰਿਆਈ ਮੇਰੇ ਸਨਮੁਖ ਬਹੁਤ ਵੱਧ ਗਈ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22535', '32', '1', '3', 'ਪਰ ਯੂਨਾਹ ਯਹੋਵਾਹ ਦੇ ਹਜ਼ੂਰੋਂ ਤਰਸ਼ੀਸ਼ ਨੂੰ ਭੱਜਣ ਲਈ ਉੱਠਿਆ ਅਤੇ ਉਹ ਯਾਫ਼ਾ ਵੱਲ ਚਲਾ ਗਿਆ, ਉੱਥੇ ਉਸ ਨੂੰ ਇੱਕ ਜਹਾਜ਼ ਮਿਲਿਆ ਜੋ ਤਰਸ਼ੀਸ਼ ਨੂੰ ਜਾਣ ਵਾਲਾ ਸੀ। ਤਦ ਯੂਨਾਹ ਉਸ ਦਾ ਭਾੜਾ ਦੇ ਕੇ ਜਹਾਜ਼ ਉੱਤੇ ਚੜ੍ਹ ਗਿਆ ਤਾਂ ਜੋ ਯਹੋਵਾਹ ਦੇ ਹਜ਼ੂਰੋਂ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਤਰਸ਼ੀਸ਼ ਨੂੰ ਭੱਜ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22536', '32', '1', '4', '¶ ਪਰ ਯਹੋਵਾਹ ਨੇ ਸਮੁੰਦਰ ਉੱਤੇ ਇੱਕ ਪ੍ਰਚੰਡ ਹਨੇਰੀ ਵਗਾਈ ਅਤੇ ਸਮੁੰਦਰ ਵਿੱਚ ਵੱਡਾ ਤੁਫ਼ਾਨ ਆ ਗਿਆ, ਅਜਿਹਾ ਕਿ ਜਹਾਜ਼ ਟੁੱਟਣ ਵਾਲਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22537', '32', '1', '5', 'ਤਦ ਮਲਾਹ ਡਰ ਗਏ ਅਤੇ ਹਰੇਕ ਆਪੋ ਆਪਣੇ ਦੇਵਤੇ ਦੇ ਅੱਗੇ ਦੁਹਾਈ ਦੇਣ ਲੱਗਾ। ਉਨ੍ਹਾਂ ਨੇ ਵਪਾਰ ਦੇ ਸਮਾਨ ਨੂੰ ਜੋ ਜਹਾਜ਼ ਵਿੱਚ ਸੀ, ਸਮੁੰਦਰ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ ਤਾਂ ਜੋ ਜਹਾਜ਼ ਨੂੰ ਹਲਕਾ ਕਰ ਦੇਣ। ਪਰ ਯੂਨਾਹ ਜਹਾਜ਼ ਦੇ ਹੇਠਲੇ ਹਿੱਸੇ ਵਿੱਚ ਜਾ ਕੇ ਸੌਂ ਗਿਆ ਅਤੇ ਗੂੜ੍ਹੀ ਨੀਂਦ ਵਿੱਚ ਸੁੱਤਾ ਪਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22538', '32', '1', '6', 'ਤਦ ਕਪਤਾਨ ਯੂਨਾਹ ਦੇ ਕੋਲ ਗਿਆ ਅਤੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਤੂੰ ਕਿਸ ਤਰ੍ਹਾਂ ਗੂੜ੍ਹੀ ਨੀਂਦ ਵਿੱਚ ਸੌਂ ਸਕਦਾ ਹੈਂ? ਉੱਠ! ਆਪਣੇ ਦੇਵਤੇ ਨੂੰ ਪੁਕਾਰ! ਸ਼ਾਇਦ ਤੇਰਾ ਦੇਵਤਾ ਸਾਨੂੰ ਯਾਦ ਕਰੇ ਅਤੇ ਅਸੀਂ ਨਾਸ ਨਾ ਹੋਈਏ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22539', '32', '1', '7', '¶ ਤਦ ਉਹ ਇੱਕ ਦੂਜੇ ਨੂੰ ਕਹਿਣ ਲੱਗੇ, “ਆਓ, ਅਸੀਂ ਪਰਚੀਆਂ ਪਾ ਕੇ ਪਤਾ ਕਰੀਏ ਕਿ ਇਹ ਬਿਪਤਾ ਕਿਸ ਦੇ ਕਾਰਨ ਸਾਡੇ ਉੱਤੇ ਆਣ ਪਈ ਹੈ।” ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਪਰਚੀਆਂ ਪਾਈਆਂ ਅਤੇ ਪਰਚੀ ਯੂਨਾਹ ਦੇ ਨਾਮ ਦੀ ਨਿੱਕਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22540', '32', '1', '8', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਤੂੰ ਸਾਨੂੰ ਦੱਸ ਕਿ ਇਹ ਬਿਪਤਾ ਕਿਸ ਦੇ ਕਾਰਨ ਸਾਡੇ ਉੱਤੇ ਆਣ ਪਈ ਹੈ? ਤੂੰ ਕੀ ਕੰਮ ਕਰਦਾ ਹੈਂ ਅਤੇ ਤੂੰ ਕਿੱਥੋਂ ਆਇਆ ਹੈਂ? ਤੂੰ ਕਿਹੜੇ ਦੇਸ਼ ਦਾ ਹੈਂ ਅਤੇ ਤੂੰ ਕਿਹੜਿਆਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਹੈਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22541', '32', '1', '9', 'ਯੂਨਾਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਮੈਂ ਇਬਰਾਨੀ ਹਾਂ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ, ਜਿਸ ਨੇ ਸਮੁੰਦਰ ਅਤੇ ਧਰਤੀ ਦੋਹਾਂ ਨੂੰ ਬਣਾਇਆ ਹੈ, ਉਸੇ ਤੋਂ ਡਰਦਾ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22542', '32', '1', '10', 'ਤਦ ਉਹ ਮਨੁੱਖ ਬਹੁਤ ਹੀ ਡਰ ਗਏ ਅਤੇ ਕਹਿਣ ਲੱਗੇ, “ਤੂੰ ਇਹ ਕੀ ਕੀਤਾ?” ਉਹ ਮਨੁੱਖ ਜਾਣ ਗਏ ਸਨ ਕਿ ਯੂਨਾਹ ਯਹੋਵਾਹ ਦੇ ਹਜ਼ੂਰੋਂ ਭੱਜ ਰਿਹਾ ਸੀ, ਕਿਉਂਕਿ ਉਸ ਨੇ ਆਪ ਹੀ ਇਹ ਗੱਲ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸ ਦਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22543', '32', '1', '11', '¶ ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਕਿਹਾ, “ਅਸੀਂ ਤੇਰੇ ਨਾਲ ਕੀ ਕਰੀਏ ਤਾਂ ਜੋ ਸਮੁੰਦਰ ਸਾਡੇ ਲਈ ਸ਼ਾਂਤ ਹੋ ਜਾਵੇ?” ਕਿਉਂ ਜੋ ਸਮੁੰਦਰ ਦੀਆਂ ਲਹਿਰਾਂ ਵੱਧਦੀਆਂ ਹੀ ਜਾਂਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22544', '32', '1', '12', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, “ਤੁਸੀਂ ਮੈਨੂੰ ਚੁੱਕ ਕੇ ਸਮੁੰਦਰ ਵਿੱਚ ਸੁੱਟ ਦਿਉ, ਫੇਰ ਸਮੁੰਦਰ ਤੁਹਾਡੇ ਲਈ ਸ਼ਾਂਤ ਹੋ ਜਾਵੇਗਾ ਕਿਉਂਕਿ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਮੇਰੇ ਹੀ ਕਾਰਨ ਇਹ ਵੱਡਾ ਤੁਫ਼ਾਨ ਤੁਹਾਡੇ ਉੱਤੇ ਆਇਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22545', '32', '1', '13', 'ਫੇਰ ਵੀ ਉਹ ਵੱਡੇ ਜ਼ੋਰ ਨਾਲ ਚੱਪੇ ਲਾਉਂਦੇ ਰਹੇ ਤਾਂ ਜੋ ਜਹਾਜ਼ ਕੰਢੇ ਲੱਗ ਜਾਵੇ ਪਰ ਉਹ ਲਾ ਨਾ ਸਕੇ, ਕਿਉਂ ਜੋ ਸਮੁੰਦਰ ਦੀਆਂ ਲਹਿਰਾਂ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਵੱਧਦੀਆਂ ਜਾਂਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22546', '32', '1', '14', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਨੂੰ ਪੁਕਾਰਿਆ ਅਤੇ ਕਿਹਾ, ਹੇ ਯਹੋਵਾਹ, ਅਸੀਂ ਤੇਰੇ ਅੱਗੇ ਮਿੰਨਤ ਕਰਦੇ ਹਾਂ ਕਿ ਅਸੀਂ ਇਸ ਮਨੁੱਖ ਦੀ ਜਾਨ ਦੇ ਕਾਰਨ ਨਾਸ ਨਾ ਹੋਈਏ ਅਤੇ ਤੂੰ ਬੇਦੋਸ਼ ਦਾ ਖੂਨ ਸਾਡੇ ਉੱਤੇ ਨਾ ਪਾ ਕਿਉਂਕਿ ਹੇ ਯਹੋਵਾਹ, ਜੋ ਕੁਝ ਤੂੰ ਚਾਹਿਆ, ਤੂੰ ਉਹੋ ਕੀਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22547', '32', '1', '15', 'ਫਿਰ ਉਨ੍ਹਾਂ ਨੇ ਯੂਨਾਹ ਨੂੰ ਚੁੱਕ ਕੇ ਸਮੁੰਦਰ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ ਅਤੇ ਸਮੁੰਦਰ ਦਾ ਜ਼ੋਰ ਬੰਦ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22548', '32', '1', '16', 'ਤਦ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੇ ਯਹੋਵਾਹ ਦਾ ਬਹੁਤ ਭੈਅ ਮੰਨਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਇੱਕ ਬਲੀ ਚੜ੍ਹਾਈ ਅਤੇ ਸੁੱਖਣਾ ਸੁੱਖੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22549', '32', '1', '17', '¶ ਪਰ ਯਹੋਵਾਹ ਨੇ ਇੱਕ ਵੱਡੀ ਮੱਛੀ ਠਹਿਰਾਈ ਸੀ, ਜੋ ਯੂਨਾਹ ਨੂੰ ਨਿਗਲ ਜਾਵੇ, ਅਤੇ ਯੂਨਾਹ ਤਿੰਨ ਦਿਨ ਅਤੇ ਤਿੰਨ ਰਾਤ ਉਸ ਮੱਛੀ ਦੇ ਢਿੱਡ ਵਿੱਚ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22550', '32', '2', '1', '¶ ਤਦ ਯੂਨਾਹ ਨੇ ਮੱਛੀ ਦੇ ਢਿੱਡ ਵਿੱਚੋਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਕੋਲ ਇਸ ਤਰ੍ਹਾਂ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('22551', '32', '2', '2', '¶ “ਮੈਂ ਆਪਣੇ ਔਖੇ ਸਮੇਂ ਵਿੱਚ ਯਹੋਵਾਹ ਨੂੰ ਪੁਕਾਰਿਆ ਅਤੇ ਉਸ ਨੇ ਮੈਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਮੈਂ ਪਤਾਲ ਦੇ ਢਿੱਡ ਵਿੱਚੋਂ ਦੁਹਾਈ ਦਿੱਤੀ, ਤੂੰ ਮੇਰੀ ਅਵਾਜ਼ ਸੁਣੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22552', '32', '2', '3', '“ਤੂੰ ਮੈਨੂੰ ਡੂੰਘਿਆਈ ਵਿੱਚ, ਸਮੁੰਦਰ ਦੀ ਤਹਿ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ, ਅਤੇ ਹੜ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਘੇਰ ਲਿਆ, ਤੇਰੀਆਂ ਸਾਰੀਆਂ ਲਹਿਰਾਂ ਅਤੇ ਤਰੰਗਾਂ ਮੇਰੇ ਉੱਤੋਂ ਲੰਘ ਗਈਆਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22553', '32', '2', '4', 'ਤਦ ਮੈਂ ਕਿਹਾ, “ਮੈਂ ਤੇਰੀਆਂ ਅੱਖਾਂ ਤੋਂ ਦੂਰ ਸੁੱਟਿਆ ਗਿਆ ਹਾਂ, ਤਾਂ ਵੀ ਮੈਂ ਫੇਰ ਤੇਰੇ ਪਵਿੱਤਰ ਭਵਨ ਵੱਲ ਤੱਕਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22554', '32', '2', '5', '“ਪਾਣੀਆਂ ਨੇ ਮੈਨੂੰ ਜਾਨ ਤੱਕ ਘੁੱਟ ਲਿਆ, ਡੁੰਘਿਆਈ ਨੇ ਚੁਫ਼ੇਰਿਓਂ ਮੈਨੂੰ ਘੇਰ ਲਿਆ, ਸਾਗਰੀ ਜਾਲ ਮੇਰੇ ਸਿਰ ਉੱਤੇ ਲਪੇਟਿਆ ਗਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22555', '32', '2', '6', '“ਮੈਂ ਪਹਾੜਾਂ ਦੇ ਮੁੱਢਾਂ ਤੱਕ ਡੁੱਬ ਗਿਆ, ਧਰਤੀ ਦੀਆਂ ਪਰਤਾਂ ਨੇ ਸਦਾ ਦੇ ਲਈ ਮੈਨੂੰ ਢੱਕ ਲਿਆ, ਪਰ ਹੇ ਯਹੋਵਾਹ! ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਤੂੰ ਮੇਰੀ ਜਾਨ ਨੂੰ ਟੋਭੇ ਵਿੱਚੋਂ ਉੱਪਰ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22556', '32', '2', '7', '“ਜਿਸ ਵੇਲੇ ਮੇਰਾ ਮਨ ਮੇਰੇ ਵਿੱਚ ਡੁੱਬ ਗਿਆ, ਤਦ ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਯਾਦ ਕੀਤਾ, ਅਤੇ ਮੇਰੀ ਪ੍ਰਾਰਥਨਾ ਤੇਰੇ ਕੋਲ ਤੇਰੇ ਪਵਿੱਤਰ ਭਵਨ ਵਿੱਚ ਪਹੁੰਚ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22557', '32', '2', '8', '“ਜਿਹੜੇ ਵਿਅਰਥ ਮੂਰਤੀਆਂ ਨੂੰ ਮੰਨਦੇ ਹਨ, ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਦਯਾ ਨੂੰ ਛੱਡ ਬੈਠੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22558', '32', '2', '9', '“ਪਰ ਮੈਂ ਉੱਚੀ ਆਵਾਜ਼ ਨਾਲ ਧੰਨਵਾਦ ਕਰਦੇ ਹੋਏ ਤੇਰੇ ਅੱਗੇ ਬਲੀ ਚੜ੍ਹਾਵਾਂਗਾ, ਮੈਂ ਜੋ ਕੁਝ ਸੁੱਖਣਾ ਸੁੱਖੀ ਉਸ ਨੂੰ ਪੂਰੀ ਕਰਾਂਗਾ, ਬਚਾਉ ਯਹੋਵਾਹ ਵੱਲੋਂ ਹੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22559', '32', '2', '10', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੱਛੀ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਅਤੇ ਉਸ ਨੇ ਯੂਨਾਹ ਨੂੰ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਉੱਤੇ ਉਗਲ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22560', '32', '3', '1', '¶ ਤਦ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਦੂਸਰੀ ਵਾਰ ਯੂਨਾਹ ਕੋਲ ਆਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22561', '32', '3', '2', '“ਉੱਠ! ਉਸ ਵੱਡੇ ਸ਼ਹਿਰ ਨੀਨਵਾਹ ਦੇ ਲੋਕਾਂ ਕੋਲ ਜਾ ਅਤੇ ਉੱਥੇ ਇਸ ਗੱਲ ਦਾ ਪ੍ਰਚਾਰ ਕਰ, ਜਿਹੜੀ ਮੈਂ ਤੈਨੂੰ ਦੱਸਦਾ ਹਾਂ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22562', '32', '3', '3', 'ਤਦ ਯੂਨਾਹ ਯਹੋਵਾਹ ਦੇ ਬਚਨ ਅਨੁਸਾਰ ਉੱਠ ਕੇ ਨੀਨਵਾਹ ਦੇ ਲੋਕਾਂ ਕੋਲ ਗਿਆ। ਨੀਨਵਾਹ ਇੱਕ ਬਹੁਤ ਹੀ ਵੱਡਾ ਸ਼ਹਿਰ ਸੀ, ਜਿਸ ਵਿੱਚ ਘੁੰਮਣ ਲਈ ਤਿੰਨ ਦਿਨਾਂ ਦਾ ਸਫ਼ਰ, ਤਕਰੀਬਨ ਸੋਲਾਂ ਕਿਲੋਮੀਟਰ ਦਾ ਸਫ਼ਰ ਕਰਨਾ ਪੈਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22563', '32', '3', '4', 'ਯੂਨਾਹ ਨੇ ਸ਼ਹਿਰ ਵਿੱਚ ਪ੍ਰਵੇਸ਼ ਕੀਤਾ ਅਤੇ ਇੱਕ ਦਿਨ ਦਾ ਸਫ਼ਰ ਪੂਰਾ ਕੀਤਾ, ਤਦ ਉਸ ਨੇ ਪੁਕਾਰ ਕੇ ਕਿਹਾ, “ਹੁਣ ਤੋਂ ਚਾਲ੍ਹੀ ਦਿਨ ਹੋਰ ਅਤੇ ਫੇਰ ਨੀਨਵਾਹ ਢਾਹਿਆ ਜਾਵੇਗਾ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22564', '32', '3', '5', 'ਤਦ ਨੀਨਵਾਹ ਦੇ ਲੋਕਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਅਤੇ ਵਰਤ ਰੱਖਣ ਦੀ ਮੁਨਾਦੀ ਕੀਤੀ ਅਤੇ ਵੱਡਿਆਂ ਤੋਂ ਲੈ ਕੇ ਛੋਟਿਆਂ ਤੱਕ ਸਭ ਨੇ ਤੱਪੜ ਪਾ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22565', '32', '3', '6', '¶ ਜਦ ਇਹ ਖ਼ਬਰ ਨੀਨਵਾਹ ਦੇ ਰਾਜੇ ਕੋਲ ਪਹੁੰਚੀ ਤਾਂ ਉਹ ਆਪਣੀ ਰਾਜ ਗੱਦੀ ਤੋਂ ਉੱਠਿਆ, ਆਪਣਾ ਸ਼ਾਹੀ ਬਸਤਰ ਲਾਹ ਸੁੱਟਿਆ ਅਤੇ ਤੱਪੜ ਪਾ ਕੇ ਰਾਖ਼ ਵਿੱਚ ਬੈਠ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22566', '32', '3', '7', 'ਤਦ ਉਸ ਨੇ ਇਹ ਮੁਨਾਦੀ ਕਰਵਾਈ ਅਤੇ ਨੀਨਵਾਹ ਵਿੱਚ ਇਹ ਪ੍ਰਚਾਰ ਕੀਤਾ, ਰਾਜਾ ਅਤੇ ਉਸ ਦੇ ਸਰਦਾਰਾਂ ਦਾ ਫ਼ਰਮਾਨ - “ਨਾ ਆਦਮੀ, ਨਾ ਪਸ਼ੂ, ਨਾ ਵਗ, ਨਾ ਇੱਜੜ ਕੁਝ ਚੱਖਣ, ਉਹ ਨਾ ਤਾਂ ਕੁਝ ਖਾਣ ਅਤੇ ਨਾ ਹੀ ਪਾਣੀ ਪੀਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22567', '32', '3', '8', 'ਪਰ ਹਰੇਕ ਮਨੁੱਖ ਅਤੇ ਪਸ਼ੂ ਤੱਪੜ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਢੱਕਣ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਜ਼ੋਰ ਲਾ ਕੇ ਤਰਲੇ ਕਰਨ! ਹਰੇਕ ਆਪੋ ਆਪਣੇ ਭੈੜੇ ਰਾਹ ਤੋਂ ਫਿਰੇ ਅਤੇ ਉਸ ਜ਼ੁਲਮ ਤੋਂ ਜੋ ਉਹ ਕਰ ਰਹੇ ਹਨ, ਮੂੰਹ ਮੋੜੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22568', '32', '3', '9', 'ਹੋ ਸਕਦਾ ਹੈ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਯਾ ਕਰੇ ਅਤੇ ਫੇਰ ਵਿਚਾਰ ਕਰੇ ਅਤੇ ਉਸ ਦਾ ਭੜਕਿਆ ਹੋਇਆ ਕ੍ਰੋਧ ਸ਼ਾਂਤ ਹੋ ਜਾਵੇ ਅਤੇ ਅਸੀਂ ਨਾਸ ਨਾ ਹੋਈਏ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22569', '32', '3', '10', '¶ ਜਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹਨਾਂ ਦੇ ਕੰਮਾਂ ਨੂੰ ਵੇਖਿਆ ਕਿ ਉਹ ਆਪਣੇ ਭੈੜੇ ਰਾਹ ਤੋਂ ਮੁੜ ਗਏ ਹਨ, ਤਦ ਪਰਮੇਸ਼ੁਰ ਉਸ ਬੁਰਿਆਈ ਤੋਂ ਪਛਤਾਇਆ; ਜੋ ਉਸ ਨੇ ਕਿਹਾ ਸੀ ਕਿ ਉਹ ਉਹਨਾਂ ਨਾਲ ਕਰੇਗਾ, ਅਤੇ ਉਸ ਨੇ ਉਹ ਨਹੀਂ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22570', '32', '4', '1', '¶ ਇਹ ਗੱਲ ਯੂਨਾਹ ਨੂੰ ਬਹੁਤ ਹੀ ਬੁਰੀ ਲੱਗੀ ਅਤੇ ਉਹ ਬਹੁਤ ਹੀ ਗੁੱਸੇ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22571', '32', '4', '2', 'ਉਸ ਨੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਇਹ ਕਹਿ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ, “ਹੇ ਯਹੋਵਾਹ! ਜਦ ਮੈਂ ਆਪਣੇ ਦੇਸ਼ ਵਿੱਚ ਹੀ ਸੀ, ਤਾਂ ਕੀ ਮੈਂ ਇਹੋ ਗੱਲ ਨਹੀਂ ਸੀ ਕਹਿੰਦਾ? ਇਸੇ ਕਾਰਨ ਹੀ ਮੈਂ ਤੇਰੀ ਆਗਿਆ ਸੁਣਦੇ ਸਾਰ ਹੀ ਛੇਤੀ ਨਾਲ ਤਰਸ਼ੀਸ਼ ਨੂੰ ਭੱਜਿਆ ਕਿਉਂ ਜੋ ਮੈਂ ਜਾਣਦਾ ਸੀ ਕਿ ਤੂੰ ਕਿਰਪਾਲੂ ਅਤੇ ਦਯਾਲੂ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਜੋ ਕ੍ਰੋਧ ਵਿੱਚ ਧੀਰਜ ਕਰਨ ਵਾਲਾ ਅਤੇ ਕਿਰਪਾਵਾਨ ਹੈਂ ਅਤੇ ਦੁੱਖ ਦੇਣ ਨਾਲ ਪ੍ਰਸੰਨ ਨਹੀਂ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22572', '32', '4', '3', 'ਇਸ ਲਈ ਹੁਣ ਹੇ ਯਹੋਵਾਹ, ਮੇਰੀ ਜਾਨ ਮੇਰੇ ਵਿੱਚੋਂ ਲੈ ਲੈ, ਕਿਉਂਕਿ ਮੇਰੇ ਲਈ ਮਰਨਾ ਜੀਉਣ ਨਾਲੋਂ ਚੰਗਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22573', '32', '4', '4', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਕਿਹਾ, “ਕੀ ਤੇਰਾ ਕ੍ਰੋਧ ਕਰਨਾ ਚੰਗਾ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22574', '32', '4', '5', 'ਤਦ ਯੂਨਾਹ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਸ਼ਹਿਰ ਦੇ ਪੂਰਬ ਵੱਲ ਜਾ ਕੇ ਬੈਠ ਗਿਆ, ਅਤੇ ਉੱਥੇ ਆਪਣੇ ਲਈ ਇੱਕ ਛੱਪਰ ਪਾ ਲਿਆ ਅਤੇ ਉਸ ਦੇ ਹੇਠ ਛਾਂ ਵਿੱਚ ਬੈਠ ਗਿਆ ਤਾਂ ਜੋ ਵੇਖੇ ਕਿ ਸ਼ਹਿਰ ਦਾ ਕੀ ਹਾਲ ਹੋਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22575', '32', '4', '6', '¶ ਯਹੋਵਾਹ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇੱਕ ਬੂਟਾ ਉਗਾ ਕੇ ਵਧਾਇਆ ਅਤੇ ਉਸ ਨੂੰ ਯੂਨਾਹ ਦੇ ਉੱਤੇ ਕੀਤਾ, ਤਾਂ ਜੋ ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਛਾਂ ਕਰੇ ਅਤੇ ਉਸ ਨੂੰ ਪਰੇਸ਼ਾਨੀ ਨਾ ਹੋਵੇ, ਅਤੇ ਯੂਨਾਹ ਉਸ ਬੂਟੇ ਦੇ ਕਾਰਨ ਬਹੁਤ ਅਨੰਦ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22576', '32', '4', '7', 'ਪਰ ਦੂਜੇ ਦਿਨ ਸਵੇਰੇ ਹੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇੱਕ ਕੀੜੇ ਨੂੰ ਠਹਿਰਾਇਆ ਜਿਸ ਨੇ ਉਸ ਬੂਟੇ ਨੂੰ ਅਜਿਹਾ ਡੰਗਿਆ ਕਿ ਉਹ ਸੁੱਕ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22577', '32', '4', '8', 'ਜਦ ਸੂਰਜ ਚੜ੍ਹਿਆ ਤਾਂ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਪੂਰਬੀ ਲੂ ਵਗਾਈ ਅਤੇ ਜਦ ਸੂਰਜ ਦੀ ਧੁੱਪ ਯੂਨਾਹ ਦੇ ਸਿਰ ਉੱਤੇ ਲੱਗੀ ਤਾਂ ਉਹ ਬੇਹੋਸ਼ ਹੋਣ ਲੱਗਾ ਅਤੇ ਇਹ ਕਹਿ ਕੇ ਆਪਣੇ ਲਈ ਮੌਤ ਮੰਗਣ ਲੱਗਾ ਕਿ “ਮੇਰੇ ਲਈ ਮਰਨਾ, ਮੇਰੇ ਜੀਉਣ ਨਾਲੋਂ ਚੰਗਾ ਹੈ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22578', '32', '4', '9', 'ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਯੂਨਾਹ ਨੂੰ ਕਿਹਾ, “ਤੇਰਾ ਕ੍ਰੋਧ ਜੋ ਉਸ ਬੂਟੇ ਦੇ ਕਾਰਨ ਹੈ, ਕੀ ਉਹ ਚੰਗਾ ਹੈ?” ਅੱਗੋਂ ਯੂਨਾਹ ਨੇ ਕਿਹਾ, “ਹਾਂ, ਸਗੋਂ ਕ੍ਰੋਧ ਦੇ ਕਾਰਨ ਮਰਨ ਤੱਕ ਚੰਗਾ ਹੈ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22579', '32', '4', '10', 'ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਕਿਹਾ, “ਤੈਨੂੰ ਉਸ ਬੂਟੇ ਉੱਤੇ ਤਰਸ ਆਇਆ, ਜਿਸ ਦੇ ਲਈ ਤੂੰ ਨਾ ਤਾਂ ਕੁਝ ਮਿਹਨਤ ਕੀਤੀ ਅਤੇ ਨਾ ਹੀ ਉਸ ਨੂੰ ਉਗਾਇਆ, ਜਿਹੜਾ ਇੱਕ ਹੀ ਰਾਤ ਵਿੱਚ ਉੱਗਿਆ ਅਤੇ ਇੱਕ ਹੀ ਰਾਤ ਵਿੱਚ ਸੁੱਕ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22580', '32', '4', '11', 'ਤਦ ਕੀ ਇਸ ਵੱਡੇ ਸ਼ਹਿਰ ਨੀਨਵਾਹ ਉੱਤੇ ਜਿਸ ਦੇ ਵਿੱਚ ਇੱਕ ਲੱਖ ਵੀਹ ਹਜ਼ਾਰ ਤੋਂ ਵੱਧ ਲੋਕ ਹਨ, ਜਿਹੜੇ ਆਪਣੇ ਸੱਜੇ ਖੱਬੇ ਹੱਥ ਦਾ ਭੇਤ ਵੀ ਨਹੀਂ ਪਛਾਣ ਸਕਦੇ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਪਸ਼ੂ ਵੀ ਹਨ, ਮੈਨੂੰ ਤਰਸ ਨਹੀਂ ਆਉਣਾ ਚਾਹੀਦਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22581', '33', '1', '1', '¶ ਯਹੋਵਾਹ ਦੀ ਬਾਣੀ ਜਿਹੜੀ ਮੋਰਸ਼ਤੀ ਮੀਕਾਹ ਕੋਲ ਯਹੂਦਾਹ ਦੇ ਰਾਜਿਆਂ ਯੋਥਾਮ, ਆਹਾਜ਼ ਅਤੇ ਹਿਜ਼ਕੀਯਾਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਆਈ, - ਉਹ ਦਰਸ਼ਣ ਜਿਹੜਾ ਉਹ ਨੇ ਸਾਮਰਿਯਾ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਿਖੇ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22582', '33', '1', '2', '¶ ਹੇ ਸਾਰੀਓ ਕੌਮੋ, ਸੁਣੋ, ਧਿਆਨ ਲਾਓ, ਹੇ ਧਰਤੀ ਅਤੇ ਉਸ ਦੀ ਭਰਪੂਰੀ! ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਗਵਾਹ ਹੋਵੇ, ਹਾਂ, ਪ੍ਰਭੂ ਆਪਣੀ ਪਵਿੱਤਰ ਹੈਕਲ ਤੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22583', '33', '1', '3', 'ਵੇਖੋ, ਯਹੋਵਾਹ ਆਪਣੇ ਪਵਿੱਤਰ ਸਥਾਨ ਤੋਂ ਬਾਹਰ ਆਉਂਦਾ ਹੈ, ਉਹ ਹੇਠਾਂ ਆ ਕੇ ਧਰਤੀ ਦੀਆਂ ਉੱਚਿਆਈਆਂ ਉੱਤੇ ਤੁਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22584', '33', '1', '4', 'ਪਰਬਤ ਉਹ ਦੇ ਹੇਠੋਂ ਪਿਘਲ ਜਾਣਗੇ, ਵਾਦੀਆਂ ਇਸ ਤਰ੍ਹਾਂ ਚੀਰੀਆਂ ਜਾਣਗੀਆਂ, ਜਿਵੇਂ ਅੱਗ ਦੇ ਅੱਗੇ ਮੋਮ ਅਤੇ ਘਾਟ ਦੇ ਉੱਤੋਂ ਵਗਦਾ ਹੋਇਆ ਪਾਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22585', '33', '1', '5', 'ਇਹ ਸਭ ਯਾਕੂਬ ਦੇ ਅਪਰਾਧ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਹੁੰਦਾ ਹੈ। ਯਾਕੂਬ ਦਾ ਅਪਰਾਧ ਕੀ ਹੈ? ਕੀ ਉਹ ਸਾਮਰਿਯਾ ਨਹੀਂ? ਯਹੂਦਾਹ ਦੇ ਉੱਚੇ ਸਥਾਨ ਕੀ ਹਨ? ਕੀ ਉਹ ਯਰੂਸ਼ਲਮ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22586', '33', '1', '6', 'ਇਸ ਲਈ ਮੈਂ ਸਾਮਰਿਯਾ ਨੂੰ ਮੈਦਾਨ ਵਿੱਚ ਮਲਬੇ ਦਾ ਢੇਰ ਬਣਾਵਾਂਗਾ, ਅੰਗੂਰੀ ਬਾਗ਼ ਲਾਉਣ ਦੇ ਲਈ, ਮੈਂ ਉਸ ਦੇ ਪੱਥਰਾਂ ਨੂੰ ਵਾਦੀ ਵਿੱਚ ਰੇੜ੍ਹ ਦਿਆਂਗਾ, ਅਤੇ ਉਸ ਦੀਆਂ ਨੀਹਾਂ ਨੂੰ ਨੰਗਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22587', '33', '1', '7', 'ਉਸ ਦੀਆਂ ਸਾਰੀਆਂ ਮੂਰਤੀਆਂ ਚੂਰ-ਚੂਰ ਕੀਤੀਆਂ ਜਾਣਗੀਆਂ, ਅਤੇ ਜੋ ਕੁਝ ਉਸ ਦੇ ਵੇਸ਼ਵਾਗਿਰੀ ਨਾਲ ਕਮਾਇਆ ਹੈ, ਉਹ ਅੱਗ ਵਿੱਚ ਸਾੜਿਆ ਜਾਵੇਗਾ, ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਬੁੱਤ ਮੈਂ ਬਰਬਾਦ ਕਰਾਂਗਾ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੇਸ਼ਵਾਗਿਰੀ ਤੋਂ ਜਮਾਂ ਕੀਤਾ ਹੈ, ਅਤੇ ਉਹ ਫੇਰ ਵੇਸ਼ਵਾਗਿਰੀ ਵਿੱਚ ਮੁੜ ਜਾਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22588', '33', '1', '8', 'ਇਸ ਦੇ ਕਾਰਨ ਮੈਂ ਵਿਰਲਾਪ ਕਰਾਂਗਾ ਅਤੇ ਧਾਹਾਂ ਮਾਰਾਂਗਾ, ਮੈਂ ਕੱਪੜਾ ਉਤਾਰ ਕੇ ਨੰਗਾ ਫਿਰਾਂਗਾ, ਮੈਂ ਗਿੱਦੜਾਂ ਵਾਂਗੂੰ ਸਿਆਪਾ ਕਰਾਂਗਾ ਅਤੇ ਸ਼ੁਤਰਮੁਰਗ ਵਾਂਗੂੰ ਸੋਗ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22589', '33', '1', '9', 'ਉਸ ਦਾ ਫੱਟ ਅਸਾਧ ਹੈ, ਬਿਪਤਾ ਤਾਂ ਯਹੂਦਾਹ ਤੱਕ ਆ ਗਈ ਹੈ, ਉਹ ਮੇਰੀ ਪਰਜਾ ਦੇ ਫਾਟਕ ਤੱਕ, ਸਗੋਂ ਯਰੂਸ਼ਲਮ ਤੱਕ ਪਹੁੰਚੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22590', '33', '1', '10', '¶ ਗਥ ਵਿੱਚ ਇਸ ਦੀ ਚਰਚਾ ਨਾ ਕਰੋ, ਅਤੇ ਬਿਲਕੁਲ ਨਾ ਰੋਵੋ, ਬੈਤ-ਲਅਫਰਾਹ ਵਿੱਚ ਧੂੜ ਵਿੱਚ ਲੇਟੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22591', '33', '1', '11', 'ਹੇ ਸ਼ਾਫੀਰ ਦੀਏ ਵਾਸਣੇ, ਨੰਗੀ ਅਤੇ ਨਿਰਲੱਜ ਲੰਘ ਜਾ! ਸਅਨਾਨ ਦੀ ਵਾਸਣ ਨਹੀਂ ਨਿੱਕਲਦੀ, ਬੈਤ-ਏਸਲ ਦੇ ਰੋਣ-ਪਿੱਟਣ ਦੇ ਕਾਰਨ ਉਸ ਦੀ ਪਨਾਹ ਤੁਹਾਡੇ ਕੋਲੋਂ ਲੈ ਲਈ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22592', '33', '1', '12', 'ਮਾਰੋਥ ਦੀ ਵਾਸਣ ਨੇਕੀ ਲਈ ਤੜਫ਼ਦੀ ਹੈ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਵੱਲੋਂ ਬਿਪਤਾ, ਯਰੂਸ਼ਲਮ ਦੇ ਫਾਟਕ ਤੱਕ ਆਣ ਪਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22593', '33', '1', '13', 'ਹੇ ਲਾਕੀਸ਼ ਦੀਏ ਵਾਸਣੇ, ਤੇਜ਼ ਘੋੜੇ ਨੂੰ ਆਪਣੇ ਰਥ ਅੱਗੇ ਜੋਤ, ਤੈਥੋਂ ਹੀ ਸੀਯੋਨ ਦੀ ਧੀ ਦੇ ਪਾਪ ਦਾ ਅਰੰਭ ਹੋਇਆ, ਕਿਉਂ ਜੋ ਇਸਰਾਏਲ ਦੇ ਅਪਰਾਧ ਤੇਰੇ ਵਿੱਚ ਪਾਏ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22594', '33', '1', '14', 'ਇਸ ਲਈ ਤੂੰ ਮੋਰਸਥ-ਗਥ ਨੂੰ ਵਿਦਾਇਗੀ ਦੀ ਸੁਗ਼ਾਤ ਦੇ, ਇਸਰਾਏਲ ਦੇ ਰਾਜਿਆਂ ਨੂੰ ਅਕਜ਼ੀਬ ਦੇ ਘਰ ਤੋਂ ਧੋਖੇ ਹੀ ਮਿਲਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22595', '33', '1', '15', 'ਹੇ ਮਾਰੇਸ਼ਾਹ ਦੀਏ ਵਾਸਣੇ, ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਇੱਕ ਕਬਜ਼ਾ ਕਰਨ ਵਾਲਾ ਫੇਰ ਲਿਆਵਾਂਗਾ, ਇਸਰਾਏਲ ਦਾ ਪਰਤਾਪ ਅਦੁੱਲਾਮ ਤੱਕ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22596', '33', '1', '16', 'ਆਪਣੇ ਲਾਡਲੇ ਬੱਚਿਆਂ ਦੇ ਲਈ ਆਪਣੇ ਵਾਲ਼ ਕੱਟ ਕੇ ਸਿਰ ਮੁਨਾ, ਸਗੋਂ ਆਪਣੇ ਸਿਰ ਨੂੰ ਉਕਾਬ ਦੇ ਵਾਂਗੂੰ ਗੰਜਾ ਕਰ, ਕਿਉਂ ਜੋ ਉਹ ਤੇਰੇ ਕੋਲੋਂ ਗੁਲਾਮੀ ਵਿੱਚ ਚਲੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22597', '33', '2', '1', '¶ ਹਾਏ ਉਹਨਾਂ ਉੱਤੇ ਜੋ ਆਪਣੇ ਵਿਛਾਉਣਿਆਂ ਉੱਤੇ ਬਦੀ ਸੋਚਦੇ ਅਤੇ ਦੁਸ਼ਟਪੁਣਾ ਕਰਦੇ ਹਨ! ਅਤੇ ਸਵੇਰ ਦਾ ਚਾਨਣ ਹੁੰਦਿਆਂ ਹੀ ਉਹ ਇਸ ਨੂੰ ਪੂਰਾ ਕਰਦੇ ਹਨ, ਕਿਉਂਕਿ ਅਜਿਹਾ ਕਰਨ ਦਾ ਬਲ ਉਹਨਾਂ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22598', '33', '2', '2', 'ਉਹ ਖੇਤਾਂ ਦਾ ਲੋਭ ਕਰਦੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਖੋਹ ਲੈਂਦੇ ਹਨ, ਨਾਲੇ ਘਰਾਂ ਦਾ ਲੋਭ ਕਰਕੇ ਉਹਨਾਂ ਨੂੰ ਵੀ ਲੈ ਲੈਂਦੇ ਹਨ। ਉਹ ਪੁਰਖ ਅਤੇ ਉਸ ਦੇ ਘਰਾਣੇ ਨੂੰ ਸਤਾਉਂਦੇ ਹਨ, ਸਗੋਂ ਪੁਰਖ ਅਤੇ ਉਸ ਦੀ ਵਿਰਾਸਤ ਉੱਤੇ ਅਨ੍ਹੇਰ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22599', '33', '2', '3', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, - ਵੇਖੋ, ਮੈਂ ਇਸ ਘਰਾਣੇ ਉੱਤੇ ਅਜਿਹੀ ਬਿਪਤਾ ਸੋਚਦਾ ਹਾਂ, ਜਿਸ ਤੋਂ ਤੁਸੀਂ ਆਪਣੀਆਂ ਧੌਣਾਂ ਨੂੰ ਨਾ ਕੱਢ ਸਕੋਗੇ, ਨਾ ਤੁਸੀਂ ਹੰਕਾਰ ਨਾਲ ਤੁਰੋਗੇ, ਕਿਉਂ ਜੋ ਉਹ ਸਮਾਂ ਭੈੜਾ ਹੋਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22600', '33', '2', '4', 'ਉਸ ਦਿਨ ਉਹ ਤੁਹਾਡੇ ਬਾਰੇ ਕਹਾਉਤ ਆਖਣਗੇ, ਅਤੇ ਰੋਂਦੇ-ਪਿੱਟਦੇ ਹੋਏ ਵਿਰਲਾਪ ਕਰਨਗੇ ਅਤੇ ਆਖਣਗੇ, ਸਾਡਾ ਸੱਤਿਆਨਾਸ ਹੋ ਗਿਆ! ਉਹ ਮੇਰੇ ਲੋਕਾਂ ਦੇ ਭਾਗ ਨੂੰ ਬਦਲਦਾ ਹੈ, ਉਹ ਉਸ ਨੂੰ ਮੇਰੇ ਤੋਂ ਕਿਵੇਂ ਦੂਰ ਕਰਦਾ ਹੈ, ਉਹ ਸਾਡੇ ਖੇਤਾਂ ਨੂੰ ਵਿਸ਼ਵਾਸਘਾਤੀਆਂ ਵਿੱਚ ਵੰਡਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22601', '33', '2', '5', 'ਸੋ ਤੇਰੇ ਲਈ ਯਹੋਵਾਹ ਦੀ ਸਭਾ ਵਿੱਚ ਕੋਈ ਵੀ ਨਹੀਂ ਹੋਵੇਗਾ ਜੋ ਪਰਚੀਆਂ ਪਾ ਜ਼ਮੀਨ ਨੂੰ ਵੰਡ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22602', '33', '2', '6', 'ਉਹ ਇਹ ਭਵਿੱਖਬਾਣੀ ਕਰਦੇ ਹਨ ਕਿ ਭਵਿੱਖਬਾਣੀ ਨਾ ਕਰੋ, ਇਹਨਾਂ ਗੱਲਾਂ ਬਾਰੇ ਭਵਿੱਖਬਾਣੀ ਨਾ ਕਰੋ, ਸਾਡੇ ਉੱਤੇ ਇਹ ਅਪਮਾਨ ਨਹੀਂ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22603', '33', '2', '7', 'ਹੇ ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ, ਕੀ ਇਹ ਆਖਿਆ ਜਾਵੇ? ਕੀ ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਬੇਸਬਰ ਹੈ? ਭਲਾ, ਇਹ ਉਹ ਦੇ ਕੰਮ ਹਨ? ਕੀ ਮੇਰੇ ਬਚਨ ਸਿੱਧੇ ਚਾਲ-ਚੱਲਣ ਵਾਲੇ ਦੀ ਭਲਿਆਈ ਨਹੀਂ ਕਰਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22604', '33', '2', '8', 'ਪਰ ਕੱਲ ਦੀ ਗੱਲ ਹੈ ਕਿ ਮੇਰੀ ਪਰਜਾ ਵੈਰੀ ਬਣ ਕੇ ਮੇਰੇ ਵਿਰੁੱਧ ਉੱਠੀ ਹੈ, ਤੁਸੀਂ ਉਸ ਮਨੁੱਖ ਦੇ ਉੱਤੋਂ ਕੱਪੜੇ ਅਤੇ ਚੱਦਰ ਖਿੱਚ ਲੈਂਦੇ ਹੋ, ਜੋ ਚੈਨ ਨਾਲ ਲੜਾਈ ਦੇ ਖਿਆਲ ਤੋਂ ਵੀ ਦੂਰ ਰਹਿ ਕੇ ਲੰਘਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22605', '33', '2', '9', 'ਤੁਸੀਂ ਮੇਰੀ ਪਰਜਾ ਦੀਆਂ ਇਸਤਰੀਆਂ ਨੂੰ, ਉਹਨਾਂ ਦੇ ਸੋਹਣਿਆਂ ਘਰਾਂ ਤੋਂ ਕੱਢਦੇ ਹੋ, ਤੁਸੀਂ ਉਹਨਾਂ ਦੇ ਨਿਆਣਿਆਂ ਤੋਂ ਮੇਰੀਆਂ ਦਿੱਤੀਆਂ ਹੋਈਆਂ ਬਰਕਤਾਂ ਸਦਾ ਲਈ ਖੋਹ ਲੈਂਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22606', '33', '2', '10', 'ਉੱਠੋ, ਚੱਲੇ ਜਾਓ! ਇਹ ਤੁਹਾਡਾ ਕੋਈ ਵਿਸ਼ਰਾਮ ਸਥਾਨ ਨਹੀਂ ਹੈ। ਇਸ ਦਾ ਕਾਰਨ ਤੁਹਾਡੀ ਉਹ ਅਸ਼ੁੱਧਤਾ ਹੈ, ਜਿਸ ਨਾਲ ਤੁਸੀਂ ਇਸ ਸਥਾਨ ਦਾ ਨਾਸ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22607', '33', '2', '11', 'ਜੇਕਰ ਇੱਕ ਝੂਠੀ ਆਤਮਾ ਵਿੱਚ ਚੱਲਦਾ ਹੋਇਆ, ਝੂਠੀ ਅਤੇ ਵਿਅਰਥ ਗੱਲ ਬਕੇ ਅਤੇ ਆਖੇ, “ਮੈਂ ਤੇਰੇ ਲਈ ਮਧ ਅਤੇ ਸ਼ਰਾਬ ਦੀ ਭਵਿੱਖਬਾਣੀ ਕਰਾਂਗਾ,” ਤਾਂ ਉਹ ਇਸ ਪਰਜਾ ਦਾ ਨਬੀ ਹੁੰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22608', '33', '2', '12', 'ਹੇ ਯਾਕੂਬ, ਮੈਂ ਜ਼ਰੂਰ ਹੀ ਤੁਹਾਨੂੰ ਸਾਰਿਆਂ ਨੂੰ ਇਕੱਠੇ ਕਰਾਂਗਾ, ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਬਚੇ ਹੋਇਆਂ ਨੂੰ ਜ਼ਰੂਰ ਹੀ ਜਮਾਂ ਕਰਾਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਬਾਸਰਾਹ ਦੀਆਂ ਭੇਡਾਂ ਵਾਂਗੂੰ ਰਲਾ ਕੇ ਰੱਖਾਂਗਾ, ਇੱਕ ਇੱਜੜ ਵਾਂਗੂੰ ਜੋ ਚੰਗੀ ਜੂਹ ਵਿੱਚ ਹੈ, ਮਨੁੱਖਾਂ ਦੀ ਬਹੁਤਾਇਤ ਦੇ ਕਾਰਨ ਧਰਤੀ ਫੇਰ ਭਰ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22609', '33', '2', '13', 'ਰਾਹ ਬਣਾਉਣ ਵਾਲਾ ਉਹਨਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਉਤਾਹਾਂ ਜਾਵੇਗਾ, ਉਹ ਭੱਜ ਕੇ ਨਿੱਕਲਣਗੇ ਅਤੇ ਫਾਟਕ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘਣਗੇ, ਉਹਨਾਂ ਦਾ ਰਾਜਾ ਉਹਨਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਚੱਲੇਗਾ, ਅਤੇ ਯਹੋਵਾਹ ਉਹਨਾਂ ਦੇ ਸਿਰ ਤੇ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22610', '33', '3', '1', '¶ ਮੈਂ ਆਖਿਆ, ਹੇ ਯਾਕੂਬ ਦੇ ਮੁਖੀਓ, ਅਤੇ ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਆਗੂਓ, ਸੁਣੋ! ਕੀ ਨਿਆਂ ਨੂੰ ਜਾਣਨਾ ਤੁਹਾਡਾ ਕੰਮ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22611', '33', '3', '2', 'ਤੁਸੀਂ ਜੋ ਨੇਕੀ ਦੇ ਵੈਰੀ ਅਤੇ ਬਦੀ ਦੇ ਪ੍ਰੇਮੀ ਹੋ, ਤੁਸੀਂ ਜੋ ਉਹਨਾਂ ਦੇ ਸਰੀਰਾਂ ਤੋਂ ਉਹਨਾਂ ਦੀ ਖੱਲ, ਅਤੇ ਉਹਨਾਂ ਦੀ ਹੱਡੀਆਂ ਤੋਂ ਉਹਨਾਂ ਦਾ ਮਾਸ ਨੋਚਦੇ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22612', '33', '3', '3', 'ਤੁਸੀਂ ਜੋ ਮੇਰੀ ਪਰਜਾ ਦਾ ਮਾਸ ਖਾਂਦੇ ਹੋ, ਅਤੇ ਉਹਨਾਂ ਦੀ ਖੱਲ ਉਹਨਾਂ ਦੇ ਉੱਤੋਂ ਲਾਹੁੰਦੇ ਹੋ, ਤੁਸੀਂ ਉਹਨਾਂ ਦੀਆਂ ਹੱਡੀਆਂ ਨੂੰ ਪਕਾਉਣ ਲਈ ਭਾਂਡੇ ਵਿੱਚ ਭੰਨ ਸੁੱਟਦੇ ਹੋ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਮਾਸ ਨੂੰ ਪਕਾਉਣ ਲਈ ਕੜਾਹੀ ਵਿੱਚ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰਦੇ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22613', '33', '3', '4', 'ਤਦ ਉਹ ਯਹੋਵਾਹ ਅੱਗੇ ਦੁਹਾਈ ਦੇਣਗੇ, ਪਰ ਉਹ ਉਹਨਾਂ ਨੂੰ ਉੱਤਰ ਨਾ ਦੇਵੇਗਾ, ਸਗੋਂ ਉਸ ਸਮੇਂ ਉਹ ਆਪਣਾ ਮੂੰਹ ਉਹਨਾਂ ਤੋਂ ਲੁਕਾ ਲਵੇਗਾ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਭੈੜੇ ਕੰਮ ਕੀਤੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22614', '33', '3', '5', '¶ ਉਨ੍ਹਾਂ ਨਬੀਆਂ ਦੇ ਵਿਖੇ ਜਿਹੜੇ ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਕੁਰਾਹੇ ਪਾਉਂਦੇ ਹਨ, ਯਹੋਵਾਹ ਇਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਜਦ ਲੋਕ ਉਹਨਾਂ ਦਾ ਮੂੰਹ ਭਰ ਦਿੰਦੇ ਹਨ, ਤਾਂ ਉਹ ਉਨ੍ਹਾਂ ਲਈ “ਸ਼ਾਂਤੀ” ਦੀ ਘੋਸ਼ਣਾ ਕਰਦੇ ਹਨ, ਪਰ ਜੋ ਉਹਨਾਂ ਦੇ ਮੂੰਹਾਂ ਵਿੱਚ ਕੁਝ ਨਹੀਂ ਦਿੰਦਾ, ਉਸ ਦੇ ਵਿਰੁੱਧ ਉਹ ਲੜਾਈ ਦੀ ਤਿਆਰੀ ਕਰਦੇ ਹਨ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('22615', '33', '3', '6', 'ਇਸ ਕਾਰਨ ਤੁਹਾਡੇ ਉੱਤੇ ਬਿਨ੍ਹਾਂ ਦਰਸ਼ਣ ਦੀ ਰਾਤ ਆਵੇਗੀ, ਅਤੇ ਅਜਿਹਾ ਹਨ੍ਹੇਰਾ ਆਵੇਗਾ ਕਿ ਤੁਸੀਂ ਭਵਿੱਖ ਨਾ ਦੱਸ ਸਕੋਗੇ, ਨਬੀਆਂ ਲਈ ਸੂਰਜ ਅਸਤ ਹੋ ਜਾਵੇਗਾ, ਅਤੇ ਦਿਨ ਉਹਨਾਂ ਦੇ ਉੱਤੇ ਹਨ੍ਹੇਰਾ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22616', '33', '3', '7', 'ਦਰਸ਼ੀ ਸ਼ਰਮਿੰਦੇ ਹੋ ਜਾਣਗੇ, ਅਤੇ ਭਵਿੱਖ ਦੱਸਣ ਵਾਲਿਆਂ ਦੇ ਮੂੰਹ ਕਾਲੇ ਹੋ ਜਾਣਗੇ, ਹਾਂ, ਉਹ ਸਾਰੇ ਦੇ ਸਾਰੇ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਨੂੰ ਢੱਕਣਗੇ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਕੋਈ ਉੱਤਰ ਨਹੀਂ ਮਿਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22617', '33', '3', '8', 'ਪਰ ਮੈਂ ਤਾਂ ਯਹੋਵਾਹ ਦੇ ਆਤਮਾ ਦੇ ਰਾਹੀਂ, ਬਲ, ਨਿਆਂ ਅਤੇ ਸ਼ਕਤੀ ਨਾਲ ਭਰਪੂਰ ਹਾਂ, ਤਾਂ ਜੋ ਮੈਂ ਯਾਕੂਬ ਨੂੰ ਉਹ ਦਾ ਅਪਰਾਧ, ਅਤੇ ਇਸਰਾਏਲ ਨੂੰ ਉਹ ਦਾ ਪਾਪ ਦੱਸਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22618', '33', '3', '9', 'ਹੇ ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ ਦੇ ਮੁਖੀਓ, ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੇ ਆਗੂਓ, ਇਹ ਸੁਣੋ! ਤੁਸੀਂ ਜੋ ਇਨਸਾਫ਼ ਤੋਂ ਘਿਣ ਕਰਦੇ ਹੋ, ਅਤੇ ਸਾਰੀ ਸਿਧਿਆਈ ਨੂੰ ਮਰੋੜਦੇ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22619', '33', '3', '10', 'ਤੁਸੀਂ ਜੋ ਸੀਯੋਨ ਨੂੰ ਲਹੂ ਨਾਲ ਉਸਾਰਦੇ ਹੋ, ਅਤੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਬਦੀ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22620', '33', '3', '11', 'ਉਸ ਦੇ ਆਗੂ ਰਿਸ਼ਵਤ ਲੈ ਕੇ ਨਿਆਂ ਕਰਦੇ ਹਨ, ਉਸ ਦੇ ਜਾਜਕ ਭਾੜਾ ਲੈ ਕੇ ਸਿਖਾਉਂਦੇ ਹਨ, ਉਸ ਦੇ ਨਬੀ ਧਨ ਲਈ ਭਵਿੱਖ ਦੱਸਦੇ ਹਨ, ਤਾਂ ਵੀ ਉਹ ਇਹ ਆਖ ਕੇ ਯਹੋਵਾਹ ਦਾ ਸਹਾਰਾ ਲੈਂਦੇ ਹਨ, ਭਲਾ, ਯਹੋਵਾਹ ਸਾਡੇ ਵਿੱਚ ਨਹੀਂ ਹੈ? ਕੋਈ ਬਿਪਤਾ ਸਾਡੇ ਉੱਤੇ ਨਹੀਂ ਪਵੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22621', '33', '3', '12', 'ਇਸ ਲਈ ਤੁਹਾਡੇ ਕਾਰਨ ਸੀਯੋਨ ਖੇਤ ਵਾਂਗੂੰ ਵਾਹਿਆ ਜਾਵੇਗਾ, ਯਰੂਸ਼ਲਮ ਮਲਬੇ ਦਾ ਢੇਰ ਹੋ ਜਾਵੇਗਾ, ਅਤੇ ਭਵਨ ਦਾ ਪਰਬਤ ਇੱਕ ਜੰਗਲੀ ਉਚਿਆਈ ਵਰਗਾ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22622', '33', '4', '1', '¶ ਆਖਰੀ ਦਿਨਾਂ ਵਿੱਚ ਅਜਿਹਾ ਹੋਵੇਗਾ, ਕਿ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦਾ ਪਰਬਤ ਸਾਰਿਆਂ ਪਹਾੜਾਂ ਦੇ ਸਿਰਾਂ ਉੱਤੇ ਕਾਇਮ ਕੀਤਾ ਜਾਵੇਗਾ, ਅਤੇ ਉਹ ਸਭ ਪਹਾੜੀਆਂ ਤੋਂ ਉੱਚਾ ਕੀਤਾ ਜਾਵੇਗਾ, ਅਤੇ ਸਭ ਕੌਮਾਂ ਉਸ ਦੇ ਵੱਲ ਸੋਤੇ ਵਾਂਗੂੰ ਵਗਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22623', '33', '4', '2', 'ਬਹੁਤੀਆਂ ਕੌਮਾਂ ਆਉਣਗੀਆਂ ਅਤੇ ਆਖਣਗੀਆਂ, “ਆਓ, ਅਸੀਂ ਯਹੋਵਾਹ ਦੇ ਪਰਬਤ ਉੱਤੇ ਚੜ੍ਹੀਏ, ਅਤੇ ਯਾਕੂਬ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਵਨ ਨੂੰ ਜਾਈਏ, ਤਾਂ ਜੋ ਉਹ ਸਾਨੂੰ ਆਪਣੇ ਰਾਹ ਵਿਖਾਵੇ, ਅਤੇ ਅਸੀਂ ਉਹ ਦੇ ਮਾਰਗਾਂ ਵਿੱਚ ਚੱਲੀਏ,” ਕਿਉਂ ਜੋ ਬਿਵਸਥਾ ਸੀਯੋਨ ਤੋਂ, ਅਤੇ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਯਰੂਸ਼ਲਮ ਤੋਂ ਨਿੱਕਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22624', '33', '4', '3', 'ਉਹ ਬਹੁਤੀਆਂ ਉੱਮਤਾਂ ਦਾ ਨਿਆਂ ਕਰੇਗਾ, ਅਤੇ ਦੂਰ-ਦੂਰ ਦੀਆਂ ਤਕੜੀਆਂ ਕੌਮਾਂ ਦਾ ਫ਼ੈਸਲਾ ਕਰੇਗਾ, ਉਹ ਆਪਣੀਆਂ ਤਲਵਾਰਾਂ ਨੂੰ ਕੁੱਟ ਕੇ ਹੱਲ ਦੇ ਫਾਲੇ ਬਣਾਉਣਗੇ, ਅਤੇ ਆਪਣੇ ਬਰਛੀਆਂ ਨੂੰ ਦਾਤ। ਕੌਮ, ਕੌਮ ਉੱਤੇ ਤਲਵਾਰ ਨਹੀਂ ਚੁੱਕੇਗੀ, ਅਤੇ ਉਹ ਫੇਰ ਕਦੀ ਵੀ ਲੜਾਈ ਨਾ ਸਿੱਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22625', '33', '4', '4', 'ਪਰ ਉਹ ਆਪੋ ਆਪਣੀਆਂ ਅੰਗੂਰੀ ਵੇਲਾਂ ਅਤੇ ਹੰਜ਼ੀਰ ਦੇ ਰੁੱਖਾਂ ਹੇਠ ਬੈਠਣਗੇ, ਅਤੇ ਕੋਈ ਉਹਨਾਂ ਨੂੰ ਨਹੀਂ ਡਰਾਵੇਗਾ, ਕਿਉਂ ਜੋ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੇ ਮੂੰਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22626', '33', '4', '5', '¶ ਸਾਰੀਆਂ ਉੱਮਤਾਂ ਆਪੋ ਆਪਣੇ ਦੇਵਤਿਆਂ ਦੇ ਨਾਮ ਲੈ ਕੇ ਚੱਲਦੀਆਂ ਹਨ, ਪਰ ਅਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਲੈ ਕੇ ਸਦੀਪਕਾਲ ਤੱਕ ਚੱਲਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22627', '33', '4', '6', '¶ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, “ਉਸ ਦਿਨ ਮੈਂ ਪਰਜਾ ਦੇ ਲੰਗੜਿਆਂ ਨੂੰ ਇਕੱਠਾ ਕਰਾਂਗਾ, ਅਤੇ ਕੱਢੇ ਹੋਇਆਂ ਨੂੰ ਜਮਾਂ ਕਰਾਂਗਾ, ਨਾਲੇ ਉਹਨਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਦੁੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22628', '33', '4', '7', 'ਮੈਂ ਲੰਗੜਿਆਂ ਨੂੰ ਇੱਕ ਬਕੀਆ ਬਣਾ ਦਿਆਂਗਾ, ਅਤੇ ਦੂਰ ਕੱਢੇ ਹੋਇਆਂ ਨੂੰ ਇੱਕ ਤਕੜੀ ਕੌਮ, ਅਤੇ ਯਹੋਵਾਹ ਸੀਯੋਨ ਪਰਬਤ ਉੱਤੋਂ ਉਹਨਾਂ ਉੱਤੇ ਰਾਜ ਕਰੇਗਾ, - ਹਾਂ, ਹੁਣ ਤੋਂ ਲੈ ਕੇ ਸਦਾ ਤੱਕ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22629', '33', '4', '8', '¶ ਤੂੰ, ਹੇ ਏਦਰ ਦੇ ਬੁਰਜ, ਹੇ ਸੀਯੋਨ ਦੀ ਧੀ ਦੇ ਪਰਬਤ, ਪਹਿਲੀ ਹਕੂਮਤ ਤੇਰੇ ਕੋਲ ਉਹ ਆਵੇਗੀ, ਹਾਂ, ਯਰੂਸ਼ਲਮ ਦੀ ਧੀ ਦਾ ਰਾਜ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22630', '33', '4', '9', '¶ ਹੁਣ ਤੂੰ ਕਿਉਂ ਚਿੱਲਾਉਂਦੀ ਹੈਂ? ਕੀ ਤੇਰੇ ਵਿੱਚ ਕੋਈ ਰਾਜਾ ਨਹੀਂ? ਕੀ ਤੇਰਾ ਸਲਾਹਕਾਰ ਨਾਸ ਹੋ ਗਿਆ, ਜੋ ਜਣਨ ਵਾਲੀ ਵਾਂਗੂੰ ਪੀੜਾਂ ਤੈਨੂੰ ਲੱਗੀਆਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22631', '33', '4', '10', 'ਹੇ ਸੀਯੋਨ ਦੀਏ ਧੀਏ, ਪੀੜਾਂ ਨਾਲ ਜਣਨ ਵਾਲੀ ਵਾਂਗੂੰ ਜਨਮ ਦੇ! ਹੁਣ ਤਾਂ ਤੂੰ ਨਗਰ ਤੋਂ ਬਾਹਰ ਜਾਵੇਂਗੀ, ਅਤੇ ਮੈਦਾਨ ਵਿੱਚ ਵੱਸੇਂਗੀ, ਤੂੰ ਬਾਬਲ ਨੂੰ ਜਾਵੇਂਗੀ, ਉੱਥੋਂ ਹੀ ਤੂੰ ਛੁਡਾਈ ਜਾਵੇਂਗੀ, ਉੱਥੇ ਯਹੋਵਾਹ ਤੈਨੂੰ ਤੇਰੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥੋਂ ਛੁਟਕਾਰਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22632', '33', '4', '11', '¶ ਹੁਣ ਬਹੁਤੀਆਂ ਕੌਮਾਂ ਤੇਰੇ ਵਿਰੁੱਧ ਇਕੱਠੀਆਂ ਹੋ ਗਈਆਂ ਹਨ, ਉਹ ਕਹਿੰਦੀਆਂ ਹਨ, “ਉਹ ਭਰਿਸ਼ਟ ਕੀਤੀ ਜਾਵੇ, ਅਤੇ ਸਾਡੀਆਂ ਅੱਖਾਂ ਸੀਯੋਨ ਨੂੰ ਘੂਰਦੀਆਂ ਰਹਿਣ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22633', '33', '4', '12', 'ਪਰ ਉਹ ਯਹੋਵਾਹ ਦੀਆਂ ਸੋਚਾਂ ਨਹੀਂ ਜਾਣਦੇ, ਨਾ ਉਸ ਦੀ ਯੋਜਨਾ ਸਮਝਦੇ ਹਨ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਪੂਲਿਆਂ ਵਾਂਗੂੰ ਪਿੜ ਵਿੱਚ ਇਕੱਠਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22634', '33', '4', '13', 'ਹੇ ਸੀਯੋਨ ਦੀਏ ਧੀਏ, ਉੱਠ ਅਤੇ ਗਾਹ! ਮੈਂ ਤੇਰੇ ਸਿੰਗ ਲੋਹੇ ਦੇ, ਅਤੇ ਤੇਰੇ ਖੁਰ ਪਿੱਤਲ ਦੇ ਬਣਾਵਾਂਗਾ। ਤੂੰ ਬਹੁਤੀਆਂ ਕੌਮਾਂ ਨੂੰ ਚੂਰ-ਚੂਰ ਕਰੇਂਗੀ, ਅਤੇ ਉਹਨਾਂ ਦੀ ਧੋਖੇ ਨਾਲ ਕੀਤੀ ਹੋਈ ਕਮਾਈ ਯਹੋਵਾਹ ਲਈ, ਅਤੇ ਉਹਨਾਂ ਦਾ ਮਾਲ-ਧਨ ਸਾਰੀ ਧਰਤੀ ਦੇ ਪ੍ਰਭੂ ਲਈ ਅਰਪਣ ਕਰੇਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22635', '33', '5', '1', '¶ ਹੁਣ ਹੇ ਜੱਥਿਆਂ ਦੀਏ ਧੀਏ, ਤੂੰ ਆਪਣਿਆਂ ਜੱਥਿਆਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕਰ, ਉਸ ਨੇ ਸਾਡੇ ਵਿਰੁੱਧ ਘੇਰਾ ਪਾਇਆ ਹੈ, ਉਹ ਇਸਰਾਏਲ ਦੇ ਨਿਆਈਂ ਨੂੰ ਡੰਡੇ ਨਾਲ ਗੱਲ੍ਹ ਤੇ ਮਾਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22636', '33', '5', '2', '¶ ਪਰ ਹੇ ਬੈਤਲਹਮ ਅਫਰਾਥਾਹ, ਭਾਵੇਂ ਤੂੰ ਯਹੂਦਾਹ ਦੇ ਹਜ਼ਾਰਾਂ ਵਿੱਚ ਛੋਟਾ ਹੈਂ, ਤਾਂ ਵੀ ਤੇਰੇ ਵਿੱਚੋਂ ਮੇਰੇ ਲਈ ਇੱਕ ਪੁਰਖ ਨਿੱਕਲੇਗਾ, ਜੋ ਇਸਰਾਏਲ ਵਿੱਚ ਹਾਕਮ ਹੋਵੇਗਾ, ਜਿਸ ਦਾ ਨਿੱਕਲਣਾ ਪ੍ਰਾਚੀਨ ਸਮੇਂ ਤੋਂ, ਸਗੋਂ ਅਨਾਦੀ ਤੋਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22637', '33', '5', '3', 'ਇਸ ਲਈ ਉਹ ਉਹਨਾਂ ਨੂੰ ਉਸ ਸਮੇਂ ਤੱਕ ਛੱਡ ਦੇਵੇਗਾ, ਜਦ ਤੱਕ ਜਣਨ ਵਾਲੀ ਜਨਮ ਨਾ ਦੇਵੇ, ਤਦ ਉਹ ਦੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਬਚੇ ਹੋਏ ਇਸਰਾਏਲੀਆਂ ਕੋਲ ਮੁੜ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22638', '33', '5', '4', 'ਉਹ ਖੜ੍ਹਾ ਹੋ ਕੇ ਯਹੋਵਾਹ ਦੇ ਬਲ ਵਿੱਚ, ਅਤੇ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਦੇ ਪਰਤਾਪ ਵਿੱਚ ਆਪਣਾ ਇੱਜੜ ਚਾਰੇਗਾ, ਅਤੇ ਉਹ ਸੁਰੱਖਿਅਤ ਰਹਿਣਗੇ, ਕਿਉਂ ਜੋ ਉਹ ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਤੱਕ ਮਹਾਨ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22639', '33', '5', '5', 'ਉਹ ਸਾਡੀ ਸ਼ਾਂਤੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22640', '33', '5', '6', '¶ ਉਹ ਅੱਸ਼ੂਰ ਦੇ ਦੇਸ਼ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਵਿਰਾਨ ਕਰ ਸੁੱਟਣਗੇ, ਅਤੇ ਨਿਮਰੋਦ ਦੇ ਦੇਸ਼ ਨੂੰ ਉਹ ਦੇ ਲਾਂਘਿਆਂ ਤੱਕ, ਜਦ ਉਹ ਸਾਡੇ ਦੇਸ਼ ਵਿੱਚ ਆਉਣਗੇ, ਅਤੇ ਜਦ ਉਹ ਸਾਡੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਫਿਰਨਗੇ, ਤਦ ਉਹ ਸਾਨੂੰ ਅੱਸ਼ੂਰੀਆਂ ਤੋਂ ਛੁਡਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22641', '33', '5', '7', 'ਤਦ ਯਾਕੂਬ ਦੇ ਬਚੇ ਹੋਏ ਲੋਕ ਕੌਮਾਂ ਦੇ ਵਿਚਕਾਰ, ਤ੍ਰੇਲ ਵਾਂਗੂੰ ਹੋਣਗੇ ਜਿਹੜੀ ਯਹੋਵਾਹ ਵੱਲੋਂ ਪੈਂਦੀ ਹੈ, ਅਤੇ ਫੁਹਾਰਾਂ ਵਾਂਗੂੰ, ਜਿਹੜੀਆਂ ਘਾਹ ਤੇ ਪੈ ਕੇ ਮਨੁੱਖ ਲਈ ਨਹੀਂ ਠਹਿਰਦੀਆਂ, ਨਾ ਹੀ ਆਦਮ-ਵੰਸ਼ ਲਈ ਉਡੀਕ ਕਰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22642', '33', '5', '8', 'ਯਾਕੂਬ ਦੇ ਬਚੇ ਹੋਏ ਲੋਕ ਕੌਮਾਂ ਦੇ ਵਿੱਚ, ਸਗੋਂ ਬਹੁਤੀਆਂ ਉੱਮਤਾਂ ਦੇ ਵਿਚਕਾਰ ਅਜਿਹੇ ਹੋਣਗੇ, ਜਿਵੇਂ ਜੰਗਲੀ ਜਾਨਵਰਾਂ ਦੇ ਵਿਚਕਾਰ ਬੱਬਰ ਸ਼ੇਰ, ਜਾਂ ਜਿਵੇਂ ਭੇਡਾਂ ਦੀਆਂ ਇੱਜੜਾਂ ਵਿੱਚ ਜੁਆਨ ਸ਼ੇਰ ਹੁੰਦਾ ਹੈ, ਜੋ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਕੇ ਲਤਾੜਦਾ ਤੇ ਪਾੜਦਾ ਹੈ, ਅਤੇ ਕੋਈ ਛੁਡਾਉਣ ਵਾਲਾ ਨਹੀਂ ਹੁੰਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22643', '33', '5', '9', 'ਤੇਰਾ ਹੱਥ ਤੇਰੇ ਵਿਰੋਧੀਆਂ ਦੇ ਵਿਰੁੱਧ ਉੱਠਿਆ ਰਹੇਗਾ, ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਵੈਰੀ ਵੱਢੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22644', '33', '5', '10', '¶ “ਉਸ ਦਿਨ ਅਜਿਹਾ ਹੋਵੇਗਾ,” ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, “ਕਿ ਮੈਂ ਤੇਰੇ ਘੋੜਿਆਂ ਨੂੰ ਤੇਰੇ ਵਿਚਕਾਰੋਂ ਵੱਢ ਸੁੱਟਾਂਗਾ, ਅਤੇ ਤੇਰੇ ਰਥਾਂ ਨੂੰ ਬਰਬਾਦ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22645', '33', '5', '11', 'ਮੈਂ ਤੇਰੇ ਦੇਸ਼ ਦੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਨਾਸ ਕਰਾਂਗਾ, ਅਤੇ ਤੇਰੇ ਸਾਰੇ ਗੜ੍ਹਾਂ ਨੂੰ ਢਾਹ ਸੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22646', '33', '5', '12', 'ਮੈਂ ਤੇਰੇ ਹੱਥਾਂ ਦੇ ਜਾਦੂ-ਮੰਤਰਾਂ ਨੂੰ ਬਰਬਾਦ ਕਰਾਂਗਾ, ਅਤੇ ਤੇਰੇ ਲਈ ਮਹੂਰਤ ਵੇਖਣ ਵਾਲੇ ਨਾ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22647', '33', '5', '13', 'ਮੈਂ ਤੇਰੀਆਂ ਮੂਰਤਾਂ ਨੂੰ ਅਤੇ ਤੇਰੇ ਥੰਮ੍ਹਾਂ ਨੂੰ ਤੇਰੇ ਵਿਚਕਾਰੋਂ ਵੱਢ ਸੁੱਟਾਂਗਾ, ਅਤੇ ਤੂੰ ਫੇਰ ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਕੰਮ ਨੂੰ ਮੱਥਾ ਨਾ ਟੇਕੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22648', '33', '5', '14', 'ਮੈਂ ਤੇਰੇ ਅਸ਼ੇਰਾਹ ਦੇ ਥੰਮ੍ਹਾਂ ਨੂੰ ਤੇਰੇ ਵਿਚਕਾਰੋਂ ਪੁੱਟ ਸੁੱਟਾਂਗਾ, ਅਤੇ ਤੇਰੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਬਰਬਾਦ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22649', '33', '5', '15', 'ਮੈਂ ਕ੍ਰੋਧ ਅਤੇ ਗੁੱਸੇ ਨਾਲ ਉਹਨਾਂ ਕੌਮਾਂ ਤੋਂ ਬਦਲਾ ਲਵਾਂਗਾ, ਜਿਨ੍ਹਾਂ ਨੇ ਮੇਰਾ ਹੁਕਮ ਨਹੀਂ ਮੰਨਿਆ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22650', '33', '6', '1', '¶ ਸੁਣੋ ਕਿ ਹੁਣ ਯਹੋਵਾਹ ਕੀ ਆਖਦਾ ਹੈ, ਉੱਠ, ਪਹਾੜਾਂ ਦੇ ਅੱਗੇ ਮੁਕੱਦਮਾ ਲੜ, ਅਤੇ ਟਿੱਲੇ ਤੇਰੀ ਅਵਾਜ਼ ਸੁਣਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22651', '33', '6', '2', 'ਹੇ ਪਰਬਤੋਂ, ਯਹੋਵਾਹ ਦਾ ਮੁਕੱਦਮਾ ਸੁਣੋ, ਤੁਸੀਂ ਵੀ, ਹੇ ਧਰਤੀ ਦੀਓ ਅਟੱਲ ਨੀਂਹੋ! ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਦਾ ਮੁਕੱਦਮਾ ਆਪਣੀ ਪਰਜਾ ਦੇ ਨਾਲ ਹੈ, ਅਤੇ ਉਹ ਇਸਰਾਏਲ ਨਾਲ ਝਗੜੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22652', '33', '6', '3', 'ਹੇ ਮੇਰੀ ਪਰਜਾ, ਮੈਂ ਤੇਰਾ ਕੀ ਵਿਗਾੜਿਆ ਹੈ? ਮੈਂ ਕਿਵੇਂ ਤੈਨੂੰ ਥਕਾ ਦਿੱਤਾ ਹੈ? ਮੈਨੂੰ ਉੱਤਰ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22653', '33', '6', '4', 'ਮੈਂ ਤਾਂ ਤੈਨੂੰ ਮਿਸਰ ਦੇਸ਼ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ, ਅਤੇ ਤੈਨੂੰ ਗੁਲਾਮੀ ਦੇ ਘਰ ਤੋਂ ਛੁਡਾ ਲਿਆ, ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਮੂਸਾ, ਹਾਰੂਨ ਅਤੇ ਮਿਰਯਮ ਨੂੰ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22654', '33', '6', '5', 'ਹੇ ਮੇਰੀ ਪਰਜਾ, ਯਾਦ ਕਰ ਕਿ ਮੋਆਬ ਦੇ ਰਾਜੇ ਬਾਲਾਕ ਨੇ ਤੇਰੇ ਵਿਰੁੱਧ ਕੀ ਜੁਗਤੀ ਕੀਤੀ, ਅਤੇ ਬਓਰ ਦੇ ਪੁੱਤਰ ਬਿਲਆਮ ਨੇ ਉਹ ਨੂੰ ਕੀ ਉੱਤਰ ਦਿੱਤਾ, ਸ਼ਿੱਟੀਮ ਤੋਂ ਲੈ ਕੇ ਗਿਲਗਾਲ ਤੱਕ ਕੀ ਹੋਇਆ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਧਰਮ ਦੇ ਕੰਮਾਂ ਨੂੰ ਜਾਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22655', '33', '6', '6', '¶ ਮੈਂ ਕੀ ਲੈ ਕੇ ਯਹੋਵਾਹ ਦੇ ਹਜ਼ੂਰ ਆਵਾਂ, ਅਤੇ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਝੁਕਾਂ? ਕੀ ਮੈਂ ਹੋਮ ਬਲੀਆਂ ਲਈ ਇੱਕ-ਇੱਕ ਸਾਲ ਦੇ ਵੱਛੇ ਲੈ ਕੇ ਉਹ ਦੇ ਹਜ਼ੂਰ ਆਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22656', '33', '6', '7', 'ਭਲਾ, ਯਹੋਵਾਹ ਹਜ਼ਾਰਾਂ ਭੇਡੂਆਂ ਨਾਲ, ਜਾਂ ਤੇਲ ਦੀਆਂ ਲੱਖਾਂ ਨਦੀਆਂ ਨਾਲ ਖੁਸ਼ ਹੋਵੇਗਾ? ਕੀ ਮੈਂ ਆਪਣੇ ਪਹਿਲੌਠੇ ਨੂੰ ਆਪਣੇ ਅਪਰਾਧ ਦੇ ਬਦਲੇ ਦਿਆਂ, ਅਤੇ ਮੇਰੇ ਸਰੀਰ ਦੇ ਫਲ ਨੂੰ ਮੇਰੇ ਮਨ ਦੇ ਪਾਪ ਲਈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22657', '33', '6', '8', 'ਹੇ ਮਨੁੱਖ, ਉਹ ਨੇ ਤੈਨੂੰ ਦੱਸਿਆ ਕਿ ਭਲਾ ਕੀ ਹੈ, ਅਤੇ ਯਹੋਵਾਹ ਤੈਥੋਂ ਹੋਰ ਕੀ ਮੰਗਦਾ ਹੈ, ਸਿਰਫ਼ ਇਹ ਕਿ ਤੂੰ ਇਨਸਾਫ਼ ਕਰ, ਦਯਾ ਨਾਲ ਪ੍ਰੇਮ ਰੱਖ, ਅਤੇ ਅਧੀਨ ਹੋ ਕੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਚੱਲ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22658', '33', '6', '9', 'ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਸ਼ਹਿਰ ਨੂੰ ਪੁਕਾਰਦੀ ਹੈ, ਅਤੇ ਬੁੱਧ ਤੇਰੇ ਨਾਮ ਦਾ ਭੈਅ ਮੰਨੇਗੀ, ਰਾਜ-ਡੰਡੇ ਦੀ ਅਤੇ ਉਹ ਦੀ ਜਿਸ ਨੇ ਉਸ ਨੂੰ ਠਹਿਰਾਇਆ, ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22659', '33', '6', '10', 'ਕੀ ਦੁਸ਼ਟ ਦੇ ਘਰ ਵਿੱਚ ਹੁਣ ਤੱਕ ਦੁਸ਼ਟਪੁਣੇ ਦੇ ਖ਼ਜ਼ਾਨੇ ਹਨ? ਨਾਲੇ ਏਫ਼ਾਹ ਦੇ ਘੱਟ ਨਾਪ ਜੋ ਸਰਾਪੀ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22660', '33', '6', '11', 'ਭਲਾ, ਮੈਂ ਪਵਿੱਤਰ ਠਹਿਰ ਸਕਦਾ ਹਾਂ, ਜਦ ਮੇਰੇ ਕੋਲ ਕਾਣੀ ਡੰਡੀ, ਅਤੇ ਮੇਰੀ ਥੈਲੀ ਵਿੱਚ ਖੋਟੇ ਵੱਟੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22661', '33', '6', '12', 'ਉਸ ਦੇ ਧਨੀ ਲੋਕ ਅਨ੍ਹੇਰ ਨਾਲ ਭਰੇ ਹੋਏ ਹਨ, ਉਸ ਦੇ ਵਾਸੀ ਝੂਠ ਬੋਲਦੇ ਹਨ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਜੀਭ ਫ਼ਰੇਬ ਦੀਆਂ ਗੱਲਾਂ ਬਕਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22662', '33', '6', '13', 'ਇਸ ਲਈ ਮੈਂ ਤੈਨੂੰ ਦੁੱਖਦਾਈ ਜ਼ਖਮਾਂ ਨਾਲ ਮਾਰਿਆ ਹੈ, ਅਤੇ ਤੈਨੂੰ ਤੇਰੇ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਵਿਰਾਨ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22663', '33', '6', '14', 'ਤੂੰ ਖਾਵੇਂਗਾ ਪਰ ਰੱਜੇਂਗਾ ਨਹੀਂ, ਅਤੇ ਤੇਰੇ ਅੰਦਰ ਭੁੱਖ ਰਹੇਗੀ, ਤੂੰ ਜਮਾਂ ਤਾਂ ਕਰੇਂਗਾ ਪਰ ਬਚਾਵੇਂਗਾ ਨਹੀਂ, ਅਤੇ ਜੋ ਤੂੰ ਬਚਾਵੇਂ ਉਹ ਮੈਂ ਤਲਵਾਰ ਨੂੰ ਦੇ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22664', '33', '6', '15', 'ਤੂੰ ਬੀਜੇਂਗਾ ਪਰ ਵੱਢੇਂਗਾ ਨਹੀਂ, ਤੂੰ ਜ਼ੈਤੂਨ ਦਾ ਤੇਲ ਕੱਢੇਂਗਾ ਪਰ ਉਸ ਨੂੰ ਮਲੇਂਗਾ ਨਹੀਂ, ਤੂੰ ਅੰਗੂਰ ਮਿੱਧੇਂਗਾ ਪਰ ਦਾਖਰਸ ਨਾ ਪੀਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22665', '33', '6', '16', 'ਕਿਉਂ ਜੋ ਆਮਰੀ ਦੀਆਂ ਬਿਧੀਆਂ ਮਨਾਈਆਂ ਜਾਂਦੀਆਂ ਹਨ, ਨਾਲੇ ਅਹਾਬ ਦੇ ਘਰਾਣੇ ਦੇ ਸਾਰੇ ਕੰਮ, ਅਤੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੀਆਂ ਮੱਤਾਂ ਅਨੁਸਾਰ ਚੱਲਦੇ ਹੋ, ਇਸ ਲਈ ਮੈਂ ਤੈਨੂੰ ਵਿਰਾਨ ਕਰ ਦਿਆਂਗਾ, ਅਤੇ ਉਸ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਮਖ਼ੌਲ ਦਾ ਕਾਰਨ ਬਣਾਵਾਂਗਾ, ਅਤੇ ਤੁਸੀਂ ਮੇਰੀ ਪਰਜਾ ਦੀ ਨਿੰਦਿਆ ਚੁੱਕੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22666', '33', '7', '1', '¶ ਹਾਏ ਮੈਨੂੰ! ਮੈਂ ਤਾਂ ਅਜਿਹਾ ਹੋ ਗਿਆ, ਜਿਵੇਂ ਕੋਈ ਗਰਮ ਰੁੱਤ ਦੇ ਇਕੱਠੇ ਕਰੇ ਜਾਂ ਬਚੇ ਹੋਏ ਅੰਗੂਰੀ ਦਾਣੇ ਚੁੱਗਦਾ ਹੈ, ਖਾਣ ਲਈ ਕੋਈ ਗੁੱਛਾ ਨਹੀਂ, ਹੰਜ਼ੀਰ ਦਾ ਪਹਿਲਾ ਫਲ ਨਹੀਂ ਜਿਸ ਦੇ ਲਈ ਮੇਰਾ ਜੀ ਲੋਚਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22667', '33', '7', '2', 'ਭਗਤ ਲੋਕ ਧਰਤੀ ਤੋਂ ਨਾਸ ਹੋ ਗਏ, ਮਨੁੱਖਾਂ ਵਿੱਚ ਕੋਈ ਵੀ ਸਿੱਧਾ ਨਹੀਂ, ਉਹ ਸਭ ਖ਼ੂਨ ਕਰਨ ਲਈ ਘਾਤ ਵਿੱਚ ਬਹਿੰਦੇ ਹਨ, ਹਰੇਕ ਮਨੁੱਖ ਜਾਲ਼ ਵਿਛਾ ਕੇ ਆਪਣੇ ਭਰਾ ਦਾ ਸ਼ਿਕਾਰ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22668', '33', '7', '3', 'ਉਹ ਮਨ ਲਗਾ ਕੇ ਆਪਣੇ ਹੱਥ ਬਦੀ ਕਰਨ ਲਈ ਪਾਉਂਦੇ ਹਨ, ਹਾਕਮ ਅਤੇ ਨਿਆਈਂ ਰਿਸ਼ਵਤ ਮੰਗਦੇ ਹਨ, ਵੱਡਾ ਆਦਮੀ ਆਪਣੇ ਜੀ ਦਾ ਲੋਭ ਦੱਸਦਾ ਹੈ, ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਜਾਲਸਾਜ਼ੀ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22669', '33', '7', '4', 'ਉਹਨਾਂ ਵਿੱਚੋਂ ਸਭ ਤੋਂ ਉੱਤਮ ਪੁਰਖ ਕੰਡਿਆਲੀ ਝਾੜੀ ਵਰਗਾ ਹੈ, ਅਤੇ ਸਭ ਤੋਂ ਸਿੱਧਾ ਮਨੁੱਖ ਕੰਡੇਦਾਰ ਬਾੜੇ ਨਾਲੋਂ ਭੈੜਾ ਹੈ, ਤੇਰੇ ਰਾਖਿਆਂ ਦਾ ਦਿਨ, ਸਗੋਂ ਤੇਰੀ ਖ਼ਬਰ ਲੈਣ ਦਾ ਦਿਨ ਆ ਗਿਆ ਹੈ, ਹੁਣ ਉਹਨਾਂ ਦੀ ਹੈਰਾਨਗੀ ਦਾ ਵੇਲਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22670', '33', '7', '5', 'ਗੁਆਂਢੀ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਨਾ ਕਰੋ, ਮਿੱਤਰ ਉੱਤੇ ਵੀ ਭਰੋਸਾ ਨਾ ਰੱਖੋ, ਸਗੋਂ ਜੋ ਤੇਰੀ ਹਿੱਕ ਉੱਤੇ ਲੇਟਦੀ ਹੈ, ਉਸ ਦੇ ਅੱਗੇ ਵੀ ਸੋਚ-ਸਮਝ ਕੇ ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22671', '33', '7', '6', 'ਪੁੱਤਰ ਤਾਂ ਪਿਤਾ ਦਾ ਠੱਠਾ ਉਡਾਉਂਦਾ ਹੈ, ਧੀ ਮਾਂ ਦੇ ਵਿਰੁੱਧ ਉੱਠਦੀ ਹੈ, ਅਤੇ ਨੂੰਹ ਆਪਣੀ ਸੱਸ ਦੇ ਵਿਰੁੱਧ, ਮਨੁੱਖ ਦੇ ਵੈਰੀ ਉਸ ਦੇ ਆਪਣੇ ਹੀ ਘਰ ਦੇ ਲੋਕ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22672', '33', '7', '7', 'ਪਰ ਮੈਂ ਯਹੋਵਾਹ ਨੂੰ ਤੱਕਾਂਗਾ, ਮੈਂ ਆਪਣੇ ਮੁਕਤੀਦਾਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਡੀਕ ਕਰਾਂਗਾ, ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਮੇਰੀ ਸੁਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22673', '33', '7', '8', '¶ ਹੇ ਮੇਰੇ ਵੈਰੀ, ਮੇਰੇ ਉੱਤੇ ਖੁਸ਼ੀ ਨਾ ਮਨਾ, ਜਦ ਮੈਂ ਡਿੱਗ ਪਵਾਂ ਤਾਂ ਮੈਂ ਫੇਰ ਉੱਠਾਂਗਾ, ਜਦ ਮੈਂ ਹਨੇਰੇ ਵਿੱਚ ਬੈਠਾਂ ਤਾਂ ਯਹੋਵਾਹ ਮੇਰਾ ਚਾਨਣ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22674', '33', '7', '9', 'ਮੈਂ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਕੀਤਾ ਹੈ, ਇਸ ਲਈ ਮੈਂ ਉਹ ਦਾ ਕ੍ਰੋਧ ਸਹਿ ਲਵਾਂਗਾ, ਜਦ ਤੱਕ ਕਿ ਉਹ ਮੇਰਾ ਮੁਕੱਦਮਾ ਨਾ ਲੜੇ, ਅਤੇ ਮੇਰਾ ਇਨਸਾਫ਼ ਨਾ ਕਰੇ। ਉਹ ਮੈਨੂੰ ਚਾਨਣ ਵਿੱਚ ਲੈ ਜਾਵੇਗਾ, ਮੈਂ ਉਹ ਦਾ ਧਰਮ ਵੇਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22675', '33', '7', '10', 'ਮੇਰੀ ਵੈਰਨ ਵੇਖੇਗੀ, ਅਤੇ ਸ਼ਰਮ ਉਸ ਨੂੰ ਢੱਕ ਲਵੇਗੀ, ਜਿਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਕਿੱਥੇ ਹੈ? ਮੈਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਉਸ ਨੂੰ ਵੇਖਾਂਗਾ, ਤਦ ਉਹ ਗਲੀਆਂ ਦੇ ਚਿੱਕੜ ਵਾਂਗੂੰ ਮਿੱਧੀ ਜਾਵੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22676', '33', '7', '11', '¶ ਤੇਰੀਆਂ ਕੰਧਾਂ ਬਣਾਉਣ ਦੇ ਦਿਨ! ਉਸ ਦਿਨ ਤੇਰੀ ਹੱਦ ਦੂਰ ਤੱਕ ਵਧਾਈ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22677', '33', '7', '12', 'ਉਸ ਦਿਨ ਉਹ ਅੱਸ਼ੂਰ ਤੋਂ, ਮਿਸਰ ਦੇ ਸ਼ਹਿਰਾਂ ਤੋਂ, ਮਿਸਰ ਤੋਂ ਦਰਿਆ ਤੱਕ, ਸਮੁੰਦਰ ਤੋਂ ਸਮੁੰਦਰ ਤੱਕ, ਅਤੇ ਪਰਬਤ ਤੋਂ ਪਰਬਤ ਤੱਕ ਤੇਰੇ ਕੋਲ ਆਉਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22678', '33', '7', '13', 'ਧਰਤੀ ਉਸ ਦੇ ਵਾਸੀਆਂ ਦੇ ਕਾਰਨ ਵਿਰਾਨ ਹੋਵੇਗੀ, ਉਹਨਾਂ ਦੀਆਂ ਕਰਤੂਤਾਂ ਦੇ ਫਲ ਦੇ ਕਾਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22679', '33', '7', '14', '¶ ਤੂੰ ਆਪਣਾ ਢਾਂਗਾ ਲੈ ਕੇ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਚਾਰ, ਆਪਣੀ ਵਿਰਾਸਤ ਦੇ ਇੱਜੜ ਨੂੰ, ਜਿਹੜੇ ਕਰਮਲ ਦੇ ਜੰਗਲ ਵਿੱਚ ਇਕੱਲੇ ਬੈਠਦੇ ਹਨ, ਉਹ ਬਾਸ਼ਾਨ ਅਤੇ ਗਿਲਆਦ ਵਿੱਚ ਚਰਨ, ਜਿਵੇਂ ਪ੍ਰਾਚੀਨ ਦਿਨਾਂ ਵਿੱਚ ਚਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22680', '33', '7', '15', 'ਮਿਸਰ ਦੇਸ਼ ਤੋਂ ਤੇਰੇ ਨਿੱਕਲਣ ਦੇ ਸਮੇਂ ਵਾਂਗੂੰ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਅਚੰਭੇ ਵਿਖਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22681', '33', '7', '16', 'ਕੌਮਾਂ ਵੇਖਣਗੀਆਂ ਅਤੇ ਆਪਣੇ ਬਲ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਤੋਂ ਸ਼ਰਮਿੰਦਾ ਹੋਣਗੀਆਂ, ਉਹ ਆਪਣੇ ਹੱਥ ਆਪਣੇ ਮੂੰਹਾਂ ਉੱਤੇ ਰੱਖਣਗੀਆਂ, ਉਹਨਾਂ ਦੇ ਕੰਨ ਬੋਲੇ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22682', '33', '7', '17', 'ਉਹ ਨਾਗ ਵਾਂਗੂੰ ਧੂੜ ਚੱਟਣਗੀਆਂ, ਧਰਤੀ ਦੇ ਘਿੱਸਰਨ ਵਾਲਿਆਂ ਵਾਂਗੂੰ ਉਹ ਆਪਣੀਆਂ ਖੁੱਡਾਂ ਵਿੱਚੋਂ ਥਰ-ਥਰਾਉਂਦੇ ਹੋਏ ਨਿੱਕਲਣਗੀਆਂ, ਉਹ ਭੈਅ ਨਾਲ ਯਹੋਵਾਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਕੋਲ ਆਉਣਗੀਆਂ, ਅਤੇ ਤੇਰੇ ਕੋਲੋਂ ਡਰਨਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22683', '33', '7', '18', 'ਤੇਰੇ ਵਰਗਾ ਹੋਰ ਕਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਹੈ? ਜੋ ਅਪਰਾਧ ਨੂੰ ਮਾਫ਼ ਕਰੇ, ਜੋ ਆਪਣੀ ਨਿੱਜ-ਭਾਗ ਦੇ ਬਚੇ ਹੋਏ ਲੋਕਾਂ ਦੀ ਬਦੀ ਨੂੰ ਢੱਕ ਦੇਵੇ, ਉਹ ਆਪਣਾ ਕ੍ਰੋਧ ਸਦਾ ਤੱਕ ਨਹੀਂ ਰੱਖਦਾ, ਕਿਉਂ ਜੋ ਉਹ ਦਯਾ ਕਰਨ ਤੋਂ ਪ੍ਰਸੰਨ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22684', '33', '7', '19', 'ਉਹ ਫੇਰ ਸਾਡੇ ਉੱਤੇ ਦਯਾ ਕਰੇਗਾ, ਉਹ ਸਾਡੇ ਅਪਰਾਧਾਂ ਨੂੰ ਪੈਰਾਂ ਹੇਠ ਲਤਾੜੇਗਾ। ਤੂੰ ਉਹਨਾਂ ਦੇ ਸਾਰੇ ਪਾਪਾਂ ਨੂੰ ਸਮੁੰਦਰ ਦੀ ਤਹਿ ਵਿੱਚ ਸੁੱਟ ਦੇਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22685', '33', '7', '20', 'ਤੂੰ ਯਾਕੂਬ ਨੂੰ ਵਫ਼ਾਦਾਰੀ, ਅਤੇ ਅਬਰਾਹਾਮ ਨੂੰ ਦਯਾ ਵਿਖਾਵੇਂਗਾ, ਜਿਵੇਂ ਤੂੰ ਸਾਡੇ ਪੁਰਖਿਆਂ ਨਾਲ ਪ੍ਰਾਚੀਨ ਸਮਿਆਂ ਵਿੱਚ ਸਹੁੰ ਖਾਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22686', '34', '1', '1', '¶ ਨੀਨਵਾਹ ਦੇ ਵਿਖੇ ਅਗੰਮ ਵਾਕ। ਅਲਕੋਸ਼ੀ ਨਹੂਮ ਦੇ ਦਰਸ਼ਣ ਦੀ ਪੋਥੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22687', '34', '1', '2', 'ਯਹੋਵਾਹ ਅਣਖੀ ਅਤੇ ਬਦਲਾ ਲੈਣ ਵਾਲਾ ਪਰਮੇਸ਼ੁਰ ਹੈ, ਯਹੋਵਾਹ ਬਦਲਾ ਲੈਣ ਵਾਲਾ ਅਤੇ ਕ੍ਰੋਧ ਕਰਨ ਵਾਲਾ ਹੈ, ਯਹੋਵਾਹ ਆਪਣੇ ਵਿਰੋਧੀਆਂ ਤੋਂ ਬਦਲਾ ਲੈਣ ਵਾਲਾ ਹੈ ਅਤੇ ਆਪਣੇ ਵੈਰੀਆਂ ਲਈ ਕ੍ਰੋਧ ਰੱਖਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22688', '34', '1', '3', 'ਯਹੋਵਾਹ ਕ੍ਰੋਧ ਵਿੱਚ ਧੀਰਜਵਾਨ ਅਤੇ ਬਲ ਵਿੱਚ ਮਹਾਨ ਹੈ ਅਤੇ ਦੋਸ਼ੀ ਨੂੰ ਕਦੇ ਵੀ ਨਿਰਦੋਸ਼ ਨਾ ਠਹਿਰਾਵੇਗਾ। ਯਹੋਵਾਹ ਦਾ ਰਾਹ ਵਾਵਰੋਲੇ ਅਤੇ ਤੂਫ਼ਾਨ ਵਿੱਚ ਹੈ ਅਤੇ ਬੱਦਲ ਉਹ ਦੇ ਚਰਨਾਂ ਦੀ ਧੂੜ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22689', '34', '1', '4', 'ਉਹ ਸਮੁੰਦਰ ਨੂੰ ਝਿੜਕ ਕੇ ਉਸ ਨੂੰ ਸੁਕਾ ਦਿੰਦਾ ਹੈ, ਉਹ ਸਾਰੀਆਂ ਨਦੀਆਂ ਨੂੰ ਸੁਕਾ ਦਿੰਦਾ ਹੈ, ਬਾਸ਼ਾਨ ਅਤੇ ਕਰਮਲ ਕੁਮਲਾ ਜਾਂਦੇ ਹਨ ਅਤੇ ਲਬਾਨੋਨ ਦਾ ਫੁੱਲ ਮੁਰਝਾ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22690', '34', '1', '5', 'ਪਰਬਤ ਉਹ ਦੇ ਅੱਗੇ ਕੰਬਦੇ ਹਨ, ਟਿੱਲੇ ਪਿਘਲ ਜਾਂਦੇ ਹਨ, ਧਰਤੀ ਉਹ ਦੇ ਅੱਗੇ ਕੰਬ ਜਾਂਦੀ ਹੈ, ਜਗਤ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਵਾਸੀ ਵੀ ਉਸ ਦੇ ਅੱਗੇ ਕੰਬ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22691', '34', '1', '6', 'ਉਹ ਦੇ ਕਹਿਰ ਦੇ ਸਾਹਮਣੇ ਕੌਣ ਖੜ੍ਹਾ ਹੋ ਸਕਦਾ ਹੈ? ਉਹ ਦੇ ਕ੍ਰੋਧ ਦੀ ਤੇਜੀ ਨੂੰ ਕੌਣ ਝੱਲ ਸਕਦਾ ਹੈ? ਉਹ ਦਾ ਗੁੱਸਾ ਅੱਗ ਵਾਂਗੂੰ ਵਹਾਇਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਚਟਾਨਾਂ ਉਸ ਤੋਂ ਚੀਰੀਆਂ ਜਾਂਦੀਆਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22692', '34', '1', '7', 'ਯਹੋਵਾਹ ਭਲਾ ਹੈ, ਦੁੱਖ ਦੇ ਦਿਨ ਵਿੱਚ ਇੱਕ ਗੜ੍ਹ ਹੈ ਅਤੇ ਉਹ ਆਪਣੇ ਵਿੱਚ ਪਨਾਹ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਜਾਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22693', '34', '1', '8', 'ਪਰ ਉੱਛਲਦੇ ਹੜ੍ਹ ਨਾਲ ਉਹ ਉਸ ਸਥਾਨ ਦਾ ਪੂਰਾ ਅੰਤ ਕਰ ਦੇਵੇਗਾ ਅਤੇ ਹਨੇਰੇ ਵਿੱਚ ਆਪਣੇ ਵੈਰੀਆਂ ਦਾ ਪਿੱਛਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22694', '34', '1', '9', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਕਿਹੜੀ ਯੋਜਨਾ ਬਣਾਉਂਦੇ ਹੋ? ਉਹ ਉਸਦਾ ਪੂਰਾ ਅੰਤ ਕਰ ਦੇਵੇਗਾ, ਬਿਪਤਾ ਦੂਜੀ ਵਾਰੀ ਨਾ ਉੱਠੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22695', '34', '1', '10', 'ਉਹ ਤਾਂ ਕੰਡਿਆਂ ਦੇ ਵਿੱਚ ਫਸੇ ਹੋਏ, ਮਸਤ ਹੋ ਕੇ ਜਿਵੇਂ ਆਪਣੀ ਸ਼ਰਾਬ ਨਾਲ ਅਤੇ ਸੁੱਕੇ ਭੱਠੇ ਵਾਂਗੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਭਸਮ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22696', '34', '1', '11', 'ਤੇਰੇ ਵਿੱਚੋਂ ਇੱਕ ਨਿੱਕਲਿਆ ਜੋ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਬਦੀ ਸੋਚਦਾ ਹੈ, ਜੋ ਸ਼ਤਾਨੀ ਸਿੱਖਿਆ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22697', '34', '1', '12', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, - ਭਾਵੇਂ ਉਹ ਤਕੜੇ ਹੋਣ ਅਤੇ ਕਿੰਨੇ ਵੀ ਹੋਣ, ਤਾਂ ਵੀ ਉਹ ਵੱਢੇ ਜਾਣਗੇ ਅਤੇ ਉਹ ਲੰਘ ਜਾਵੇਗਾ, ਭਾਵੇਂ ਮੈਂ ਤੈਨੂੰ ਦੁੱਖ ਦਿੱਤਾ, ਮੈਂ ਤੈਨੂੰ ਦੁੱਖ ਫਿਰ ਨਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22698', '34', '1', '13', 'ਹੁਣ ਮੈਂ ਉਸ ਦੇ ਜੂਲੇ ਨੂੰ ਤੇਰੇ ਉੱਤੋਂ ਭੰਨ ਸੁੱਟਾਂਗਾ ਅਤੇ ਤੇਰੀਆਂ ਜੋਤਾਂ ਨੂੰ ਤੋੜ ਸੁੱਟਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22699', '34', '1', '14', 'ਯਹੋਵਾਹ ਨੇ ਤੇਰੇ ਬਾਰੇ ਹੁਕਮ ਦਿੱਤਾ, ਕਿ ਤੇਰੇ ਨਾਮ ਦਾ ਵੰਸ਼ ਫੇਰ ਨਾ ਰਹੇਗਾ, ਤੇਰੇ ਦੇਵਤਿਆਂ ਦੇ ਮੰਦਰ ਤੋਂ ਮੈਂ ਉੱਕਰੀ ਹੋਈ ਮੂਰਤ ਅਤੇ ਢਾਲ਼ੇ ਹੋਏ ਬੁੱਤ ਕੱਟ ਸੁੱਟਾਂਗਾ, ਮੈਂ ਤੇਰੀ ਕਬਰ ਪੁੱਟਾਂਗਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਘਿਣਾਉਣਾ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22700', '34', '1', '15', 'ਵੇਖੋ, ਪਹਾੜਾਂ ਉੱਤੇ ਖੁਸ਼ਖਬਰੀ ਦੇ ਪ੍ਰਚਾਰਕ, ਸ਼ਾਂਤੀ ਦੇ ਸੁਣਾਉਣ ਵਾਲੇ ਦੇ ਪੈਰ! ਹੇ ਯਹੂਦਾਹ, ਆਪਣੇ ਪਰਬਾਂ ਨੂੰ ਮਨਾ, ਆਪਣੀਆਂ ਸੁੱਖਣਾਂ ਨੂੰ ਪੂਰਾ ਕਰ, ਕਿਉਂ ਜੋ ਦੁਸ਼ਟ ਤੇਰੇ ਵਿਰੁੱਧ ਫੇਰ ਕਦੇ ਨਹੀਂ ਲੰਘੇਗਾ, ਉਹ ਪੂਰੀ ਤਰ੍ਹਾਂ ਕੱਟਿਆ ਗਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22701', '34', '2', '1', '¶ ਭੰਨਣ ਵਾਲਾ ਤੇਰੇ ਵਿਰੁੱਧ ਚੜ੍ਹ ਆਇਆ ਹੈ, ਗੜ੍ਹ ਦੀ ਰਾਖੀ ਕਰ, ਰਾਹ ਦੀ ਚੌਕਸੀ ਕਰ, ਕਮਰ ਕੱਸ ਅਤੇ ਆਪਣਾ ਬਲ ਬਹੁਤ ਵਧਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22702', '34', '2', '2', 'ਯਹੋਵਾਹ ਤਾਂ ਯਾਕੂਬ ਦੀ ਉੱਤਮਤਾਈ ਨੂੰ ਇਸਰਾਏਲ ਦੀ ਉੱਤਮਤਾਈ ਵਾਂਗੂੰ ਮੋੜ ਦੇਵੇਗਾ, ਕਿਉਂ ਜੋ ਲੁਟੇਰਿਆਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਖਾਲੀ ਕੀਤਾ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਦਾਖਾਂ ਦੀਆਂ ਟਹਿਣੀਆਂ ਦਾ ਨਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22703', '34', '2', '3', 'ਉਹ ਦੇ ਸੂਰਬੀਰਾਂ ਦੀਆਂ ਢਾਲਾਂ ਲਾਲ ਕੀਤੀਆਂ ਹੋਈਆਂ ਹਨ, ਫ਼ੌਜੀ ਕਿਰਮਚੀ ਵਰਦੀ ਪਹਿਨੇ ਹੋਏ ਹਨ, ਰੱਥ ਦਾ ਲੋਹਾ ਅੱਗ ਵਾਂਗੂੰ ਚਮਕਦਾ ਹੈ ਅਤੇ ਉਹ ਦੀ ਤਿਆਰੀ ਦੇ ਦਿਨ ਵਿੱਚ ਸਰੂ ਦੇ ਬਰਛੇ ਝੁਲਾਏ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22704', '34', '2', '4', 'ਰੱਥ ਸੜਕਾਂ ਵਿੱਚ ਸਿਰ ਤੋੜ ਭੱਜਦੇ ਹਨ, ਉਹ ਚੌਂਕਾਂ ਵਿੱਚ ਇੱਧਰ-ਉੱਧਰ ਭੱਜੇ ਜਾਂਦੇ ਹਨ, ਵੇਖਣ ਵਿੱਚ ਉਹ ਮਸ਼ਾਲਾਂ ਵਰਗੇ ਹਨ ਅਤੇ ਇਹ ਬਿਜਲੀ ਵਾਂਗੂੰ ਦੌੜਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22705', '34', '2', '5', 'ਉਹ ਆਪਣੇ ਸੂਰਬੀਰਾਂ ਨੂੰ ਯਾਦ ਕਰਦਾ ਹੈ, ਉਹ ਜਾਂਦੇ-ਜਾਂਦੇ ਠੇਡਾ ਖਾਂਦੇ ਹਨ, ਉਹ ਉਸ ਦੀ ਚਾਰ ਦੀਵਾਰੀ ਵੱਲ ਨੱਸਦੇ ਹਨ ਅਤੇ ਲੱਕੜ ਦਾ ਸਹਾਰਾ ਖੜ੍ਹਾ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22706', '34', '2', '6', 'ਨਦੀਆਂ ਦੇ ਫਾਟਕ ਖੋਲ੍ਹੇ ਜਾਂਦੇ ਹਨ ਅਤੇ ਮਹਿਲ ਗਲ਼ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22707', '34', '2', '7', 'ਫੈਸਲਾ ਹੋ ਗਿਆ, ਉਹ ਬੇਪੜਦਾ ਕੀਤੀ ਗਈ ਹੈ, ਉਹ ਲਿਜਾਈ ਜਾਂਦੀ ਹੈ, ਉਹ ਦੀਆਂ ਟਹਿਲਣਾਂ ਘੁੱਗੀਆਂ ਦੀ ਅਵਾਜ਼ ਵਾਂਗੂੰ ਗੁਟਕਦੀਆਂ ਹਨ ਅਤੇ ਆਪਣੀਆਂ ਛਾਤੀਆਂ ਪਿੱਟਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22708', '34', '2', '8', 'ਨੀਨਵਾਹ ਆਦ ਤੋਂ ਪਾਣੀ ਦੇ ਕੁੰਡ ਵਾਂਗੂੰ ਹੈ, ਉਹ ਵਗ ਜਾਂਦੇ ਹਨ, “ਠਹਿਰੋ, ਠਹਿਰੋ!” ਉਹ ਪੁਕਾਰਦੇ ਹਨ, ਪਰ ਉਹ ਨਹੀਂ ਮੁੜਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22709', '34', '2', '9', 'ਚਾਂਦੀ ਲੁੱਟੋ! ਸੋਨਾ ਲੁੱਟੋ! ਰੱਖੀਆਂ ਹੋਈਆਂ ਚੀਜ਼ਾਂ ਬੇਅੰਤ ਹਨ, ਸਾਰੇ ਪਦਾਰਥਾਂ ਦਾ ਮਾਲ ਧਨ ਵੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22710', '34', '2', '10', 'ਉਹ ਖਾਲੀ, ਸੁੰਨੀ ਅਤੇ ਵਿਰਾਨ ਹੈ, ਦਿਲ ਪਿਘਲ ਜਾਂਦਾ ਹੈ, ਗੋਡੇ ਭਿੜਦੇ ਹਨ, ਕਸ਼ਟ ਸਾਰਿਆਂ ਦੇ ਲੱਕਾਂ ਵਿੱਚ ਹੈ, ਸਾਰਿਆਂ ਦੇ ਚਿਹਰੇ ਪੀਲੇ ਹੋ ਜਾਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22711', '34', '2', '11', 'ਬੱਬਰ ਸ਼ੇਰਨੀਆਂ ਦਾ ਟਿਕਾਣਾ ਕਿੱਥੇ ਹੈ ਅਤੇ ਜੁਆਨ ਬੱਬਰ ਸ਼ੇਰਾਂ ਦੇ ਖਾਣ ਦਾ ਥਾਂ ਕਿੱਥੇ ਹੈ, ਜਿੱਥੇ ਬੱਬਰ ਸ਼ੇਰ ਅਤੇ ਸ਼ੇਰਨੀ ਆਪਣੇ ਬੱਚਿਆਂ ਨਾਲ ਫਿਰਦੇ ਸਨ, ਅਤੇ ਕੋਈ ਉਹਨਾਂ ਨੂੰ ਨਹੀਂ ਛੇੜਦਾ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22712', '34', '2', '12', 'ਬੱਬਰ ਸ਼ੇਰ ਨੇ ਆਪਣੇ ਬੱਚਿਆਂ ਲਈ ਬਹੁਤ ਕੁਝ ਪਾੜਿਆ, ਆਪਣੀਆਂ ਸ਼ੇਰਨੀਆਂ ਲਈ ਸ਼ਿਕਾਰ ਦਾ ਗਲ਼ ਘੁੱਟਿਆ, ਆਪਣੀਆਂ ਖੁੰਧਰਾਂ ਨੂੰ ਸ਼ਿਕਾਰ ਨਾਲ ਭਰ ਲਿਆ ਹੈ ਅਤੇ ਆਪਣੇ ਟਿਕਾਣਿਆਂ ਨੂੰ ਪਾੜੇ ਹੋਏ ਮਾਸ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22713', '34', '2', '13', 'ਵੇਖ, ਮੈਂ ਤੇਰੇ ਵਿਰੁੱਧ ਹਾਂ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਉਹ ਦੇ ਰੱਥਾਂ ਨੂੰ ਧੂੰਏਂ ਵਿੱਚ ਸਾੜ ਦਿਆਂਗਾ, ਤਲਵਾਰ ਤੇਰੇ ਜੁਆਨ ਸ਼ੇਰਾਂ ਨੂੰ ਖਾਵੇਗੀ, ਮੈਂ ਤੇਰੇ ਸ਼ਿਕਾਰ ਨੂੰ ਧਰਤੀ ਤੋਂ ਵੱਢ ਸੁੱਟਾਂਗਾ ਅਤੇ ਤੇਰੇ ਦੂਤਾਂ ਦੀ ਅਵਾਜ਼ ਫੇਰ ਸੁਣਾਈ ਨਾ ਦੇਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22714', '34', '3', '1', '¶ ਖੂਨੀ ਸ਼ਹਿਰ ਉੱਤੇ ਹਾਏ ਹਾਏ! ਸਾਰੇ ਦਾ ਸਾਰਾ ਝੂਠ ਅਤੇ ਲੁੱਟ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ, ਸ਼ਿਕਾਰ ਅਣਮੁੱਕ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22715', '34', '3', '2', 'ਕੋਟਲੇ ਦਾ ਖੜਾਕ, ਪਹੀਏ ਦੀ ਗੂੰਜ, ਸਰਪੱਟ ਦੌੜਨ ਵਾਲਾ ਘੋੜਾ ਅਤੇ ਉੱਛਲਦਾ ਰੱਥ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22716', '34', '3', '3', 'ਘੋੜ ਸਵਾਰ ਚੜ੍ਹਾਈ ਕਰਦੇ, ਤਲਵਾਰ ਚਮਕਦੀ ਅਤੇ ਬਰਛੀ ਲਸ਼ਕਦੀ ਹੈ! ਵੱਢੇ ਹੋਇਆਂ ਦੀ ਭੀੜ, ਲਾਸ਼ਾਂ ਦੇ ਢੇਰ, ਲੋਥਾਂ ਬੇਅੰਤ ਹਨ ਅਤੇ ਉਹ ਲੋਥਾਂ ਉੱਤੇ ਠੋਕਰ ਖਾਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22717', '34', '3', '4', 'ਇਹ ਦਾ ਕਾਰਨ ਉਸ ਵਿਭਚਾਰਨ ਦੇ ਬਹੁਤੇ ਵਿਭਚਾਰ ਹਨ, ਜਿਹੜੀ ਸੋਹਣੀ ਅਤੇ ਰੂਪਵੰਤ ਹੈ, ਜਾਦੂਗਰੀਆਂ ਦੀ ਮਲਕਾ, ਜਿਹੜੀ ਕੌਮਾਂ ਨੂੰ ਆਪਣੀਆਂ ਜ਼ਨਾਹਕਾਰੀਆਂ ਨਾਲ ਵੇਚਦੀ ਹੈ ਅਤੇ ਘਰਾਣਿਆਂ ਨੂੰ ਆਪਣੀਆਂ ਜਾਦੂਗਰੀਆਂ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22718', '34', '3', '5', 'ਵੇਖ, ਮੈਂ ਤੇਰੇ ਵਿਰੁੱਧ ਹਾਂ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਤੇਰਾ ਲਹਿੰਗਾ ਤੇਰੇ ਮੂੰਹ ਉੱਤੇ ਚੁੱਕ ਮਾਰਾਂਗਾ, ਮੈਂ ਕੌਮਾਂ ਨੂੰ ਤੇਰਾ ਨੰਗੇਜ਼ ਵਿਖਾਵਾਂਗਾ ਅਤੇ ਪਾਤਸ਼ਾਹੀਆਂ ਨੂੰ ਤੇਰੀ ਸ਼ਰਮ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22719', '34', '3', '6', 'ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਗੰਦਗੀ ਸੁੱਟਾਂਗਾ, ਤੇਰਾ ਮਖ਼ੌਲ ਉਡਾਵਾਂਗਾ ਅਤੇ ਤੈਨੂੰ ਤਮਾਸ਼ਾ ਬਣਾਵਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22720', '34', '3', '7', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਿੰਨੇ ਤੈਨੂੰ ਵੇਖਣਗੇ, ਤੇਰੇ ਕੋਲੋਂ ਭੱਜਣਗੇ ਅਤੇ ਕਹਿਣਗੇ, ਨੀਨਵਾਹ ਬਰਬਾਦ ਹੋਇਆ, ਕੌਣ ਉਹ ਦਾ ਸੋਗ ਕਰੇਗਾ? ਮੈਂ ਤੇਰੇ ਲਈ ਤਸੱਲੀ ਦੇਣ ਵਾਲੇ ਕਿੱਥੋਂ ਲੱਭਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22721', '34', '3', '8', 'ਕੀ ਤੂੰ ਨੋ-ਆਮੋਨ ਤੋਂ ਚੰਗਾ ਹੈਂ, ਜੋ ਨਹਿਰਾਂ ਦੇ ਵਿੱਚ ਵੱਸਿਆ ਹੋਇਆ ਸੀ, ਜਿਹ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਪਾਣੀ ਸੀ, ਜਿਹ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਸਮੁੰਦਰ ਅਤੇ ਉਹ ਦੀ ਕੰਧ ਪਾਣੀ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22722', '34', '3', '9', 'ਕੂਸ਼ ਅਤੇ ਮਿਸਰ ਉਹ ਦਾ ਬਲ ਸੀ, ਉਹ ਬੇਅੰਤ ਸੀ, ਪੂਟ ਅਤੇ ਲੂਬੀਮ ਤੇਰੇ ਸਹਾਇਕ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22723', '34', '3', '10', 'ਤਾਂ ਵੀ ਉਹ ਲੈ ਲਿਆ ਗਿਆ, ਉਹ ਗੁਲਾਮੀ ਵਿੱਚ ਗਿਆ, ਉਹ ਦੇ ਨਿਆਣੇ ਸਾਰੀਆਂ ਗਲੀਆਂ ਦੇ ਸਿਰਿਆਂ ਉੱਤੇ ਪਟਕ ਦਿੱਤੇ ਗਏ, ਉਹ ਦੇ ਪਤਵੰਤਾਂ ਲਈ ਪਰਚੀਆਂ ਪਾਈਆਂ ਗਈਆਂ ਅਤੇ ਉਹ ਦੇ ਸਾਰੇ ਵੱਡੇ ਲੋਕ ਸੰਗਲਾਂ ਨਾਲ ਬੰਨ੍ਹੇ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22724', '34', '3', '11', 'ਤੂੰ ਵੀ ਮਸਤ ਹੋਵੇਂਗਾ, ਤੂੰ ਗਸ਼ ਖਾਵੇਂਗਾ ਅਤੇ ਤੂੰ ਵੀ ਵੈਰੀ ਤੋਂ ਬਚਾ ਲੱਭੇਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22725', '34', '3', '12', 'ਤੇਰੇ ਸਭ ਗੜ੍ਹ ਹੰਜ਼ੀਰ ਦੇ ਦਰੱਖਤਾਂ ਵਾਂਗੂੰ ਹੋਣਗੇ, ਜਦੋਂ ਹੰਜ਼ੀਰ ਪਹਿਲਾਂ ਪੱਕਦੀਆਂ ਹਨ, ਜੇ ਉਹ ਹਿਲਾਏ ਜਾਣ ਤਾਂ ਉਹ ਖਾਣ ਵਾਲੇ ਦੇ ਮੂੰਹ ਵਿੱਚ ਡਿੱਗਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22726', '34', '3', '13', 'ਵੇਖ, ਤੇਰੇ ਲੋਕ ਤੇਰੇ ਵਿੱਚ ਔਰਤਾਂ ਹੀ ਹਨ, ਤੇਰੇ ਦੇਸ ਦੇ ਫਾਟਕ ਤੇਰੇ ਵੈਰੀਆਂ ਲਈ ਖੁਲ੍ਹੇ ਪਏ ਹਨ ਅਤੇ ਅੱਗ ਨੇ ਤੇਰੇ ਦਰਵਾਜ਼ਿਆਂ ਦੀਆਂ ਕੁੰਡੀਆਂ ਨੂੰ ਭਸਮ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22727', '34', '3', '14', 'ਘੇਰੇ ਲਈ ਪਾਣੀ ਭਰ ਲੈ, ਆਪਣੇ ਗੜ੍ਹਾਂ ਨੂੰ ਤਕੜਾ ਕਰ, ਮਿੱਟੀ ਵਿੱਚ ਜਾ, ਗਾਰਾ ਲਤਾੜ ਅਤੇ ਭੱਠੇ ਨੂੰ ਤਕੜਾ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22728', '34', '3', '15', 'ਉੱਥੇ ਅੱਗ ਤੈਨੂੰ ਭਸਮ ਕਰੇਗੀ, ਤਲਵਾਰ ਤੈਨੂੰ ਵੱਢੇਗੀ ਅਤੇ ਸਲਾ ਵਾਂਗੂੰ ਤੈਨੂੰ ਖਾਵੇਗੀ, ਆਪਣੇ ਆਪ ਨੂੰ ਸਲਾ ਵਾਂਗੂੰ ਵਧਾ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਟਿੱਡੀ ਵਾਂਗੂੰ ਵਧਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22729', '34', '3', '16', 'ਤੂੰ ਆਪਣੇ ਵਪਾਰੀਆਂ ਨੂੰ ਅਕਾਸ਼ ਦੇ ਤਾਰਿਆਂ ਨਾਲੋਂ ਵਧਾਇਆ, ਸਲਾ ਨੰਗਾ ਕਰਦੀ ਅਤੇ ਫੇਰ ਉੱਡ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22730', '34', '3', '17', 'ਤੇਰੇ ਸ਼ਾਹੀ ਲੋਕ ਟਿੱਡੀਆਂ ਵਾਂਗੂੰ ਹਨ, ਤੇਰੇ ਸੈਨਾਪਤੀ ਸਲਾ ਦੇ ਦਲਾਂ ਵਾਂਗੂੰ ਹਨ, ਜੋ ਸਿਆਲ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਬਾੜਾਂ ਦੇ ਉੱਤੇ ਟਿਕਦੀਆਂ ਹਨ, ਜਦ ਸੂਰਜ ਚੜ੍ਹਦਾ ਉਹ ਉੱਡ ਜਾਂਦੀ ਹੈ ਅਤੇ ਕੋਈ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਉਹ ਕਿੱਥੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22731', '34', '3', '18', 'ਹੇ ਅੱਸ਼ੂਰ ਦੇ ਰਾਜਾ, ਤੇਰੇ ਅਯਾਲੀ ਸੁੱਤੇ ਪਏ ਹਨ, ਤੇਰੇ ਸ਼ਰੀਫ ਲੰਮੇ ਪਏ ਹਨ, ਤੇਰੇ ਲੋਕ ਪਹਾੜਾਂ ਉੱਤੇ ਖਿੱਲਰੇ ਹੋਏ ਹਨ, ਕੋਈ ਇਕੱਠੇ ਕਰਨ ਵਾਲਾ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22732', '34', '3', '19', 'ਤੇਰਾ ਕੋਈ ਇਲਾਜ਼ ਨਹੀਂ, ਤੇਰਾ ਜ਼ਖਮ ਸਖ਼ਤ ਹੈ। ਤੇਰੀ ਖ਼ਬਰ ਦੇ ਸਭ ਸੁਣਨ ਵਾਲੇ ਤੇਰੇ ਉੱਤੇ ਤਾੜੀਆਂ ਵਜਾਉਂਦੇ ਹਨ, ਕਿਉਂਕਿ ਕੌਣ ਹੈ ਜਿਹ ਦੇ ਉੱਤੇ ਤੇਰੀ ਬਦੀ ਰੋਜ਼ ਨਾ ਆਈ ਹੋਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22733', '35', '1', '1', '¶ ਉਹ ਦਰਸ਼ਣ ਜਿਹੜਾ ਹਬੱਕੂਕ ਨਬੀ ਨੇ ਵੇਖਿਆ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('22734', '35', '1', '2', '¶ ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਕਦ ਤੱਕ ਤੇਰੀ ਦੁਹਾਈ ਦੇਵਾਂ ਅਤੇ ਤੂੰ ਨਾ ਸੁਣੇਂਗਾ? ਜਾਂ ਮੈਂ ਕਦ ਤੱਕ ਤੇਰੇ ਅੱਗੇ “ਜ਼ੁਲਮ, ਜ਼ੁਲਮ” ਚਿੱਲਾਵਾਂ, ਅਤੇ ਤੂੰ ਨਾ ਬਚਾਵੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22735', '35', '1', '3', 'ਤੂੰ ਮੈਨੂੰ ਬੁਰਿਆਈ ਕਿਉਂ ਵਿਖਾਉਂਦਾ ਹੈਂ ਅਤੇ ਕਸ਼ਟ ਉੱਤੇ ਮੇਰਾ ਧਿਆਨ ਲਵਾਉਂਦਾ ਹੈਂ? ਬਰਬਾਦੀ ਅਤੇ ਜ਼ੁਲਮ ਮੇਰੇ ਅੱਗੇ ਹਨ, ਝਗੜੇ ਹੁੰਦੇ ਹਨ ਅਤੇ ਵਿਵਾਦ ਉੱਠਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22736', '35', '1', '4', 'ਇਸ ਲਈ ਬਿਵਸਥਾ ਢਿੱਲੀ ਪੈ ਜਾਂਦੀ ਹੈ ਅਤੇ ਨਿਆਂ ਕਦੇ ਵੀ ਨਹੀਂ ਜਿੱਤਦਾ, ਕਿਉਂ ਜੋ ਦੁਸ਼ਟ ਧਰਮੀ ਨੂੰ ਘੇਰ ਲੈਂਦਾ ਹੈ, ਇਸੇ ਕਾਰਨ ਨਿਆਂ ਵਿਗੜ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22737', '35', '1', '5', '¶ ਕੌਮਾਂ ਵਿੱਚ ਵੇਖੋ ਅਤੇ ਧਿਆਨ ਕਰੋ, ਅਚਰਜ਼ ਮੰਨੋ ਅਤੇ ਹੈਰਾਨ ਹੋਵੋ! ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਦਿਨਾਂ ਵਿੱਚ ਅਜਿਹਾ ਕੰਮ ਕਰ ਰਿਹਾ ਹਾਂ, ਜਿਸ ਦੀ ਪਰਤੀਤ ਤੁਸੀਂ ਨਹੀਂ ਕਰੋਗੇ, ਭਾਵੇਂ ਉਹ ਤੁਹਾਨੂੰ ਦੱਸਿਆ ਵੀ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22738', '35', '1', '6', 'ਇਸ ਲਈ ਵੇਖੋ, ਮੈਂ ਕਸਦੀਆਂ ਨੂੰ ਉਠਾ ਰਿਹਾ ਹਾਂ ਅਰਥਾਤ ਉਸ ਨਿਰਦਈ ਅਤੇ ਜਲਦਬਾਜ਼ੀ ਕਰਨ ਵਾਲੀ ਕੌਮ ਨੂੰ, ਜਿਹੜੇ ਧਰਤੀ ਦੀ ਚੌੜਾਈ ਵਿੱਚ ਤੁਰ ਪੈਂਦੇ ਹਨ, ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਵਸੇਬਿਆਂ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰਨ, ਜਿਹੜੇ ਉਹਨਾਂ ਦੇ ਆਪਣੇ ਨਹੀਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22739', '35', '1', '7', 'ਉਹ ਭਿਆਨਕ ਅਤੇ ਡਰਾਉਣੇ ਹਨ, ਉਹ ਉਹਨਾਂ ਦਾ ਨਿਆਂ ਅਤੇ ਆਦਰ ਉਹਨਾਂ ਦੇ ਆਪਣੇ ਵੱਲੋਂ ਹੀ ਨਿੱਕਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22740', '35', '1', '8', 'ਉਹਨਾਂ ਦੇ ਘੋੜੇ ਚੀਤਿਆਂ ਨਾਲੋਂ ਤੇਜ਼ ਹਨ ਅਤੇ ਸ਼ਾਮ ਨੂੰ ਸ਼ਿਕਾਰ ਕਰਨ ਵਾਲੇ ਬਘਿਆੜਾਂ ਨਾਲੋਂ ਜ਼ਿਆਦਾ ਖ਼ਤਰਨਾਕ ਹਨ, ਉਹਨਾਂ ਦੇ ਸਵਾਰ ਕੁੱਦਦੇ-ਟੱਪਦੇ ਅੱਗੇ ਵੱਧਦੇ ਹਨ, ਹਾਂ, ਉਹਨਾਂ ਦੇ ਸਵਾਰ ਦੂਰੋਂ ਆਉਂਦੇ ਹਨ, ਉਹ ਉਕਾਬ ਦੇ ਵਾਂਗੂੰ ਉੱਡਦੇ ਹਨ, ਜੋ ਆਪਣੇ ਸ਼ਿਕਾਰ ਉੱਤੇ ਝਪਟਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22741', '35', '1', '9', 'ਉਹ ਸਾਰੇ ਦੇ ਸਾਰੇ ਜ਼ੁਲਮ ਕਰਨ ਲਈ ਆਉਂਦੇ ਹਨ, ਉਹ ਸਾਹਮਣੇ ਵੱਲ ਮੂੰਹ ਕਰਦੇ ਅੱਗੇ ਵੱਧਦੇ ਜਾਂਦੇ ਹਨ, ਉਹ ਕੈਦੀਆਂ ਨੂੰ ਰੇਤ ਦੀ ਤਰ੍ਹਾਂ ਜਮਾਂ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22742', '35', '1', '10', 'ਉਹ ਰਾਜਿਆਂ ਉੱਤੇ ਠੱਠਾ ਮਾਰਦੇ ਹਨ ਅਤੇ ਹਾਕਮਾਂ ਉੱਤੇ ਹੱਸਦੇ ਹਨ, ਉਹ ਹਰੇਕ ਗੜ੍ਹ ਨੂੰ ਤੁੱਛ ਜਾਣਦੇ ਹਨ, ਉਹ ਮੋਰਚਾ ਬੰਨ੍ਹ ਕੇ ਉਸ ਨੂੰ ਜਿੱਤ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22743', '35', '1', '11', 'ਤਦ ਉਹ ਹਵਾ ਵਾਂਗੂੰ ਚੱਲਦੇ ਅਤੇ ਲੰਘ ਜਾਂਦੇ ਹਨ। ਉਹ ਦੋਸ਼ੀ ਹੋ ਜਾਵੇਗਾ, - ਜਿਸ ਦਾ ਬਲ ਉਹ ਦਾ ਦੇਵਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22744', '35', '1', '12', '¶ ਹੇ ਮੇਰੇ ਪ੍ਰਭੂ ਯਹੋਵਾਹ, ਹੇ ਮੇਰੇ ਪਵਿੱਤਰ ਪਰਮੇਸ਼ੁਰ, ਕੀ ਤੂੰ ਸਦੀਪਕ ਕਾਲ ਤੋਂ ਨਹੀਂ ਹੈਂ? ਇਸ ਕਾਰਨ ਅਸੀਂ ਨਹੀਂ ਮਰਾਂਗੇ। ਹੇ ਯਹੋਵਾਹ, ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਨਿਆਂ ਕਰਨ ਲਈ ਠਹਿਰਾਇਆ ਹੈ ਅਤੇ ਹੇ ਚੱਟਾਨ, ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਸਜ਼ਾ ਦੇਣ ਲਈ ਨਿਯੁਕਤ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22745', '35', '1', '13', 'ਤੂੰ ਜਿਸ ਦੀਆਂ ਅੱਖਾਂ ਅਜਿਹੀਆਂ ਸ਼ੁੱਧ ਹਨ ਕਿ ਤੂੰ ਬਦੀ ਨੂੰ ਵੇਖ ਹੀ ਨਹੀਂ ਸਕਦਾ ਅਤੇ ਅਨ੍ਹੇਰ ਨੂੰ ਵੇਖ ਕੇ ਚੁੱਪ ਨਹੀਂ ਰਹਿ ਸਕਦਾ, ਫੇਰ ਤੂੰ ਧੋਖੇਬਾਜ਼ਾਂ ਨੂੰ ਕਿਉਂ ਵੇਖਦਾ ਰਹਿੰਦਾ ਹੈਂ? ਜਦ ਦੁਸ਼ਟ ਧਰਮੀ ਨੂੰ ਨਿਗਲ ਲੈਂਦਾ ਹੈ, ਤਾਂ ਤੂੰ ਕਿਉਂ ਚੁੱਪ ਰਹਿੰਦਾ ਹੈਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22746', '35', '1', '14', 'ਤੂੰ ਕਿਉਂ ਮਨੁੱਖਾਂ ਨੂੰ ਸਮੁੰਦਰ ਦੀਆਂ ਮੱਛੀਆਂ ਵਾਂਗੂੰ ਅਤੇ ਘਿੱਸਰਨ ਵਾਲੇ ਪ੍ਰਾਣੀਆਂ ਵਾਂਗੂੰ ਬਣਾਉਂਦਾ ਹੈਂ, ਜਿਨ੍ਹਾਂ ਦਾ ਕੋਈ ਹਾਕਮ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22747', '35', '1', '15', 'ਉਹ ਉਹਨਾਂ ਸਭਨਾਂ ਨੂੰ ਕੁੰਡੀ ਨਾਲ ਉਤਾਹਾਂ ਲੈ ਆਉਂਦਾ ਹੈ, ਉਹ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਜਾਲ਼ ਵਿੱਚ ਖਿੱਚ ਲੈ ਜਾਂਦਾ ਹੈ, ਉਹ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਮਹਾਂ ਜਾਲ਼ ਵਿੱਚ ਇਕੱਠਾ ਕਰਦਾ ਹੈ, ਤਦ ਉਹ ਅਨੰਦ ਹੁੰਦਾ ਅਤੇ ਖੁਸ਼ੀ ਮਨਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22748', '35', '1', '16', 'ਇਸ ਲਈ ਉਹ ਆਪਣੇ ਜਾਲ਼ ਲਈ ਬਲੀ ਚੜ੍ਹਾਉਂਦਾ ਹੈ ਅਤੇ ਆਪਣੇ ਮਹਾਂ ਜਾਲ਼ ਲਈ ਧੂਪ ਧੁਖਾਉਂਦਾ ਹੈ! ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਕਾਰਨ ਹੀ ਉਹ ਦਾ ਹਿੱਸਾ ਰਿਸ਼ਟ-ਪੁਸ਼ਟ ਅਤੇ ਉਹ ਦਾ ਭੋਜਨ ਚਿਕਨਾ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22749', '35', '1', '17', 'ਕੀ ਉਹ ਆਪਣੇ ਜਾਲ਼ ਨੂੰ ਖਾਲੀ ਕਰਦਾ ਰਹੇਗਾ, ਅਤੇ ਨਿਰਦਈ ਹੋ ਕੇ ਕੌਮਾਂ ਨੂੰ ਨਿੱਤ ਵੱਢਣ ਤੋਂ ਨਹੀਂ ਹਟੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22750', '35', '2', '1', '¶ ਮੈਂ ਆਪਣੇ ਪਹਿਰੇ ਉੱਤੇ ਖਲੋਵਾਂਗਾ ਅਤੇ ਬੁਰਜ ਉੱਤੇ ਖੜ੍ਹਾ ਰਹਾਂਗਾ ਅਤੇ ਵੇਖਾਂਗਾ ਤਾਂ ਜੋ ਮੈਂ ਜਾਣਾ ਕਿ ਉਹ ਮੈਨੂੰ ਕੀ ਆਖੇਗਾ ਅਤੇ ਮੈਂ ਆਪਣੇ ਉਲਾਹਮੇ ਦਾ ਕੀ ਉੱਤਰ ਦੇਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22751', '35', '2', '2', '¶ ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ, ਦਰਸ਼ਣ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਲਿਖ, ਸਗੋਂ ਫੱਟੀਆਂ ਉੱਤੇ ਸਾਫ਼-ਸਾਫ਼ ਲਿਖ, ਤਾਂ ਜੋ ਕੋਈ ਦੌੜਦਾ-ਦੌੜਦਾ ਵੀ ਉਸ ਨੂੰ ਪੜ੍ਹ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22752', '35', '2', '3', 'ਕਿਉਂ ਜੋ ਵੇਖ, ਇਸ ਦਰਸ਼ਣ ਦੀ ਗੱਲ ਤਾਂ ਇੱਕ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਤੇ ਪੂਰੀ ਹੋਣ ਵਾਲੀ ਹੈ, ਸਗੋਂ ਉਸ ਦੇ ਪੂਰੇ ਹੋਣ ਦਾ ਸਮਾਂ ਤੇਜ਼ੀ ਨਾਲ ਆਉਂਦਾ ਹੈ, ਇਸ ਵਿੱਚ ਧੋਖਾ ਨਹੀਂ ਹੋਵੇਗਾ, ਭਾਵੇਂ ਉਹ ਠਹਿਰਿਆ ਰਹੇ, ਤਾਂ ਵੀ ਉਹ ਦੀ ਉਡੀਕ ਕਰ, ਉਹ ਜ਼ਰੂਰ ਆਵੇਗਾ, ਉਹ ਚਿਰ ਨਾ ਲਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22753', '35', '2', '4', 'ਵੇਖ, ਉਹ ਮਨ ਵਿੱਚ ਫੁੱਲਿਆ ਹੋਇਆ ਹੈ, ਉਹ ਦਾ ਮਨ ਸਿੱਧਾ ਨਹੀਂ ਹੈ, ਪਰ ਧਰਮੀ ਆਪਣੇ ਵਿਸ਼ਵਾਸ ਦੇ ਕਾਰਨ ਜੀਉਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22754', '35', '2', '5', 'ਮਧ ਧੋਖਾ ਦੇਣ ਵਾਲੀ ਹੈ, ਹੰਕਾਰੀ ਪੁਰਖ ਘਰ ਵਿੱਚ ਨਹੀਂ ਰਹਿੰਦਾ, ਉਹ ਪਤਾਲ ਵਾਂਗੂੰ ਆਪਣੀ ਲਾਲਸਾ ਵਧਾਉਂਦਾ ਹੈ ਅਤੇ ਉਹ ਮੌਤ ਵਰਗਾ ਹੈ ਅਤੇ ਉਹ ਕਦੇ ਨਹੀਂ ਰੱਜਦਾ, ਉਹ ਆਪਣੇ ਲਈ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕਰਦਾ ਹੈ ਅਤੇ ਆਪਣੇ ਲਈ ਸਾਰੀਆਂ ਉੱਮਤਾਂ ਦੇ ਢੇਰ ਲਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22755', '35', '2', '6', '¶ ਕੀ ਇਹ ਸਾਰੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਇੱਕ ਦ੍ਰਿਸ਼ਟਾਂਤ ਅਤੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਇੱਕ ਮਿਹਣਾ ਨਹੀਂ ਦੇਣਗੇ? ਉਹ ਆਖਣਗੇ, “ਹਾਏ ਉਸ ਨੂੰ, ਜੋ ਪਰਾਇਆ ਧਨ ਲੁੱਟ ਕੇ ਆਪਣੇ ਲਈ ਉਸ ਨੂੰ ਵਧਾਉਂਦਾ ਹੈ! ਜੋ ਪਰਾਏ ਮਾਲ ਦਾ ਭਾਰ ਆਪਣੇ ਉੱਤੇ ਲੱਦਦਾ ਹੈ! ਪਰ ਕਦ ਤੱਕ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22756', '35', '2', '7', 'ਕੀ ਤੇਰੇ ਦੇਣਦਾਰ ਅਚਾਨਕ ਨਾ ਉੱਠਣਗੇ ਅਤੇ ਉਹ ਜੋ ਤੈਨੂੰ ਮੁਸੀਬਤ ਵਿੱਚ ਪਾਉਣਗੇ, ਉਹ ਨਾ ਜਾਗਣਗੇ? ਕੀ ਤੂੰ ਉਹਨਾਂ ਲਈ ਲੁੱਟ ਦਾ ਮਾਲ ਨਾ ਹੋਵੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22757', '35', '2', '8', 'ਕਿਉਂ ਜੋ ਤੂੰ ਬਹੁਤੀਆਂ ਕੌਮਾਂ ਨੂੰ ਲੁੱਟ ਲਿਆ, ਇਸ ਲਈ ਉੱਮਤਾਂ ਦੇ ਬਚੇ ਹੋਏ ਲੋਕ ਤੈਨੂੰ ਵੀ ਲੁੱਟ ਲੈਣਗੇ, ਇਸ ਦਾ ਕਾਰਨ ਮਨੁੱਖਾਂ ਦਾ ਖ਼ੂਨ ਅਤੇ ਉਹ ਜ਼ੁਲਮ ਹੈ, ਜਿਹੜਾ ਤੂੰ ਇਸ ਦੇਸ਼, ਸ਼ਹਿਰ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਉੱਤੇ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22758', '35', '2', '9', '¶ ਹਾਏ ਉਸ ਨੂੰ, ਜੋ ਆਪਣੇ ਘਰਾਣੇ ਲਈ ਬੁਰਾ ਲਾਭ ਪ੍ਰਾਪਤ ਕਰੇ, ਤਾਂ ਜੋ ਉਹ ਆਪਣਾ ਆਲ੍ਹਣਾ ਉੱਚੇ ਸਥਾਨ ਤੇ ਰੱਖੇ, ਕਿ ਉਹ ਬਿਪਤਾ ਤੋਂ ਛੁਡਾਇਆ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22759', '35', '2', '10', 'ਕਿਉਂ ਜੋ ਤੂੰ ਬਹੁਤੀਆਂ ਉੱਮਤਾਂ ਨੂੰ ਵੱਢ ਕੇ ਆਪਣੇ ਘਰਾਣੇ ਲਈ ਸ਼ਰਮਿੰਦਗੀ ਦੀ ਯੋਜਨਾ ਬਣਾਈ, ਤੂੰ ਆਪਣੀ ਹੀ ਜਾਨ ਦਾ ਪਾਪ ਕੀਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22760', '35', '2', '11', 'ਇਸ ਲਈ ਪੱਥਰ ਕੰਧ ਤੋਂ ਦੁਹਾਈ ਦੇਵੇਗਾ ਅਤੇ ਲੱਕੜੀ ਤੋਂ ਸ਼ਤੀਰ ਉੱਤਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22761', '35', '2', '12', '¶ ਹਾਏ ਉਸ ਨੂੰ, ਜੋ ਖ਼ੂਨ ਨਾਲ ਸ਼ਹਿਰ ਨੂੰ ਬਣਾਉਂਦਾ ਹੈ ਅਤੇ ਬੁਰਿਆਈ ਨਾਲ ਨਗਰ ਨੂੰ ਕਾਇਮ ਕਰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22762', '35', '2', '13', 'ਵੇਖੋ, ਕੀ ਇਹ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਵੱਲੋਂ ਨਹੀਂ ਹੁੰਦਾ ਹੈ ਕਿ ਲੋਕ ਮਿਹਨਤ ਤਾਂ ਕਰਦੇ ਹਨ, ਪਰ ਉਹ ਅੱਗ ਦਾ ਬਾਲਣ ਹੀ ਹੁੰਦੀ ਹੈ ਅਤੇ ਉੱਮਤਾਂ ਵਿਅਰਥ ਲਈ ਮਿਹਨਤ ਕਰਕੇ ਥੱਕ ਜਾਂਦੀਆਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22763', '35', '2', '14', 'ਧਰਤੀ ਤਾਂ ਯਹੋਵਾਹ ਦੇ ਪਰਤਾਪ ਦੇ ਗਿਆਨ ਨਾਲ ਭਰ ਜਾਵੇਗੀ, ਜਿਵੇਂ ਸਮੁੰਦਰ ਪਾਣੀ ਨਾਲ ਭਰਪੂਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22764', '35', '2', '15', '¶ ਹਾਏ ਉਸ ਨੂੰ, ਜੋ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਮਧ ਦੇ ਕਟੋਰੇ ਤੋਂ ਪਿਲਾਉਂਦਾ ਹੈ ਅਤੇ ਉਸ ਨੂੰ ਵੀ ਮਤਵਾਲਾ ਕਰ ਦਿੰਦਾ ਹੈ, ਤਾਂ ਜੋ ਤੂੰ ਉਹਨਾਂ ਦੇ ਨੰਗੇਜ਼ ਨੂੰ ਵੇਖੇਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22765', '35', '2', '16', 'ਤੂੰ ਅਨਾਦਰ ਨਾਲ ਰੱਜੇਂਗਾ, ਪਰਤਾਪ ਨਾਲ ਨਹੀਂ, ਤੂੰ ਪੀ ਅਤੇ ਬੇਸੁੰਨਤ ਹੋ, ਯਹੋਵਾਹ ਦੇ ਸੱਜੇ ਹੱਥ ਦਾ ਕਟੋਰਾ ਘੁੰਮ ਕੇ ਤੇਰੇ ਉੱਤੇ ਆ ਪਵੇਗਾ ਅਤੇ ਅਨਾਦਰ ਤੇਰੇ ਪਰਤਾਪ ਨੂੰ ਢੱਕ ਲਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22766', '35', '2', '17', 'ਕਿਉਂ ਜੋ ਉਹ ਜ਼ੁਲਮ ਜਿਹੜਾ ਤੂੰ ਲਬਾਨੋਨ ਨਾਲ ਕੀਤਾ, ਤੈਨੂੰ ਢੱਕ ਲਵੇਗਾ ਅਤੇ ਉੱਥੋਂ ਦੇ ਪਸ਼ੂਆਂ ਉੱਤੇ ਕੀਤੀ ਹੋਈ ਬਰਬਾਦੀ, ਜਿਸਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਡਰਾਇਆ ਤੇਰੇ ਉੱਤੇ ਆ ਪਵੇਗੀ, ਇਹ ਮਨੁੱਖਾਂ ਦਾ ਲਹੂ ਵਹਾਉਣ ਅਤੇ ਉਸ ਜ਼ੁਲਮ ਦੇ ਕਾਰਨ ਹੋਵੇਗਾ, ਜਿਹੜਾ ਇਸ ਦੇਸ਼, ਸ਼ਹਿਰ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਉੱਤੇ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22767', '35', '2', '18', '¶ ਘੜੇ ਹੋਏ ਬੁੱਤ ਦਾ ਕੀ ਲਾਭ ਹੈ, ਜੋ ਉਸ ਦੇ ਬਣਾਉਣ ਵਾਲੇ ਨੇ ਉਸ ਨੂੰ ਘੜਿਆ ਹੈ? ਫੇਰ ਝੂਠ ਸਿਖਾਉਣ ਵਾਲੀ ਅਤੇ ਢਲੀ ਹੋਈ ਮੂਰਤ ਵਿੱਚ ਕੀ ਲਾਭ ਵੇਖ ਕੇ ਉਸ ਨੂੰ ਬਣਾਉਣ ਵਾਲਾ ਉਸ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦਾ ਹੈ ਕਿ ਉਹ ਗੁੰਗੇ ਬੁੱਤ ਬਣਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22768', '35', '2', '19', 'ਹਾਏ ਉਹ ਨੂੰ ਜੋ ਲੱਕੜੀ ਨੂੰ ਆਖਦਾ ਹੈ, ਜਾਗ! ਗੁੰਗੇ ਪੱਥਰ ਨੂੰ, ਉੱਠ! ਭਲਾ, ਇਹ ਸਲਾਹ ਦੇ ਸਕਦਾ ਹੈ? ਵੇਖੋ, ਉਹ ਸੋਨੇ ਚਾਂਦੀ ਨਾਲ ਮੜ੍ਹਿਆ ਹੋਇਆ ਹੈ, ਪਰ ਉਸ ਦੇ ਵਿੱਚ ਕੋਈ ਸਾਹ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22769', '35', '2', '20', '¶ ਪਰ ਯਹੋਵਾਹ ਆਪਣੀ ਪਵਿੱਤਰ ਹੈਕਲ ਵਿੱਚ ਹੈ, ਸਾਰੀ ਧਰਤੀ ਉਸ ਦੇ ਅੱਗੇ ਚੁੱਪ-ਚਾਪ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22770', '35', '3', '1', '¶ ਸ਼ਿਗਯੋਨੋਥ ਉੱਤੇ ਹਬੱਕੂਕ ਨਬੀ ਦੀ ਪ੍ਰਾਰਥਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22771', '35', '3', '2', 'ਹੇ ਯਹੋਵਾਹ, ਮੈਂ ਤੇਰੀ ਪ੍ਰਸਿੱਧੀ ਦੇ ਵਿਖੇ ਸੁਣਿਆ, ਅਤੇ ਡਰ ਗਿਆ। ਹੇ ਯਹੋਵਾਹ, ਵਰਤਮਾਨ ਸਮਿਆਂ ਵਿੱਚ ਆਪਣਾ ਕੰਮ ਬਹਾਲ ਕਰ, ਸਾਡੇ ਸਮੇਂ ਵਿੱਚ ਉਹ ਨੂੰ ਪ੍ਰਗਟ ਕਰ, ਆਪਣੇ ਕ੍ਰੋਧ ਵਿੱਚ ਵੀ ਦਯਾ ਨੂੰ ਯਾਦ ਰੱਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22772', '35', '3', '3', 'ਪਰਮੇਸ਼ੁਰ ਤੇਮਾਨ ਤੋਂ ਆਇਆ, ਪਵਿੱਤਰ ਪ੍ਰਭੂ ਪਾਰਾਨ ਦੇ ਪਰਬਤ ਤੋਂ ॥ ਸਲਹ ॥ ਉਹ ਦੀ ਮਹਿਮਾ ਨੇ ਅਕਾਸ਼ ਨੂੰ ਢੱਕਿਆ ਹੋਇਆ ਹੈ, ਅਤੇ ਧਰਤੀ ਉਹ ਦੀ ਉਸਤਤ ਨਾਲ ਭਰਪੂਰ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22773', '35', '3', '4', 'ਉਹ ਦੀ ਸ਼ੋਭਾ ਸੂਰਜ ਦੀ ਰੋਸ਼ਨੀ ਵਰਗੀ ਸੀ, ਉਸ ਦੇ ਹੱਥਾਂ ਵਿੱਚੋਂ ਕਿਰਨਾਂ ਚਮਕਦੀਆਂ ਸਨ, ਅਤੇ ਉੱਥੇ ਉਸ ਦੀ ਸਮਰੱਥਾ ਲੁਕੀ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22774', '35', '3', '5', 'ਉਹ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਬਵਾ ਚੱਲਦੀ ਸੀ, ਅਤੇ ਮਹਾਮਾਰੀ ਉਹ ਦੇ ਪੈਰਾਂ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਚੱਲਦੀ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22775', '35', '3', '6', 'ਉਹ ਖੜ੍ਹਾ ਹੋ ਗਿਆ ਅਤੇ ਧਰਤੀ ਦਾ ਮਾਪ ਲਿਆ, ਉਸ ਨੇ ਵੇਖਿਆ ਅਤੇ ਕੌਮਾਂ ਕੰਬ ਉੱਠੀਆਂ, ਸਨਾਤਨ ਪਰਬਤ ਢਹਿ ਗਏ, ਅਨਾਦੀ ਟਿੱਲੇ ਝੁੱਕ ਗਏ, ਉਹ ਦੇ ਮਾਰਗ ਸਦੀਪਕਾਲ ਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22776', '35', '3', '7', 'ਮੈਂ ਕੂਸ਼ ਦੇ ਲੋਕਾਂ ਦੇ ਸਮੂਹ ਦੇ ਤੰਬੂ ਕਸ਼ਟ ਹੇਠ ਵੇਖੇ, ਮਿਦਯਾਨ ਦੇ ਵਸੇਬੇ ਥਰਥਰਾ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22777', '35', '3', '8', 'ਹੇ ਯਹੋਵਾਹ, ਕੀ ਤੂੰ ਨਦੀਆਂ ਤੋਂ ਗੁੱਸੇ ਹੋਇਆ? ਕੀ ਤੇਰਾ ਕ੍ਰੋਧ ਨਦੀਆਂ ਉੱਤੇ ਭੜਕਿਆ, ਜਾਂ ਤੇਰਾ ਕਹਿਰ ਸਮੁੰਦਰ ਉੱਤੇ ਸੀ, ਜਦ ਤੂੰ ਆਪਣੇ ਘੋੜਿਆਂ ਉੱਤੇ, ਅਤੇ ਆਪਣੇ ਛੁਡਾਉਣ ਵਾਲੇ ਰਥਾਂ ਉੱਤੇ ਸਵਾਰ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22778', '35', '3', '9', 'ਤੇਰਾ ਧਣੁੱਖ ਖੋਲ੍ਹ ਵਿੱਚੋਂ ਕੱਢਿਆ ਗਿਆ, ਤੂੰ ਆਪਣੇ ਦੰਡ ਦੇ ਤੀਰਾਂ ਨੂੰ ਸਹੁੰ ਦੇ ਕੇ ਬੁਲਾਇਆ ॥ ਸਲਹ ॥ ਤੂੰ ਧਰਤੀ ਨੂੰ ਨਦੀਆਂ ਨਾਲ ਚੀਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22779', '35', '3', '10', 'ਪਹਾੜਾਂ ਨੇ ਤੈਨੂੰ ਵੇਖਿਆ, ਉਹ ਘਬਰਾ ਗਏ, ਜ਼ੋਰ ਦਾ ਹੜ੍ਹ ਲੰਘ ਗਿਆ, ਡੁੰਘਿਆਈ ਗਰਜ਼ ਉੱਠੀ ਅਤੇ ਆਪਣੀਆਂ ਲਹਿਰਾਂ ਨੂੰ ਉੱਚਾ ਉਠਾਇਆ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('22780', '35', '3', '11', 'ਤੇਰੇ ਤੀਰਾਂ ਦੀ ਚਮਕ ਦੇ ਕਾਰਨ ਜਦ ਉਹ ਚੱਲਦੇ ਸਨ, ਤੇਰੇ ਚਮਕਦਾਰ ਬਰਛੇ ਦੀ ਲਸ਼ਕ ਦੇ ਕਾਰਨ, ਸੂਰਜ ਅਤੇ ਚੰਦ ਆਪਣੇ ਸਥਾਨ ਤੇ ਠਹਿਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22781', '35', '3', '12', 'ਤੂੰ ਕਹਿਰ ਵਿੱਚ ਧਰਤੀ ਉੱਤੋਂ ਲੰਘਿਆ, ਤੂੰ ਕੌਮਾਂ ਨੂੰ ਕ੍ਰੋਧ ਵਿੱਚ ਕੁਚਲ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22782', '35', '3', '13', 'ਤੂੰ ਆਪਣੀ ਪਰਜਾ ਦੇ ਬਚਾਓ ਲਈ ਨਿੱਕਲਿਆ, ਆਪਣੇ ਮਸਹ ਕੀਤੇ ਹੋਏ ਦੇ ਬਚਾਓ ਲਈ। ਤੂੰ ਦੁਸ਼ਟ ਦੇ ਘਰਾਣੇ ਦੇ ਮੁਖੀਏ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ, ਤੂੰ ਗਲੇ ਤੱਕ ਉਸ ਦੀ ਨੀਂਹ ਨੂੰ ਨੰਗਾ ਕੀਤਾ ॥ ਸਲਹ ॥');
INSERT INTO `bible_verses_pa_irv` VALUES ('22783', '35', '3', '14', 'ਤੂੰ ਉਸ ਦੇ ਸੂਰਮਿਆਂ ਦੇ ਸਿਰਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀਆਂ ਆਪਣੀਆਂ ਬਰਛੀਆਂ ਨਾਲ ਹੀ ਵਿੰਨ੍ਹ ਦਿੱਤਾ, ਉਹ ਤੂਫ਼ਾਨ ਵਾਂਗੂੰ ਮੈਨੂੰ ਉਡਾਉਣ ਲਈ ਆਏ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਤਰ੍ਹਾਂ ਅਨੰਦ ਹੋਏ ਜਿਹੜੇ ਚੁੱਪ-ਚੁਪੀਤੇ ਦੀਨ ਲੋਕਾਂ ਨੂੰ ਨਾਸ ਕਰਨ ਲਈ ਘਾਤ ਲਗਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22784', '35', '3', '15', 'ਤੂੰ ਆਪਣੇ ਘੋੜਿਆਂ ਨਾਲ ਸਮੁੰਦਰ ਨੂੰ ਲਤਾੜਿਆ, ਅਤੇ ਵੱਡੇ ਪਾਣੀ ਉੱਛਲ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22785', '35', '3', '16', 'ਮੈਂ ਸੁਣਿਆ ਅਤੇ ਮੇਰਾ ਕਾਲਜਾ ਕੰਬਣ ਲੱਗਾ, ਉਸ ਦੀ ਅਵਾਜ਼ ਤੋਂ ਮੇਰੇ ਬੁੱਲ੍ਹ ਥਰਥਰਾ ਗਏ, ਮੇਰੀਆਂ ਹੱਡੀਆਂ ਸੜਨ ਲੱਗੀਆਂ, ਮੈਂ ਆਪਣੇ ਸਥਾਨ ਤੇ ਖੜ੍ਹਾ-ਖੜ੍ਹਾ ਕੰਬਣ ਲੱਗਾ, ਇਸ ਲਈ ਮੈਂ ਅਰਾਮ ਨਾਲ ਬਿਪਤਾ ਦੇ ਦਿਨ ਨੂੰ ਉਡੀਕਾਂਗਾ, ਜੋ ਉਹ ਉਹਨਾਂ ਲੋਕਾਂ ਉੱਤੇ ਆਵੇ, ਜੋ ਸਾਡੇ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22786', '35', '3', '17', 'ਭਾਵੇਂ ਹੰਜ਼ੀਰ ਦੇ ਰੁੱਖ ਨਾ ਫਲਣ, ਨਾ ਅੰਗੂਰੀ ਵੇਲਾਂ ਉੱਤੇ ਫਲ ਹੋਵੇ, ਭਾਵੇਂ ਜ਼ੈਤੂਨ ਦੇ ਰੁੱਖ ਦੀ ਪੈਦਾਵਾਰ ਘਟੇ, ਅਤੇ ਖੇਤਾਂ ਵਿੱਚ ਅੰਨ ਨਾ ਉਪਜੇ, ਭਾਵੇਂ ਇੱਜੜ ਵਾੜੇ ਵਿੱਚੋਂ ਘੱਟ ਜਾਣ, ਅਤੇ ਖੁਰਲੀਆਂ ਉੱਤੇ ਵੱਗ ਨਾ ਹੋਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22787', '35', '3', '18', 'ਤਾਂ ਵੀ ਮੈਂ ਯਹੋਵਾਹ ਵਿੱਚ ਅਨੰਦ ਅਤੇ ਮਗਨ ਹੋਵਾਂਗਾ, ਮੈਂ ਆਪਣੇ ਮੁਕਤੀਦਾਤੇ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਖੁਸ਼ੀ ਮਨਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22788', '35', '3', '19', 'ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਮੇਰਾ ਬਲ ਹੈ, ਉਹ ਮੇਰੇ ਪੈਰ ਹਰਨੀਆਂ ਵਰਗੇ ਬਣਾਉਂਦਾ ਹੈ, ਅਤੇ ਮੈਨੂੰ ਉੱਚਿਆਈਆਂ ਉੱਤੇ ਤੋਰਦਾ ਹੈ! (ਸਾਜ ਵਜਾਉਣ ਵਾਲੇ ਲਈ ਮੇਰੇ ਤਾਰ ਵਾਲੇ ਵਾਜਿਆਂ ਉੱਤੇ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('22789', '36', '1', '1', '¶ ਯਹੂਦਾਹ ਦੇ ਰਾਜਾ ਆਮੋਨ ਦੇ ਪੁੱਤਰ ਯੋਸ਼ੀਯਾਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਯਹੋਵਾਹ ਦੀ ਬਾਣੀ ਜੋ ਸਫ਼ਨਯਾਹ ਦੇ ਕੋਲ ਆਈ, ਜੋ ਕੂਸ਼ੀ ਦਾ ਪੁੱਤਰ, ਗਦਲਯਾਹ ਦਾ ਪੋਤਰਾ, ਅਮਰਯਾਹ ਦਾ ਪੜਪੋਤਾ ਸੀ, ਜੋ ਹਿਜ਼ਕੀਯਾਹ ਦਾ ਪੁੱਤਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22790', '36', '1', '2', '¶ ਮੈਂ ਧਰਤੀ ਦੇ ਉੱਤੋਂ ਸਭ ਕੁਝ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਲ ਮਿਟਾ ਦਿਆਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22791', '36', '1', '3', 'ਮੈਂ ਮਨੁੱਖ ਅਤੇ ਪਸ਼ੂਆਂ ਨੂੰ ਮਿਟਾ ਦਿਆਂਗਾ, ਮੈਂ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਨੂੰ ਅਤੇ ਸਮੁੰਦਰ ਦੀਆਂ ਮੱਛੀਆਂ ਨੂੰ, ਅਤੇ ਦੁਸ਼ਟਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀਆਂ ਰੱਖੀਆਂ ਹੋਈਆਂ ਠੋਕਰਾਂ ਸਮੇਤ ਮਿਟਾ ਦਿਆਂਗਾ। ਮੈਂ ਮਨੁੱਖਾਂ ਨੂੰ ਧਰਤੀ ਉੱਤੋਂ ਨਾਸ ਕਰ ਸੁੱਟਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22792', '36', '1', '4', 'ਮੈਂ ਆਪਣਾ ਹੱਥ ਯਹੂਦਾਹ ਉੱਤੇ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਦੇ ਵਿਰੁੱਧ ਚੁੱਕਾਂਗਾ, ਅਤੇ ਇਸ ਸਥਾਨ ਤੋਂ ਬਆਲ ਦੇ ਬਚੇ ਹੋਇਆਂ ਨੂੰ ਅਤੇ ਜਾਜਕਾਂ ਸਮੇਤ ਦੇਵਤਿਆਂ ਦੇ ਪੁਜਾਰੀਆਂ ਦੇ ਨਾਮ ਨੂੰ ਨਾਸ ਕਰ ਦਿਆਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22793', '36', '1', '5', 'ਉਹਨਾਂ ਨੂੰ ਵੀ ਜੋ ਆਪਣੇ ਘਰਾਂ ਦੀਆਂ ਛੱਤਾਂ ਉੱਤੇ ਅਕਾਸ਼ ਦੀ ਸੈਨਾਂ ਅੱਗੇ ਮੱਥਾ ਟੇਕਦੇ ਹਨ, ਜੋ ਯਹੋਵਾਹ ਅੱਗੇ ਮੱਥਾ ਟੇਕਦੇ ਅਤੇ ਸਹੁੰ ਖਾਂਦੇ ਹਨ, ਨਾਲੇ ਮਲਕਾਮ ਦੀ ਵੀ ਸਹੁੰ ਖਾਂਦੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22794', '36', '1', '6', 'ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਵੀ ਜੋ ਯਹੋਵਾਹ ਦੇ ਪਿੱਛੇ ਚੱਲਣ ਤੋਂ ਫਿਰ ਗਏ ਅਤੇ ਜੋ ਨਾ ਤਾਂ ਯਹੋਵਾਹ ਦੀ ਭਾਲ ਕਰਦੇ ਹਨ ਅਤੇ ਨਾ ਉਹ ਦੀ ਸਲਾਹ ਪੁੱਛਦੇ ਹਨ, ਨਾਸ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22795', '36', '1', '7', '¶ ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦੇ ਸਾਹਮਣੇ ਚੁੱਪ ਰਹਿ ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਦਾ ਦਿਨ ਨੇੜੇ ਹੈ, ਯਹੋਵਾਹ ਨੇ ਇੱਕ ਬਲੀ ਤਿਆਰ ਕੀਤੀ ਹੈ, ਉਹ ਨੇ ਆਪਣੇ ਪਰਾਹੁਣਿਆਂ ਨੂੰ ਪਵਿੱਤਰ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22796', '36', '1', '8', 'ਯਹੋਵਾਹ ਦੀ ਬਲੀ ਦੇ ਦਿਨ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਮੈਂ ਹਾਕਮਾਂ ਨੂੰ, ਰਾਜੇ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੇ ਪਰਦੇਸੀ ਕੱਪੜੇ ਪਹਿਨੇ ਹੋਏ ਹਨ, ਸਜ਼ਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22797', '36', '1', '9', 'ਉਸ ਦਿਨ ਮੈਂ ਉਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਸਜ਼ਾ ਦਿਆਂਗਾ, ਜੋ ਚੌਖਟ ਦੇ ਉੱਤੋਂ ਟੱਪਦੇ ਹਨ, ਜੋ ਆਪਣੇ ਮਾਲਕ ਦੇ ਘਰ ਨੂੰ ਅਨ੍ਹੇਰ ਅਤੇ ਛਲ ਨਾਲ ਭਰ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22798', '36', '1', '10', '¶ ਉਸ ਦਿਨ ਅਜਿਹਾ ਹੋਵੇਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੱਛੀ-ਫਾਟਕ ਤੋਂ ਦੁਹਾਈ ਦੀ ਅਵਾਜ਼ ਹੋਵੇਗੀ, ਦੂਜੇ ਮੁਹੱਲੇ ਵਿੱਚ ਵਿਰਲਾਪ ਅਤੇ ਟਿੱਲਿਆਂ ਤੋਂ ਵੱਡਾ ਧੜਾਕਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22799', '36', '1', '11', 'ਹੇ ਮਕਤੇਸ਼ ਦੇ ਵਾਸੀਓ, ਵਿਰਲਾਪ ਕਰੋ! ਕਿਉਂ ਜੋ ਸਾਰੇ ਵਪਾਰੀ ਮੁੱਕ ਗਏ, ਸਾਰੇ ਜੋ ਚਾਂਦੀ ਨਾਲ ਲੱਦੇ ਹੋਏ ਸਨ, ਵੱਢੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22800', '36', '1', '12', 'ਉਸ ਸਮੇਂ ਮੈਂ ਦੀਵੇ ਲੈ ਕੇ ਯਰੂਸ਼ਲਮ ਦੀ ਤਲਾਸ਼ੀ ਲਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਸਜ਼ਾ ਦਿਆਂਗਾ, ਜੋ ਮਧ ਦੇ ਮੈਲ ਦੀ ਤਰ੍ਹਾਂ ਹਨ, ਜਿਹੜੀ ਥੱਲੇ ਬੈਠ ਜਾਂਦੀ ਹੈ ਅਤੇ ਆਪਣੇ ਮਨਾਂ ਵਿੱਚ ਕਹਿੰਦੇ ਹਨ, “ਯਹੋਵਾਹ ਨਾ ਭਲਿਆਈ ਕਰੇਗਾ, ਨਾ ਬੁਰਿਆਈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22801', '36', '1', '13', 'ਉਹਨਾਂ ਦਾ ਧਨ ਲੁੱਟ ਦਾ ਮਾਲ ਹੋ ਜਾਵੇਗਾ, ਉਹਨਾਂ ਦੇ ਘਰ ਵਿਰਾਨ ਹੋ ਜਾਣਗੇ। ਉਹ ਘਰ ਤਾਂ ਉਸਾਰਨਗੇ ਪਰ ਉਨ੍ਹਾਂ ਵਿੱਚ ਵੱਸਣਗੇ ਨਹੀਂ, ਉਹ ਅੰਗੂਰੀ ਬਾਗ਼ ਲਾਉਣਗੇ ਪਰ ਉਨ੍ਹਾਂ ਦਾ ਦਾਖਰਸ ਨਾ ਪੀਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22802', '36', '1', '14', '¶ ਯਹੋਵਾਹ ਦਾ ਮਹਾਨ ਦਿਨ ਨੇੜੇ ਹੈ, ਉਹ ਨੇੜੇ ਹੈ ਅਤੇ ਬਹੁਤ ਛੇਤੀ ਨਾਲ ਆਉਂਦਾ ਹੈ, ਹਾਂ, ਯਹੋਵਾਹ ਦੇ ਦਿਨ ਦੀ ਅਵਾਜ਼ ਸੁਣਾਈ ਦਿੰਦੀ ਹੈ। ਉੱਥੇ ਸੂਰਮਾ ਕੁੜੱਤਣ ਨਾਲ ਚਿੱਲਾਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22803', '36', '1', '15', 'ਉਹ ਦਿਨ ਕਹਿਰ ਦਾ ਦਿਨ ਹੈ, ਦੁੱਖ ਅਤੇ ਕਸ਼ਟ ਦਾ ਦਿਨ, ਬਰਬਾਦੀ ਅਤੇ ਵਿਰਾਨੀ ਦਾ ਦਿਨ, ਹਨੇਰੇ ਅਤੇ ਅੰਧਕਾਰ ਦਾ ਦਿਨ, ਬੱਦਲ ਅਤੇ ਕਾਲੀਆਂ ਘਟਾਂ ਦਾ ਦਿਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22804', '36', '1', '16', 'ਉਹ ਗੜ੍ਹਾਂ ਵਾਲੇ ਸ਼ਹਿਰਾਂ ਅਤੇ ਉੱਚੇ ਬੁਰਜ਼ਾਂ ਦੇ ਵਿਰੁੱਧ ਤੁਰ੍ਹੀ ਫੂਕਣ ਅਤੇ ਲਲਕਾਰ ਦਾ ਦਿਨ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22805', '36', '1', '17', 'ਮੈਂ ਮਨੁੱਖਾਂ ਉੱਤੇ ਬਿਪਤਾ ਲਿਆਵਾਂਗਾ ਅਤੇ ਉਹ ਅੰਨ੍ਹਿਆਂ ਵਾਂਗੂੰ ਤੁਰਨਗੇ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਵਿਰੁੱਧ ਪਾਪ ਕੀਤਾ ਹੈ, ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਲਹੂ ਧੂੜ ਵਾਗੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਮਾਸ ਬਿਸ਼ਟੇ ਵਾਂਗੂੰ ਸੁੱਟਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22806', '36', '1', '18', 'ਯਹੋਵਾਹ ਦੇ ਕਹਿਰ ਦੇ ਦਿਨ ਵਿੱਚ ਨਾ ਉਹਨਾਂ ਦਾ ਸੋਨਾ, ਨਾ ਉਹਨਾਂ ਦੀ ਚਾਂਦੀ, ਉਹਨਾਂ ਨੂੰ ਛੁਡਾਵੇਗੀ, ਪਰ ਉਹ ਦੀ ਅਣਖ ਦੀ ਅੱਗ ਨਾਲ ਸਾਰੀ ਧਰਤੀ ਭਸਮ ਹੋ ਜਾਵੇਗੀ, ਕਿਉਂ ਜੋ ਉਹ ਪੂਰਾ ਅੰਤ ਕਰੇਗਾ, ਹਾਂ ਧਰਤੀ ਦੇ ਸਭ ਵਾਸੀਆਂ ਦਾ ਅਚਾਨਕ ਅੰਤ ਕਰ ਦੇਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22807', '36', '2', '1', '¶ ਹੇ ਨਿਰਲੱਜ ਕੌਮ, ਆਪਣੇ ਆਪ ਨੂੰ ਇਕੱਠੇ ਕਰੋ, ਹਾਂ, ਇਕੱਠੇ ਹੋ ਜਾਓ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22808', '36', '2', '2', 'ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਦੰਡ ਦਾ ਹੁਕਮ ਕਾਇਮ ਹੋਵੇ ਅਤੇ ਦਿਨ ਤੂੜੀ ਵਾਂਗੂੰ ਲੰਘ ਜਾਵੇ, ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਯਹੋਵਾਹ ਦਾ ਭੜਕਿਆ ਹੋਇਆ ਕ੍ਰੋਧ ਤੁਹਾਡੇ ਉੱਤੇ ਆਵੇ, ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਯਹੋਵਾਹ ਦੇ ਕ੍ਰੋਧ ਦਾ ਦਿਨ ਤੁਹਾਡੇ ਉੱਤੇ ਆ ਪਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22809', '36', '2', '3', 'ਹੇ ਧਰਤੀ ਦੇ ਸਾਰੇ ਦੀਨ ਲੋਕੋ, ਤੁਸੀਂ ਯਹੋਵਾਹ ਨੂੰ ਭਾਲੋ, ਤੁਸੀਂ ਜਿਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਨਿਯਮਾਂ ਨੂੰ ਮੰਨਿਆ ਹੈ, ਧਰਮ ਨੂੰ ਭਾਲੋ, ਦੀਨਤਾ ਨੂੰ ਭਾਲੋ, ਸ਼ਾਇਦ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਕ੍ਰੋਧ ਦੇ ਦਿਨ ਵਿੱਚ ਲੁਕੇ ਰਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22810', '36', '2', '4', '¶ ਅੱਜ਼ਾਹ ਸ਼ਹਿਰ ਤਾਂ ਤਿਆਗਿਆ ਜਾਵੇਗਾ, ਅਤੇ ਸ਼ਹਿਰ ਅਸ਼ਕਲੋਨ ਵਿਰਾਨ ਹੋ ਜਾਵੇਗਾ, ਉਹ ਦਿਨ-ਦੁਪਹਿਰੇ ਅਸ਼ਦੋਦ ਦੇ ਸ਼ਹਿਰ ਨੂੰ ਧੱਕ ਦੇਣਗੇ ਅਤੇ ਅਕਰੋਨ ਸ਼ਹਿਰ ਪੁੱਟਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22811', '36', '2', '5', '¶ ਸਮੁੰਦਰੀ ਕੰਢੇ ਦੇ ਵਾਸੀਆਂ ਉੱਤੇ ਹਾਏ, ਕਰੇਤੀਆਂ ਦੀ ਕੌਮ ਉੱਤੇ ਹਾਏ! ਹੇ ਕਨਾਨ, ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਦੇਸ਼, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਤੇਰੇ ਵਿਰੁੱਧ ਹੈ, ਮੈਂ ਤੈਨੂੰ ਅਜਿਹਾ ਨਾਸ ਕਰਾਂਗਾ ਕਿ ਤੇਰਾ ਕੋਈ ਵਾਸੀ ਨਾ ਬਚੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22812', '36', '2', '6', 'ਸਮੁੰਦਰੀ ਕੰਢਾ ਚਾਰਗਾਹ ਹੋਵੇਗਾ, ਜਿੱਥੇ ਅਯਾਲੀਆਂ ਦੇ ਨਿਵਾਸ ਅਤੇ ਇੱਜੜਾਂ ਦੇ ਵਾੜੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22813', '36', '2', '7', 'ਉਹੋ ਕੰਢਾ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਦੇ ਬਚੇ ਹੋਏ ਲੋਕਾਂ ਲਈ ਹੋਵੇਗਾ, ਉਹ ਆਪਣੇ ਇੱਜੜਾਂ ਨੂੰ ਉੱਥੇ ਚਾਰਨਗੇ, ਉਹ ਅਸ਼ਕਲੋਨ ਦੇ ਘਰਾਂ ਵਿੱਚ ਸ਼ਾਮ ਨੂੰ ਲੇਟਣਗੇ, ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਦੀ ਸੁੱਧ ਲਵੇਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਗੁਲਾਮੀ ਤੋਂ ਮੋੜ ਲਿਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22814', '36', '2', '8', '¶ ਮੈਂ ਮੋਆਬ ਦਾ ਉਲਾਹਮਾ ਅਤੇ ਅੰਮੋਨੀਆਂ ਦੀ ਨਿੰਦਾ ਨੂੰ ਸੁਣਿਆ ਹੈ ਕਿ ਉਹ ਮੇਰੀ ਪਰਜਾ ਨੂੰ ਕਿਵੇਂ ਉਲਾਹਮੇ ਦਿੰਦੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਹੱਦਾਂ ਉੱਤੇ ਸ਼ੇਖੀ ਮਾਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22815', '36', '2', '9', 'ਮੇਰੇ ਜੀਵਨ ਦੀ ਸਹੁੰ! ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੋਆਬ ਜ਼ਰੂਰ ਸਦੂਮ ਵਰਗਾ ਹੋ ਜਾਵੇਗਾ ਅਤੇ ਅੰਮੋਨੀ ਅਮੂਰਾਹ ਵਰਗੇ, ਉਹ ਬਿੱਛੂ ਬੂਟੀਆਂ ਅਤੇ ਲੂਣ ਦੇ ਟੋਇਆਂ ਦੀ ਖਾਣ ਬਣ ਜਾਣਗੇ ਅਤੇ ਸਦਾ ਵਿਰਾਨ ਰਹਿਣਗੇ, - ਮੇਰੀ ਪਰਜਾ ਦੇ ਬਚੇ ਹੋਏ ਲੋਕ ਉਹਨਾਂ ਨੂੰ ਲੁੱਟਣਗੇ ਅਤੇ ਮੇਰੀ ਕੌਮ ਦੇ ਬਚੇ ਹੋਏ ਉਹਨਾਂ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22816', '36', '2', '10', 'ਇਹ ਉਹਨਾਂ ਦੇ ਹੰਕਾਰ ਦਾ ਬਦਲਾ ਹੋਵੇਗਾ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੀ ਪਰਜਾ ਨੂੰ ਉਲਾਹਮਾ ਦਿੱਤਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਆਪਣੀ ਵਡਿਆਈ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22817', '36', '2', '11', 'ਯਹੋਵਾਹ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਭਿਆਨਕ ਹੋਵੇਗਾ, ਜਦ ਉਹ ਧਰਤੀ ਦੇ ਸਾਰੇ ਦੇਵਤਿਆਂ ਨੂੰ ਭੁੱਖਾ ਮਾਰੇਗਾ ਅਤੇ ਮਨੁੱਖ ਆਪੋ ਆਪਣੇ ਸਥਾਨਾਂ ਤੋਂ ਉਹ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਣਗੇ, ਹਾਂ, ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੇ ਟਾਪੂ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22818', '36', '2', '12', '¶ ਹੇ ਕੂਸ਼ੀਓ, ਤੁਸੀਂ ਵੀ ਮੇਰੀ ਤਲਵਾਰ ਨਾਲ ਵੱਢੇ ਜਾਓਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22819', '36', '2', '13', 'ਉਹ ਆਪਣਾ ਹੱਥ ਉੱਤਰ ਵੱਲ ਵੀ ਚੁੱਕੇਗਾ ਅਤੇ ਅੱਸ਼ੂਰ ਨੂੰ ਬਰਬਾਦ ਕਰੇਗਾ ਅਤੇ ਨੀਨਵਾਹ ਨੂੰ ਵਿਰਾਨ ਬਣਾਵੇਗਾ ਅਤੇ ਉਜਾੜ ਵਾਂਗੂੰ ਸੁਕਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22820', '36', '2', '14', 'ਵੱਗ ਉਸ ਦੇ ਵਿੱਚ ਲੇਟਣਗੇ, ਸਾਰੀਆਂ ਪ੍ਰਜਾਤੀਆਂ ਦੇ ਜੰਗਲੀ ਜਾਨਵਰ ਉੱਥੇ ਝੁੰਡ ਬਣਾ ਕੇ ਬੈਠਣਗੇ, ਲੰਮਢੀਂਗ ਅਤੇ ਕੰਡੈਲਾ ਉਸ ਦੇ ਥੰਮ੍ਹਾਂ ਦੀਆਂ ਦਰਾਰਾਂ ਵਿੱਚ ਟਿਕਣਗੇ, ਉਹ ਦੀਆਂ ਖਿੜਕੀਆਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੀ ਅਵਾਜ਼ ਗੂੰਜੇਗੀ, ਉਹ ਦੀਆਂ ਚੌਖਟਾਂ ਤਬਾਹ ਹੋ ਜਾਣਗੀਆਂ, ਕਿਉਂਕਿ ਦਿਆਰ ਦੀ ਲੱਕੜੀ ਨੰਗੀ ਹੋ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22821', '36', '2', '15', 'ਇਹ ਉਹੋ ਮਗਨ ਰਹਿਣ ਵਾਲਾ ਸ਼ਹਿਰ ਹੈ, ਜਿਹੜਾ ਨਿਸ਼ਚਿੰਤ ਰਿਹਾ, ਜਿਸ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਿਆ, ਮੈਂ ਹੀ ਹਾਂ ਅਤੇ ਮੇਰੇ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੋਈ ਹੈ ਹੀ ਨਹੀਂ, - ਉਹ ਕਿਵੇਂ ਵਿਰਾਨ ਹੋ ਗਿਆ, ਉਹ ਜੰਗਲੀ ਜਾਨਵਰਾਂ ਦੇ ਬੈਠਣ ਦਾ ਸਥਾਨ ਬਣ ਗਿਆ! ਜੋ ਕੋਈ ਉਸ ਦੇ ਕੋਲੋਂ ਲੰਘੇਗਾ, ਉਹ ਉਸ ਦਾ ਮਖ਼ੌਲ ਉਡਾਵੇਗਾ ਅਤੇ ਉਸ ਵੱਲ ਉਂਗਲ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22822', '36', '3', '1', '¶ ਹਾਏ ਉਸ ਨਗਰੀ ਨੂੰ ਜੋ ਵਿਦਰੋਹੀ ਅਤੇ ਪਲੀਤ ਹੈ, ਅਤੇ ਅਨ੍ਹੇਰ ਨਾਲ ਭਰੀ ਹੋਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22823', '36', '3', '2', 'ਉਸ ਨੇ ਮੇਰੀ ਅਵਾਜ਼ ਨਹੀਂ ਸੁਣੀ, ਨਾ ਮੇਰੀ ਤਾੜਨਾ ਨੂੰ ਮੰਨਿਆ, ਉਸ ਨੇ ਯਹੋਵਾਹ ਉੱਤੇ ਭਰੋਸਾ ਨਹੀਂ ਰੱਖਿਆ, ਨਾ ਉਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇੜੇ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22824', '36', '3', '3', '¶ ਉਸ ਦੇ ਹਾਕਮ ਉਸ ਦੇ ਵਿੱਚ ਗੱਜਦੇ ਬੱਬਰ ਸ਼ੇਰ ਵਾਂਗੂੰ ਹਨ, ਉਸ ਦੇ ਨਿਆਈਂ ਸ਼ਾਮ ਨੂੰ ਸ਼ਿਕਾਰ ਕਰਨ ਵਾਲੇ ਬਘਿਆੜ ਹਨ, ਜੋ ਸਵੇਰ ਤੱਕ ਕੁਝ ਨਹੀਂ ਛੱਡਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22825', '36', '3', '4', 'ਉਸ ਦੇ ਨਬੀ ਧੋਖੇਬਾਜ਼ ਅਤੇ ਬੇਈਮਾਨ ਹਨ, ਉਸ ਦੇ ਜਾਜਕਾਂ ਨੇ ਪਵਿੱਤਰ ਸਥਾਨ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ ਹੈ ਅਤੇ ਬਿਵਸਥਾ ਨੂੰ ਮਰੋੜ ਦਿੱਤਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22826', '36', '3', '5', 'ਯਹੋਵਾਹ ਜੋ ਉਸ ਵਿੱਚ ਹੈ, ਉਹ ਧਰਮੀ ਹੈ, ਉਹ ਬਦੀ ਨਹੀਂ ਕਰਦਾ, ਹਰੇਕ ਸਵੇਰ ਨੂੰ ਉਹ ਆਪਣਾ ਨਿਆਂ ਪਰਗਟ ਕਰਦਾ ਹੈ, ਉਹ ਮੁੱਕਰਦਾ ਨਹੀਂ, ਪਰ ਬੁਰਿਆਰ ਸ਼ਰਮ ਕਰਨਾ ਨਹੀਂ ਜਾਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22827', '36', '3', '6', 'ਮੈਂ ਕੌਮਾਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ, ਉਹਨਾਂ ਦੇ ਸਿਰਿਆਂ ਵਾਲੇ ਬੁਰਜ ਵਿਰਾਨ ਹਨ, ਮੈਂ ਉਹਨਾਂ ਦੀਆਂ ਗਲੀਆਂ ਨੂੰ ਬਰਬਾਦ ਕਰ ਦਿੱਤਾ ਹੈ ਕਿ ਕੋਈ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਨਹੀਂ ਲੰਘਦਾ, ਉਹਨਾਂ ਦੇ ਸ਼ਹਿਰ ਨਾਸ ਹੋ ਗਏ ਕਿ ਉੱਥੇ ਕੋਈ ਮਨੁੱਖ ਸਗੋਂ ਕੋਈ ਵਾਸੀ ਨਹੀਂ ਵੱਸਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22828', '36', '3', '7', 'ਮੈਂ ਨਗਰੀ ਨੂੰ ਆਖਿਆ, “ਸਿਰਫ਼ ਮੈਥੋਂ ਡਰ ਅਤੇ ਤਾੜਨਾ ਨੂੰ ਮੰਨ, ਤਾਂ ਉਸ ਦਾ ਵਸੇਬਾ ਨਾਸ ਨਹੀਂ ਕੀਤਾ ਜਾਵੇਗਾ, ਜਿਵੇਂ ਮੈਂ ਉਸ ਦੇ ਲਈ ਠਹਿਰਾਇਆ ਹੈ, ਪਰ ਉਹਨਾਂ ਨੇ ਜਤਨ ਕਰ ਕੇ ਆਪਣੇ ਸਾਰੇ ਕੰਮਾਂ ਨੂੰ ਵਿਗਾੜਿਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22829', '36', '3', '8', '¶ ਇਸ ਲਈ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, “ਮੇਰੇ ਲਈ ਠਹਿਰੇ ਰਹੋ, ਉਸ ਦਿਨ ਤੱਕ ਜਦ ਕਿ ਮੈਂ ਲੁੱਟ ਲਈ ਉੱਠਾਂ, ਕਿਉਂ ਜੋ ਮੈਂ ਠਾਣ ਲਿਆ ਕਿ ਕੌਮਾਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕਰਾਂ ਅਤੇ ਰਾਜਾਂ ਨੂੰ ਜਮਾਂ ਕਰਾਂ, ਤਾਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਆਪਣਾ ਕਹਿਰ, ਅਤੇ ਆਪਣਾ ਸਾਰਾ ਭੜਕਿਆ ਹੋਇਆ ਕ੍ਰੋਧ ਡੋਲ੍ਹ ਦਿਆਂ, ਕਿਉਂ ਜੋ ਸਾਰੀ ਧਰਤੀ ਮੇਰੀ ਅਣਖ ਦੀ ਅੱਗ ਵਿੱਚ ਭਸਮ ਕੀਤੀ ਜਾਵੇਗੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22830', '36', '3', '9', '¶ ਤਦ ਮੈਂ ਲੋਕਾਂ ਦੇ ਬੁੱਲ੍ਹਾਂ ਨੂੰ ਸ਼ੁੱਧ ਕਰਾਂਗਾ, ਤਾਂ ਜੋ ਉਹ ਸਾਰੇ ਦੇ ਸਾਰੇ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਨੂੰ ਪੁਕਾਰਨ, ਅਤੇ ਇੱਕ ਮਨ ਹੋ ਕੇ ਉਹ ਦੀ ਉਪਾਸਨਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22831', '36', '3', '10', 'ਕੂਸ਼ ਦੀਆਂ ਨਦੀਆਂ ਤੋਂ ਪਾਰ ਮੇਰੇ ਉਪਾਸਕ, ਸਗੋਂ ਮੇਰੇ ਖਿੱਲਰੇ ਹੋਏ ਲੋਕਾਂ ਦੀਆਂ ਧੀਆਂ, ਮੇਰੇ ਲਈ ਭੇਟ ਲਿਆਉਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22832', '36', '3', '11', '¶ ਉਸ ਦਿਨ ਤੂੰ ਆਪਣੇ ਸਾਰੇ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਸ਼ਰਮਿੰਦਾ ਨਾ ਹੋਵੇਂਗੀ, ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਲ ਤੂੰ ਮੇਰੇ ਵਿਰੁੱਧ ਅਪਰਾਧ ਕੀਤਾ, ਕਿਉਂ ਜੋ ਮੈਂ ਉਸ ਵੇਲੇ ਤੇਰੇ ਵਿੱਚੋਂ ਹਰੇਕ ਹੰਕਾਰੀ ਅਭਿਮਾਨੀਆਂ ਨੂੰ ਕੱਢ ਦਿਆਂਗਾ, ਤਾਂ ਜੋ ਤੂੰ ਮੇਰੇ ਪਵਿੱਤਰ ਪਰਬਤ ਵਿੱਚ ਫੇਰ ਘਮੰਡ ਨਾ ਕਰੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22833', '36', '3', '12', 'ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਵਿੱਚ ਕੰਗਾਲ ਅਤੇ ਗਰੀਬ ਲੋਕਾਂ ਨੂੰ ਬਚਾ ਕੇ ਰੱਖਾਂਗਾ ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਦੇ ਨਾਮ ਵਿੱਚ ਪਨਾਹ ਲੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22834', '36', '3', '13', 'ਇਸਰਾਏਲ ਦੇ ਬਚੇ ਹੋਏ ਲੋਕ ਬਦੀ ਨਾ ਕਰਨਗੇ, ਨਾ ਝੂਠ ਬੋਲਣਗੇ ਅਤੇ ਨਾ ਉਹਨਾਂ ਦੇ ਮੂੰਹ ਵਿੱਚ ਫਰੇਬ ਦੀਆਂ ਗੱਲਾਂ ਨਿੱਕਲਣਗੀਆਂ, ਕਿਉਂ ਜੋ ਉਹ ਚਰਨਗੇ ਅਤੇ ਲੰਮੇ ਪੈਣਗੇ ਅਤੇ ਕੋਈ ਉਹਨਾਂ ਨੂੰ ਨਾ ਡਰਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22835', '36', '3', '14', '¶ ਹੇ ਸੀਯੋਨ ਦੀਏ ਧੀਏ, ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਗਾ, ਹੇ ਇਸਰਾਏਲ, ਜੈਕਾਰਾ ਗਜਾ, ਹੇ ਯਰੂਸ਼ਲਮ ਦੀਏ ਧੀਏ, ਸਾਰੇ ਦਿਲ ਨਾਲ ਅਨੰਦ ਕਰ ਅਤੇ ਮਗਨ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22836', '36', '3', '15', 'ਯਹੋਵਾਹ ਨੇ ਤੇਰੇ ਦੰਡ ਨੂੰ ਦੂਰ ਕੀਤਾ ਹੈ, ਉਹ ਨੇ ਤੇਰੇ ਵੈਰੀ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਹੈ, ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ, ਹਾਂ, ਯਹੋਵਾਹ ਤੇਰੇ ਵਿਚਕਾਰ ਹੈ, ਤੂੰ ਫੇਰ ਬਿਪਤਾ ਤੋਂ ਨਾ ਡਰੇਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22837', '36', '3', '16', 'ਉਸ ਦਿਨ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਖਿਆ ਜਾਵੇਗਾ, “ਹੇ ਸੀਯੋਨ! ਨਾ ਡਰ, ਤੇਰੇ ਹੱਥ ਢਿੱਲੇ ਨਾ ਪੈ ਜਾਣ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22838', '36', '3', '17', 'ਯਹੋਵਾਹ ਤੇਰਾ ਪਰਮੇਸ਼ੁਰ ਤੇਰੇ ਵਿਚਕਾਰ ਹੈ, ਉਹ ਬਚਾਉਣ ਵਿੱਚ ਸਮਰੱਥੀ ਹੈ, ਉਹ ਅਨੰਦ ਨਾਲ ਤੇਰੇ ਉੱਤੇ ਖੁਸ਼ ਹੋਵੇਗਾ, ਉਹ ਆਪਣੇ ਪ੍ਰੇਮ ਨੂੰ ਤਾਜ਼ਾ ਕਰੇਗਾ, ਉਹ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਗਾਉਂਦਾ ਹੋਇਆ ਤੇਰੇ ਕਾਰਨ ਮਗਨ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22839', '36', '3', '18', '¶ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਜੋ ਨਿਯੁਕਤ ਕੀਤੇ ਹੋਏ ਪਰਬਾਂ ਵਿੱਚ ਸ਼ਾਮਿਲ ਨਾ ਹੋਣ ਦੇ ਕਾਰਨ ਸੋਗ ਕਰਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਇਕੱਠਾ ਕਰਾਂਗਾ, ਕਿਉਂ ਜੋ ਉਹ ਤੇਰੇ ਹਨ, ਅਤੇ ਤੇਰਾ ਉਲਾਹਮਾ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਇੱਕ ਭਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22840', '36', '3', '19', 'ਵੇਖੋ, ਮੈਂ ਉਸ ਸਮੇਂ ਤੇਰੇ ਸਭ ਦੁੱਖ ਦੇਣ ਵਾਲਿਆਂ ਨਾਲ ਨਜਿੱਠਾਂਗਾ, ਮੈਂ ਲੰਗੜਿਆਂ ਨੂੰ ਬਚਾਵਾਂਗਾ ਅਤੇ ਹੱਕੇ ਹੋਇਆਂ ਨੂੰ ਇਕੱਠਾ ਕਰਾਂਗਾ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਦੀ ਸ਼ਰਮਿੰਦਗੀ ਦੀ ਚਰਚਾ ਸਾਰੀ ਧਰਤੀ ਵਿੱਚ ਫੈਲੀ ਹੋਈ ਸੀ, ਉਹਨਾਂ ਦੀ ਵਡਿਆਈ ਅਤੇ ਆਦਰ ਮਾਣ ਵਧਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22841', '36', '3', '20', 'ਉਸ ਸਮੇਂ ਮੈਂ ਤੁਹਾਨੂੰ ਅੰਦਰ ਲਿਆਵਾਂਗਾ ਅਤੇ ਉਸ ਸਮੇਂ ਮੈਂ ਤੁਹਾਨੂੰ ਇਕੱਠਾ ਕਰਾਂਗਾ, ਜਦ ਮੈਂ ਤੁਹਾਡੇ ਗੁਲਾਮਾਂ ਨੂੰ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਮੋੜ ਲਿਆਵਾਂਗਾ, ਤਦ ਮੈਂ ਤੁਹਾਨੂੰ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚ ਵਡਿਆਈ ਅਤੇ ਆਦਰ ਮਾਣ ਦੇਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22842', '37', '1', '1', '¶ ਦਾਰਾ ਰਾਜੇ ਦੇ ਸ਼ਾਸਨ ਦੇ ਦੂਜੇ ਸਾਲ ਦੇ ਛੇਵੇਂ ਮਹੀਨੇ ਦੀ ਪਹਿਲੀ ਤਾਰੀਖ਼ ਨੂੰ, ਯਹੂਦਾਹ ਦੇ ਹਾਕਮ ਸ਼ਅਲਤੀਏਲ ਦੇ ਪੁੱਤਰ ਜ਼ਰੂੱਬਾਬਲ ਕੋਲ ਅਤੇ ਯਹੋਸਾਦਾਕ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਮਹਾਂ ਜਾਜਕ ਕੋਲ ਯਹੋਵਾਹ ਦੀ ਬਾਣੀ ਹੱਜਈ ਨਬੀ ਦੇ ਰਾਹੀਂ ਆਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22843', '37', '1', '2', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ - ਇਹ ਲੋਕ ਕਹਿੰਦੇ ਹਨ ਕਿ ਅਜੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਨੂੰ ਬਣਾਉਣ ਦਾ ਸਮਾਂ ਨਹੀਂ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22844', '37', '1', '3', 'ਤਦ ਯਹੋਵਾਹ ਦੀ ਗੱਲ ਹੱਜਈ ਨਬੀ ਦੇ ਰਾਹੀਂ ਲੋਕਾਂ ਨੂੰ ਸੁਣਾਈ ਗਈ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22845', '37', '1', '4', 'ਕੀ, ਇਹ ਕੋਈ ਸਮਾਂ ਹੈ ਕਿ ਤੁਸੀਂ ਆਪ ਆਪਣੇ ਬਣਾਏ ਹੋਏ ਘਰਾਂ ਵਿੱਚ ਰਹੋ, ਜਦ ਕਿ ਇਹ ਮੇਰਾ ਭਵਨ ਬਰਬਾਦ ਪਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22846', '37', '1', '5', 'ਹੁਣ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਚਾਲ-ਚੱਲਣ ਉੱਤੇ ਧਿਆਨ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22847', '37', '1', '6', 'ਤੁਸੀਂ ਬਹੁਤ ਬੀਜਿਆ ਪਰ ਥੋੜ੍ਹਾ ਵੱਢਿਆ, ਤੁਸੀਂ ਖਾਂਦੇ ਹੋ ਪਰ ਰੱਜਦੇ ਨਹੀਂ, ਤੁਸੀਂ ਪੀਂਦੇ ਹੋ ਪਰ ਤੁਹਾਡੀ ਪਿਆਸ ਨਹੀਂ ਬੁੱਝਦੀ, ਤੁਸੀਂ ਕੱਪੜੇ ਪਾਉਂਦੇ ਹੋ ਪਰ ਗਰਮ ਨਹੀਂ ਹੁੰਦੇ ਅਤੇ ਮਜ਼ਦੂਰ ਆਪਣੀ ਕਮਾਈ ਛੇਕ ਵਾਲੀ ਥੈਲੀ ਵਿੱਚ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22848', '37', '1', '7', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਚਾਲ-ਚੱਲਣ ਤੇ ਧਿਆਨ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22849', '37', '1', '8', 'ਪਰਬਤ ਉੱਤੇ ਚੜ੍ਹੋ, ਲੱਕੜੀ ਲਿਆਓ, ਇਸ ਭਵਨ ਨੂੰ ਮੁੜ ਤੋਂ ਬਣਾਓ ਕਿ ਮੈਂ ਉਸ ਤੋਂ ਪਰਸੰਨ ਹੋਵਾਂ ਅਤੇ ਮੇਰੀ ਵਡਿਆਈ ਹੋਵੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22850', '37', '1', '9', 'ਤੁਸੀਂ ਬਹੁਤੇ ਦੀ ਆਸ ਰੱਖੀ ਪਰ ਵੇਖੋ, ਤੁਹਾਨੂੰ ਥੋੜ੍ਹਾ ਮਿਲਿਆ ਅਤੇ ਜਦੋਂ ਤੁਸੀਂ ਉਸ ਨੂੰ ਆਪਣੇ ਘਰ ਲਿਆਏ, ਤਾਂ ਮੈਂ ਉਸ ਨੂੰ ਵੀ ਉਡਾ ਦਿੱਤਾ। ਕਿਉਂ? ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਇਸ ਲਈ ਜੋ ਮੇਰਾ ਭਵਨ ਬਰਬਾਦ ਪਿਆ ਹੈ ਅਤੇ ਤੁਸੀਂ ਆਪੋ ਆਪਣੇ ਘਰਾਂ ਨੂੰ ਭੱਜ ਜਾਂਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22851', '37', '1', '10', 'ਇਸ ਕਾਰਨ ਹੀ ਅਕਾਸ਼ ਨੇ ਤੁਹਾਡੇ ਲਈ ਤ੍ਰੇਲ ਰੋਕੀ ਅਤੇ ਧਰਤੀ ਨੇ ਆਪਣੀ ਉਪਜਾਊ ਸ਼ਕਤੀ ਨੂੰ ਰੋਕਿਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22852', '37', '1', '11', 'ਅਤੇ ਮੈਂ ਧਰਤੀ, ਪਹਾੜਾਂ, ਅੰਨ, ਨਵੀਂ ਮੈਅ, ਤੇਲ ਅਤੇ ਜ਼ਮੀਨ ਦੀ ਸਾਰੀ ਪੈਦਾਵਾਰ ਉੱਤੇ ਅਤੇ ਆਦਮੀਆਂ, ਪਸ਼ੂਆਂ ਅਤੇ ਹੱਥਾਂ ਦੇ ਸਾਰੇ ਕੰਮ ਉੱਤੇ ਵੀ ਕਾਲ ਨੂੰ ਪਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22853', '37', '1', '12', '¶ ਤਦ ਸ਼ਅਲਤੀਏਲ ਦੇ ਪੁੱਤਰ ਜ਼ਰੂੱਬਾਬਲ, ਯਹੋਸਾਦਾਕ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਮਹਾਂ ਜਾਜਕ ਅਤੇ ਬਚੇ ਹੋਏ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਧਿਆਨ ਨਾਲ ਸੁਣਿਆ। ਪਰਮੇਸ਼ੁਰ ਯਹੋਵਾਹ ਦੇ ਭੇਜੇ ਹੋਏ ਨਬੀ ਹੱਜਈ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਵੀ ਧਿਆਨ ਨਾਲ ਸੁਣਿਆ ਅਤੇ ਲੋਕ ਯਹੋਵਾਹ ਤੋਂ ਡਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22854', '37', '1', '13', 'ਤਦ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਹੱਜਈ ਨੇ ਯਹੋਵਾਹ ਦਾ ਸੰਦੇਸ਼ ਲੋਕਾਂ ਨੂੰ ਦੇ ਕੇ ਆਖਿਆ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਕਿ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22855', '37', '1', '14', 'ਫੇਰ ਯਹੋਵਾਹ ਨੇ ਯਹੂਦਾਹ ਦੇ ਹਾਕਮ ਸ਼ਅਲਤੀਏਲ ਦੇ ਪੁੱਤਰ ਜ਼ਰੂੱਬਾਬਲ, ਯਹੋਸਾਦਾਕ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਮਹਾਂ ਜਾਜਕ ਅਤੇ ਸਾਰੇ ਬਾਕੀ ਲੋਕਾਂ ਦੇ ਆਤਮਾ ਨੂੰ ਪਰੇਰਿਆ, ਤਾਂ ਉਹ ਆਏ ਅਤੇ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਉੱਤੇ ਕੰਮ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22856', '37', '1', '15', 'ਇਹ ਦਾਰਾ ਰਾਜਾ ਦੇ ਸ਼ਾਸਨ ਦੇ ਦੂਜੇ ਸਾਲ ਦੇ ਛੇਵੇਂ ਮਹੀਨੇ ਦੀ ਚੌਵੀ ਤਾਰੀਖ਼ ਨੂੰ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22857', '37', '2', '1', '¶ ਸੱਤਵੇਂ ਮਹੀਨੇ ਦੀ ਇੱਕੀ ਤਾਰੀਖ਼ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਹੱਜਈ ਨਬੀ ਦੇ ਰਾਹੀਂ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22858', '37', '2', '2', 'ਯਹੂਦਾਹ ਦੇ ਹਾਕਮ ਸ਼ਅਲਤੀਏਲ ਦੇ ਪੁੱਤਰ ਜ਼ਰੂੱਬਾਬਲ, ਯਹੋਸਾਦਾਕ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਮਹਾਂ ਜਾਜਕ ਅਤੇ ਬਾਕੀ ਲੋਕਾਂ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਆਖ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22859', '37', '2', '3', '“ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੌਣ ਬਾਕੀ ਹੈ ਜਿਸ ਨੇ ਇਸ ਭਵਨ ਦੀ ਪਹਿਲੀ ਸ਼ਾਨ ਨੂੰ ਵੇਖਿਆ ਹੈ? ਅਤੇ ਹੁਣ ਤੁਸੀਂ ਕੀ ਵੇਖਦੇ ਹੋ? ਕੀ ਉਹ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਕੁਝ ਵੀ ਨਹੀਂ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22860', '37', '2', '4', 'ਪਰ ਹੇ ਜ਼ਰੂੱਬਾਬਲ, ਤਕੜਾ ਹੋ! ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਅਤੇ ਹੇ ਯਹੋਸਾਦਾਕ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਮਹਾਂ ਜਾਜਕ, ਤਕੜਾ ਹੋ! ਅਤੇ ਹੇ ਦੇਸ ਦੇ ਲੋਕੋ, ਤਕੜੇ ਹੋਵੋ! ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਅਤੇ ਕੰਮ ਕਰੋ ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਹਾਂ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22861', '37', '2', '5', 'ਉਸ ਨੇਮ ਅਨੁਸਾਰ ਜਿਹੜਾ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਮਿਸਰ ਦੇ ਵਿੱਚੋਂ ਨਿੱਕਲਣ ਦੇ ਸਮੇਂ ਬੰਨ੍ਹਿਆ, ਮੇਰਾ ਆਤਮਾ ਤੁਹਾਡੇ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ, ਇਸ ਲਈ ਡਰੋ ਨਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22862', '37', '2', '6', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਥੋੜ੍ਹੇ ਜਿਹੇ ਸਮੇਂ ਵਿੱਚ ਮੈਂ ਫੇਰ ਅਕਾਸ਼, ਧਰਤੀ ਅਤੇ ਜਲ-ਥਲ ਨੂੰ ਹਿਲਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22863', '37', '2', '7', 'ਮੈਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਹਿਲਾ ਦਿਆਂਗਾ ਅਤੇ ਸਾਰਿਆਂ ਕੌਮਾਂ ਦੇ ਪਦਾਰਥ ਆਉਣਗੇ ਤਾਂ ਮੈਂ ਇਸ ਭਵਨ ਨੂੰ ਪਰਤਾਪ ਨਾਲ ਭਰ ਦਿਆਂਗਾ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22864', '37', '2', '8', 'ਚਾਂਦੀ ਮੇਰੀ ਹੈ ਅਤੇ ਸੋਨਾ ਵੀ ਮੇਰਾ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22865', '37', '2', '9', 'ਇਸ ਭਵਨ ਦੀ ਪਿਛਲੀ ਸ਼ਾਨ ਪਹਿਲੀ ਨਾਲੋਂ ਵਧੀਕ ਹੋਵੇਗੀ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ। ਮੈਂ ਇਸ ਸਥਾਨ ਨੂੰ ਸ਼ਾਂਤੀ ਦਿਆਂਗਾ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22866', '37', '2', '10', '¶ ਦਾਰਾ ਰਾਜਾ ਦੇ ਸ਼ਾਸਨ ਦੇ ਦੂਜੇ ਸਾਲ ਦੇ ਨੌਵੇਂ ਮਹੀਨੇ ਦੀ ਚੌਵੀ ਤਾਰੀਖ਼ ਨੂੰ ਯਹੋਵਾਹ ਦੀ ਬਾਣੀ ਹੱਜਈ ਨਬੀ ਦੇ ਰਾਹੀਂ ਆਈ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22867', '37', '2', '11', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਬਿਵਸਥਾ ਦੇ ਬਾਰੇ ਜਾਜਕਾਂ ਤੋਂ ਪੁੱਛ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22868', '37', '2', '12', 'ਕਿ ਜੇ ਕੋਈ ਮਨੁੱਖ ਪਵਿੱਤਰ ਮਾਸ ਨੂੰ ਆਪਣੇ ਕੁੜਤੇ ਦੀ ਝੋਲੀ ਵਿੱਚ ਪਾ ਕੇ ਲਈ ਜਾਂਦਾ ਹੋਵੇ ਅਤੇ ਉਹ ਦੀ ਝੋਲੀ ਰੋਟੀ, ਦਾਲ, ਮੈਅ, ਤੇਲ ਜਾਂ ਹੋਰ ਕਿਸੇ ਖਾਣ ਦੀ ਚੀਜ਼ ਨੂੰ ਛੂਹ ਜਾਵੇ, ਤਾਂ ਕੀ, ਉਹ ਚੀਜ਼ ਪਵਿੱਤਰ ਹੋ ਜਾਵੇਗੀ, ਤਾਂ ਜਾਜਕਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22869', '37', '2', '13', 'ਫੇਰ ਹੱਜਈ ਨੇ ਪੁੱਛਿਆ, ਜੇ ਕੋਈ ਮਨੁੱਖ ਜੋ ਲਾਸ਼ ਦੇ ਕਾਰਨ ਅਸ਼ੁੱਧ ਹੋ ਗਿਆ ਹੋਵੇ, ਇਨ੍ਹਾਂ ਚੀਜ਼ਾਂ ਦੇ ਵਿੱਚੋਂ ਕਿਸੇ ਚੀਜ਼ ਨੂੰ ਛੂਹ ਦੇਵੇ ਤਾਂ ਕੀ ਉਹ ਚੀਜ਼ ਅਸ਼ੁੱਧ ਹੋ ਜਾਵੇਗੀ? ਤਾਂ ਜਾਜਕਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਉਹ ਅਸ਼ੁੱਧ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22870', '37', '2', '14', 'ਫੇਰ ਹੱਜਈ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਆਖਿਆ ਕਿ ਮੇਰੇ ਅੱਗੇ ਇਸ ਪਰਜਾ ਅਤੇ ਇਸ ਕੌਮ ਦਾ ਇਹੋ ਹਾਲ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਉਹਨਾਂ ਦੇ ਹੱਥਾਂ ਦਾ ਸਾਰਾ ਕੰਮ ਹੈ ਅਤੇ ਜੋ ਕੁਝ ਉਹ ਉੱਥੇ ਚੜ੍ਹਾਉਂਦੇ ਹਨ, ਉਹ ਵੀ ਅਸ਼ੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22871', '37', '2', '15', '¶ ਹੁਣ ਅੱਜ ਦੇ ਦਿਨ ਤੋਂ ਅੱਗੇ ਨੂੰ ਸੋਚ ਵਿਚਾਰ ਕਰੋ। ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਯਹੋਵਾਹ ਦੀ ਹੈਕਲ ਵਿੱਚ ਪੱਥਰ ਉੱਤੇ ਪੱਥਰ ਰੱਖਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22872', '37', '2', '16', 'ਜਦੋਂ ਕੋਈ ਵੀਹ ਪੈਮਾਨਿਆਂ ਦੀ ਢੇਰੀ ਕੋਲ ਆਉਂਦਾ ਸੀ, ਤਾਂ ਦਸ ਹੀ ਹੁੰਦੇ ਸਨ। ਜਦ ਕੋਈ ਮੈਅ ਦੇ ਪੀਪੇ ਵਿੱਚੋਂ ਪੰਜਾਹ ਪੈਮਾਨੇ ਕੱਢਣ ਲਈ ਜਾਂਦਾ ਸੀ, ਤਾਂ ਵੀਹ ਹੀ ਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22873', '37', '2', '17', 'ਮੈਂ ਤੁਹਾਨੂੰ ਅਤੇ ਤੁਹਾਡੇ ਹੱਥਾਂ ਦੇ ਸਾਰੇ ਕੰਮਾਂ ਨੂੰ ਲੂ, ਉੱਲੀ ਅਤੇ ਗੜਿਆਂ ਨਾਲ ਮਾਰਿਆ ਪਰ ਤੁਸੀਂ ਮੇਰੀ ਵੱਲ ਨਾ ਮੁੜੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22874', '37', '2', '18', 'ਅੱਜ ਦੇ ਦਿਨ ਤੋਂ ਅੱਗੇ ਨੂੰ ਸੋਚ ਵਿਚਾਰ ਕਰੋ, ਨੌਵੇਂ ਮਹੀਨੇ ਦੀ ਚੌਵੀ ਤਾਰੀਖ਼ ਤੋਂ ਜਿਸ ਦਿਨ ਤੋਂ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਨੀਂਹ ਰੱਖੀ ਗਈ, ਸੋਚ ਵਿਚਾਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22875', '37', '2', '19', 'ਕੀ ਬੀਜ ਅਜੇ ਕੋਠੇ ਵਿੱਚ ਹੈ? ਕੀ ਅੰਗੂਰੀ ਬਾਗ਼, ਹੰਜ਼ੀਰ, ਅਨਾਰ ਅਤੇ ਜ਼ੈਤੂਨ ਦੇ ਦਰੱਖਤ ਅਜੇ ਫਲ ਨਹੀਂ ਦਿੰਦੇ? ਅੱਜ ਤੋਂ ਮੈਂ ਤੁਹਾਨੂੰ ਬਰਕਤ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22876', '37', '2', '20', '¶ ਮਹੀਨੇ ਦੀ ਚੌਵੀ ਤਾਰੀਖ਼ ਨੂੰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਹੱਜਈ ਨਬੀ ਕੋਲ ਦੂਜੀ ਵਾਰ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22877', '37', '2', '21', 'ਯਹੂਦਾਹ ਦੇ ਹਾਕਮ ਜ਼ਰੂੱਬਾਬਲ ਨੂੰ ਆਖ ਕਿ ਮੈਂ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਨੂੰ ਹਿਲਾਵਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22878', '37', '2', '22', 'ਮੈਂ ਰਾਜਾਂ ਦੀਆਂ ਗੱਦੀਆਂ ਨੂੰ ਉਲੱਦ ਦਿਆਂਗਾ, ਮੈਂ ਕੌਮਾਂ ਦੇ ਰਾਜਾਂ ਦੇ ਬਲ ਨੂੰ ਤੋੜ ਦਿਆਂਗਾ, ਰਥਾਂ ਨੂੰ ਸਵਾਰਾਂ ਸਮੇਤ ਉਲੱਦ ਦਿਆਂਗਾ ਅਤੇ ਘੋੜੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸਵਾਰ ਡਿੱਗ ਪੈਣਗੇ, ਹਾਂ, ਹਰੇਕ ਮਨੁੱਖ ਆਪਣੇ ਭਰਾ ਦੀ ਤਲਵਾਰ ਨਾਲ ਡਿੱਗ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22879', '37', '2', '23', 'ਉਸ ਦਿਨ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਹੇ ਮੇਰੇ ਦਾਸ ਜ਼ਰੂੱਬਾਬਲ ਸ਼ਅਲਤੀਏਲ ਦੇ ਪੁੱਤਰ, ਮੈਂ ਤੈਨੂੰ ਲਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਆਪਣੀ ਮੋਹਰ ਦੀ ਅੰਗੂਠੀ ਵਾਂਗੂੰ ਰੱਖਾਂਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਚੁਣਿਆ ਹੈ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22880', '38', '1', '1', '¶ ਸਮਰਾਟ ਦਾਰਾ ਦੇ ਰਾਜ ਦੇ ਦੂਜੇ ਸਾਲ ਦੇ ਅੱਠਵੇਂ ਮਹੀਨੇ ਵਿੱਚ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਬਰਕਯਾਹ ਦੇ ਪੁੱਤਰ ਇੱਦੋ ਦੇ ਪੋਤੇ ਜ਼ਕਰਯਾਹ ਨਬੀ ਨੂੰ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22881', '38', '1', '2', 'ਯਹੋਵਾਹ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਉੱਤੇ ਬਹੁਤ ਕ੍ਰੋਧਵਾਨ ਰਿਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22882', '38', '1', '3', 'ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖ ਕਿ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਫਰਮਾਉਂਦਾ ਹੈ, ਤੁਸੀਂ ਮੇਰੀ ਵੱਲ ਮੁੜੋ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਤਾਂ ਮੈਂ ਤੁਹਾਡੀ ਵੱਲ ਮੁੜਾਂਗਾ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22883', '38', '1', '4', 'ਤੁਸੀਂ ਆਪਣੇ ਪੁਰਖਿਆਂ ਵਰਗੇ ਨਾ ਹੋਵੋ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਪਹਿਲੇ ਨਬੀਆਂ ਨੇ ਉੱਚੀ ਦੇ ਕੇ ਕਿਹਾ ਕਿ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, “ਤੁਸੀਂ ਆਪਣੇ ਬੁਰਿਆਂ ਰਾਹਾਂ ਤੋਂ ਅਤੇ ਬੁਰਿਆਂ ਕੰਮਾਂ ਤੋਂ ਮੁੜੋ!” ਪਰ ਉਨ੍ਹਾਂ ਨਾ ਸੁਣਿਆ ਅਤੇ ਨਾ ਮੇਰੀ ਵੱਲ ਧਿਆਨ ਕੀਤਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22884', '38', '1', '5', 'ਤੁਹਾਡੇ ਪੁਰਖੇ, ਉਹ ਕਿੱਥੇ ਹਨ? ਅਤੇ ਕੀ ਨਬੀ ਸਦਾ ਤੱਕ ਜੀਉਂਦੇ ਰਹਿਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22885', '38', '1', '6', 'ਪਰ ਮੇਰੇ ਬਚਨ ਅਤੇ ਮੇਰੀਆਂ ਬਿਧੀਆਂ, ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਆਪਣੇ ਸੇਵਾਦਾਰ ਨਬੀਆਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ, ਕੀ ਉਹ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਉੱਤੇ ਪੂਰੀਆਂ ਨਹੀਂ ਹੋਈਆਂ? ਸਗੋਂ ਉਹ ਮੁੜੇ ਅਤੇ ਕਿਹਾ ਕਿ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੇ ਜਿਵੇਂ ਸਾਡੇ ਨਾਲ ਵਰਤਣਾ ਚਾਹਿਆ, ਉਸੇ ਤਰ੍ਹਾਂ ਸਾਡੇ ਰਾਹਾਂ ਅਤੇ ਸਾਡੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਸਾਡੇ ਨਾਲ ਵਰਤਾਓ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22886', '38', '1', '7', '¶ ਸਮਰਾਟ ਦਾਰਾ ਦੇ ਰਾਜ ਦੇ ਦੂਜੇ ਸਾਲ ਦੇ ਗਿਆਰਵੇਂ ਮਹੀਨੇ ਦੀ ਚੌਵੀ ਤਾਰੀਖ਼ ਨੂੰ ਜੋ ਉਹ ਸ਼ਬਾਟ ਦਾ ਮਹੀਨਾ ਸੀ, ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਬਰਕਯਾਹ ਦੇ ਪੁੱਤਰ ਇੱਦੋ ਦੇ ਪੋਤੇ ਜ਼ਕਰਯਾਹ ਨਬੀ ਨੂੰ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22887', '38', '1', '8', 'ਮੈਂ ਰਾਤ ਨੂੰ ਦੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਇੱਕ ਮਨੁੱਖ ਲਾਲ ਘੋੜੇ ਉੱਤੇ ਸਵਾਰ ਮਹਿੰਦੀ ਦੇ ਬੂਟਿਆਂ ਵਿੱਚ ਜਿਹੜੇ ਨੀਵੇਂ ਥਾਂ ਉੱਤੇ ਸਨ ਖੜ੍ਹਾ ਸੀ। ਉਸ ਦੇ ਮਗਰ ਲਾਲ, ਭੂਰੇ ਅਤੇ ਚਿੱਟੇ ਘੋੜੇ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22888', '38', '1', '9', 'ਤਾਂ ਮੈਂ ਕਿਹਾ, ਹੇ ਪ੍ਰਭੂ, ਇਹ ਕੀ ਹਨ? ਉਸ ਦੂਤ ਨੇ ਜਿਹੜਾ ਮੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ ਮੈਨੂੰ ਕਿਹਾ, “ਮੈਂ ਤੈਨੂੰ ਵਿਖਾਵਾਂਗਾ ਕਿ ਇਹ ਕੀ ਹਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22889', '38', '1', '10', 'ਸੋ ਉਸ ਮਨੁੱਖ ਨੇ ਜਿਹੜਾ ਮਹਿੰਦੀ ਦੇ ਬੂਟਿਆਂ ਵਿੱਚ ਖੜ੍ਹਾ ਸੀ ਉੱਤਰ ਦੇ ਕੇ ਕਿਹਾ, “ਇਹ ਉਹ ਹਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਹੋਵਾਹ ਨੇ ਧਰਤੀ ਵਿੱਚ ਘੁੰਮਣ ਲਈ ਭੇਜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22890', '38', '1', '11', 'ਉਹਨਾਂ ਨੇ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੂੰ ਜਿਹੜਾ ਮਹਿੰਦੀ ਦੇ ਬੂਟਿਆਂ ਵਿੱਚ ਖੜ੍ਹਾ ਸੀ ਉੱਤਰ ਦੇ ਕੇ ਕਿਹਾ ਕਿ ਅਸੀਂ ਧਰਤੀ ਦਾ ਆਪ ਦੌਰਾ ਕੀਤਾ ਹੈ ਅਤੇ ਵੇਖੋ, ਸਾਰੀ ਧਰਤੀ ਅਮਨ ਨਾਲ ਵੱਸਦੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22891', '38', '1', '12', 'ਅੱਗੋਂ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਕਿਹਾ, “ਹੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ, ਤੂੰ ਕਦੋਂ ਤੱਕ ਯਰੂਸ਼ਲਮ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਸ਼ਹਿਰਾਂ ਉੱਤੇ ਰਹਮ ਨਾ ਕਰੇਂਗਾ, ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਤੂੰ ਇਹ ਸੱਤਰ ਸਾਲ ਕ੍ਰੋਧਵਾਨ ਰਿਹਾ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22892', '38', '1', '13', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਉਸ ਦੂਤ ਨੂੰ ਜਿਹੜਾ ਮੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ, ਚੰਗੇ ਅਤੇ ਦਿਲਾਸੇ ਦੇ ਸ਼ਬਦਾਂ ਵਿੱਚ ਉੱਤਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22893', '38', '1', '14', 'ਫੇਰ ਉਸ ਦੂਤ ਨੇ ਜਿਹੜਾ ਮੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ ਮੈਨੂੰ ਕਿਹਾ, ਪੁਕਾਰ ਕੇ ਕਹਿ ਕਿ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਯਰੂਸ਼ਲਮ ਲਈ ਮੈਨੂੰ ਅਣਖ ਹੈ ਅਤੇ ਸੀਯੋਨ ਲਈ ਵੱਡੀ ਅਣਖ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22894', '38', '1', '15', 'ਮੈਂ ਇਹਨਾਂ ਕੌਮਾਂ ਨਾਲ ਅੱਤ ਵੱਡਾ ਕ੍ਰੋਧਵਾਨ ਰਿਹਾ ਜਿਹੜੀਆਂ ਅਰਾਮ ਵਿੱਚ ਸਨ, ਕਿਉਂ ਜੋ ਮੇਰਾ ਕ੍ਰੋਧ ਥੋੜ੍ਹਾ ਜਿਹਾ ਸੀ ਪਰ ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਬਿਪਤਾਵਾਂ ਨੂੰ ਵਧਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22895', '38', '1', '16', 'ਇਸ ਲਈ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਰਹਮ ਨਾਲ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜ ਆਇਆ ਹਾਂ। ਮੇਰਾ ਭਵਨ ਇਸ ਵਿੱਚ ਉਸਾਰਿਆ ਜਾਵੇਗਾ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਉੱਤੇ ਨਾਪ ਦੀ ਰੱਸੀ ਖਿੱਚੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22896', '38', '1', '17', 'ਫੇਰ ਪੁਕਾਰ ਕੇ ਇਹ ਵੀ ਕਹਿ ਕਿ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, “ਮੇਰੇ ਨਗਰ ਫੇਰ ਪਦਾਰਥਾਂ ਨਾਲ ਉੱਛਲਣਗੇ, ਯਹੋਵਾਹ ਫੇਰ ਸੀਯੋਨ ਨੂੰ ਤਸੱਲੀ ਦੇਵੇਗਾ ਅਤੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਫੇਰ ਚੁਣੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('22897', '38', '1', '18', '¶ ਮੈਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਦੇਖਿਆ, ਤਾਂ ਵੇਖੋ, ਚਾਰ ਸਿੰਗ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22898', '38', '1', '19', 'ਤਾਂ ਮੈਂ ਉਸ ਦੂਤ ਨੂੰ ਜਿਹੜਾ ਮੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ ਕਿਹਾ, ਇਹ ਕੀ ਹਨ? ਉਸ ਨੇ ਮੈਨੂੰ ਕਿਹਾ ਕਿ ਇਹ ਚਾਰ ਸਿੰਗ ਹਨ ਜਿਨ੍ਹਾਂ ਨੇ ਯਹੂਦਾਹ, ਇਸਰਾਏਲ ਅਤੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਤਿੱਤਰ-ਬਿੱਤਰ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22899', '38', '1', '20', 'ਫਿਰ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਚਾਰ ਲੁਹਾਰ ਵਿਖਾਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22900', '38', '1', '21', 'ਤਾਂ ਮੈਂ ਕਿਹਾ, ਇਹ ਕੀ ਕਰਨ ਆਏ ਹਨ? ਉਸ ਨੇ ਕਿਹਾ ਕਿ ਇਹ ਉਹ ਸਿੰਗ ਹਨ ਜਿਨ੍ਹਾਂ ਨੇ ਯਹੂਦਾਹ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਤਿੱਤਰ-ਬਿੱਤਰ ਕੀਤਾ ਕਿ ਕੋਈ ਮਨੁੱਖ ਸਿਰ ਨਾ ਚੁੱਕ ਸਕੇ। ਪਰ ਇਹ ਉਹਨਾਂ ਨੂੰ ਡਰਾਉਣ ਅਤੇ ਉਹਨਾਂ ਕੌਮਾਂ ਦੇ ਸਿੰਗਾਂ ਨੂੰ ਕੱਟਣ ਦੇ ਲਈ ਆਏ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੇ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਨੂੰ ਤਿੱਤਰ-ਬਿੱਤਰ ਕਰਨ ਲਈ ਸਿੰਙ ਚੁੱਕਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22901', '38', '2', '1', '¶ ਫੇਰ ਮੈਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਦੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਇੱਕ ਮਨੁੱਖ ਦੇ ਹੱਥ ਵਿੱਚ ਨਾਪਣ ਵਾਲੀ ਰੱਸੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22902', '38', '2', '2', 'ਮੈਂ ਕਿਹਾ, ਤੂੰ ਕਿੱਥੇ ਜਾਂਦਾ ਹੈਂ? ਉਸ ਮੈਨੂੰ ਕਿਹਾ, ਯਰੂਸ਼ਲਮ ਨੂੰ ਨਾਪਣ ਲਈ ਜਾਂਦਾ ਹਾਂ, ਤਾਂ ਕਿ ਵੇਖਾਂ ਉਹ ਕਿੰਨ੍ਹਾਂ ਚੌੜਾ ਹੈ ਅਤੇ ਕਿੰਨ੍ਹਾਂ ਲੰਮਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22903', '38', '2', '3', 'ਤਾਂ ਵੇਖੋ, ਜਿਹੜਾ ਦੂਤ ਮੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ, ਉਹ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਦੂਜਾ ਦੂਤ ਉਸ ਨੂੰ ਮਿਲਣ ਲਈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22904', '38', '2', '4', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਦੌੜ ਕੇ ਉਸ ਜੁਆਨ ਨੂੰ ਕਹਿ ਕਿ ਯਰੂਸ਼ਲਮ ਆਦਮੀਆਂ ਅਤੇ ਆਪਣੇ ਵਿੱਚ ਦੇ ਪਸ਼ੂਆਂ ਦੇ ਵਾਧੇ ਦੇ ਕਾਰਨ, ਬਿਨ੍ਹਾਂ ਸ਼ਹਿਰ ਪਨਾਹ ਵਾਲੇ ਪਿੰਡਾਂ ਵਾਂਗੂੰ ਵੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22905', '38', '2', '5', 'ਮੈਂ ਉਸ ਦੇ ਦੁਆਲੇ ਉਸ ਦੇ ਲਈ ਅੱਗ ਦੀ ਸ਼ਹਿਰ ਪਨਾਹ ਹੋਵਾਂਗਾ ਅਤੇ ਉਸ ਦੇ ਵਿੱਚ ਪਰਤਾਪ ਲਈ ਹੋਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22906', '38', '2', '6', '¶ ਓਏ, ਓਏ ਉਤਰ ਦੇਸ ਵਿੱਚੋਂ ਨੱਸੋ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿਉਂ ਜੋ ਮੈਂ ਅਕਾਸ਼ ਦੀਆਂ ਚਾਰੇ ਹਵਾਵਾਂ ਵਾਂਗੂੰ ਤੁਹਾਨੂੰ ਖਿਲਾਰ ਛੱਡਿਆ ਹੈ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22907', '38', '2', '7', 'ਓਏ ਸੀਯੋਨਾ, ਭੱਜ ਜਾ, ਤੂੰ ਜੋ ਬਾਬਲ ਦੀ ਧੀ ਦੇ ਨਾਲ ਵੱਸਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22908', '38', '2', '8', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਉਸ ਨੇ ਮੈਨੂੰ ਪਰਤਾਪ ਦੇ ਪਿੱਛੇ ਉਹਨਾਂ ਕੌਮਾਂ ਕੋਲ ਭੇਜਿਆ ਹੈ ਜਿਨ੍ਹਾਂ ਤੁਹਾਨੂੰ ਲੁੱਟ ਪੁੱਟ ਲਿਆ ਹੈ, ਕਿਉਂ ਜੋ ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਛੂਹੰਦਾ ਹੈ ਉਹ ਮੇਰੀ ਅੱਖ ਦੀ ਪੁਤਲੀ ਨੂੰ ਛੂਹੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22909', '38', '2', '9', 'ਇਸ ਲਈ ਵੇਖੋ, ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਆਪਣਾ ਹੱਥ ਉਠਾਵਾਂਗਾ ਕਿ ਉਹ ਆਪਣੇ ਦਾਸਾਂ ਲਈ ਲੁੱਟ ਦਾ ਮਾਲ ਹੋਣ, ਫੇਰ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22910', '38', '2', '10', 'ਹੇ ਸੀਯੋਨ ਦੀਏ ਧੀਏ, ਜੈਕਾਰਾ ਗਜਾ ਅਤੇ ਅਨੰਦ ਹੋ ਕਿਉਂ ਜੋ ਦੇਖ, ਮੈਂ ਆ ਕੇ ਤੇਰੇ ਵਿੱਚ ਵੱਸਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22911', '38', '2', '11', 'ਉਸ ਸਮੇਂ ਬਹੁਤ ਸਾਰੀਆਂ ਕੌਮਾਂ ਯਹੋਵਾਹ ਨਾਲ ਮੇਲ ਕਰ ਲੈਣਗੀਆਂ ਅਤੇ ਉਹ ਮੇਰੀ ਪਰਜਾ ਹੋਣਗੀਆਂ, ਮੈਂ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਵੱਸਾਂਗਾ, ਤਦ ਤੂੰ ਜਾਣੇਂਗੀ ਕਿ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਤੇਰੇ ਕੋਲ ਭੇਜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22912', '38', '2', '12', 'ਯਹੋਵਾਹ ਯਹੂਦਾਹ ਨੂੰ ਪਵਿੱਤਰ ਭੂਮੀ ਉੱਤੇ ਆਪਣੀ ਮਿਲਖ਼ ਦਾ ਹਿੱਸਾ ਠਹਿਰਾਵੇਗਾ ਅਤੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਫੇਰ ਚੁਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22913', '38', '2', '13', 'ਹੇ ਸਾਰੇ ਮਨੁੱਖੋ, ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਚੁੱਪ ਹੋ ਜਾਓ, ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਪਵਿੱਤਰ ਸਥਾਨ ਤੋਂ ਜਾਗ ਉੱਠਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22914', '38', '3', '1', '¶ ਫੇਰ ਉਸ ਨੇ ਮੈਨੂੰ ਦਿਖਾਇਆ ਕਿ ਪ੍ਰਧਾਨ ਜਾਜਕ ਯਹੋਸ਼ੁਆ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਦੇ ਸਨਮੁਖ ਖੜ੍ਹਾ ਹੈ ਅਤੇ ਸ਼ੈਤਾਨ ਉਸ ਨਾਲ ਵਿਰੋਧ ਕਰਨ ਦੇ ਲਈ ਉਸ ਦੇ ਸੱਜੇ ਪਾਸੇ ਖੜ੍ਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22915', '38', '3', '2', 'ਤਦ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਸ਼ੈਤਾਨ ਨੂੰ ਕਿਹਾ, ਹੇ ਸ਼ੈਤਾਨ, ਯਹੋਵਾਹ ਤੈਨੂੰ ਝਿੜਕੇ, ਹਾਂ, ਯਹੋਵਾਹ ਜਿਸ ਨੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਚੁਣ ਲਿਆ ਹੈ, ਤੈਨੂੰ ਝਿੜਕੇ! ਕੀ ਇਹ ਉਹ ਅੱਧ ਜਲੀ ਲੱਕੜੀ ਨਹੀਂ ਜਿਹੜੀ ਅੱਗ ਵਿੱਚੋਂ ਧੂਈ ਗਈ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22916', '38', '3', '3', 'ਯਹੋਸ਼ੁਆ ਮੈਲ਼ੇ ਕੱਪੜਿਆਂ ਨਾਲ ਦੂਤ ਦੇ ਸਨਮੁਖ ਖੜ੍ਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22917', '38', '3', '4', 'ਤਾਂ ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਜਿਹੜੇ ਸਾਹਮਣੇ ਖੜੇ ਸਨ, ਉੱਤਰ ਦੇ ਕੇ ਕਿਹਾ ਕਿ ਇਸ ਤੋਂ ਮੈਲ਼ੇ ਕੱਪੜੇ ਲਾਹ ਲਓ! ਅਤੇ ਉਹ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਵੇਖ, ਮੈਂ ਤੇਰੀ ਬੁਰਿਆਈ ਤੇਰੇ ਕੋਲੋਂ ਦੂਰ ਕਰ ਦਿੱਤੀ ਹੈ ਅਤੇ ਤੈਨੂੰ ਕੀਮਤੀ ਬਸਤਰ ਪਹਿਨਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22918', '38', '3', '5', 'ਉਸ ਨੇ ਆਖਿਆ, ਇਸ ਦੇ ਸਿਰ ਉੱਤੇ ਉਹ ਸਾਫ਼ ਪੱਗੜੀ ਰੱਖਣ! ਤਾਂ ਉਹਨਾਂ ਨੇ ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਸਾਫ਼ ਪੱਗੜੀ ਰੱਖੀ ਅਤੇ ਕੱਪੜੇ ਪੁਆਏ, ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਕੋਲ ਖੜ੍ਹਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22919', '38', '3', '6', 'ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਨੇ ਯਹੋਸ਼ੁਆ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22920', '38', '3', '7', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਕਹਿੰਦਾ ਹੈ ਕਿ ਜੇ ਤੂੰ ਮੇਰਿਆਂ ਮਾਰਗਾਂ ਵਿੱਚ ਚੱਲੇਂਗਾ, ਜੇ ਤੂੰ ਮੇਰੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕਰੇਂਗਾ, ਤਾਂ ਤੂੰ ਮੇਰੇ ਭਵਨ ਉੱਤੇ ਹਕੂਮਤ ਕਰੇਂਗਾ, ਮੇਰੇ ਵਿਹੜਿਆਂ ਦੀ ਰਾਖੀ ਕਰੇਂਗਾ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਜਿਹੜੇ ਖੜੇ ਹਨ ਉਹਨਾਂ ਵਿੱਚ ਆਉਣ ਜਾਣ ਦਾ ਹੱਕ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22921', '38', '3', '8', 'ਹੇ ਯਹੋਸ਼ੁਆ, ਪ੍ਰਧਾਨ ਜਾਜਕ, ਸੁਣ, ਤੂੰ ਅਤੇ ਤੇਰੇ ਸਾਥੀ ਜਿਹੜੇ ਤੇਰੇ ਸਨਮੁਖ ਬੈਠੇ ਹਨ, ਇਹ ਆਉਣ ਵਾਲੀਆਂ ਚੀਜ਼ਾਂ ਦੇ ਨਿਸ਼ਾਨ ਦੇ ਲਈ ਹਨ। ਵੇਖੋ, ਮੈਂ ਆਪਣੇ ਦਾਸ ਅਰਥਾਤ ਸ਼ਾਖ ਨੂੰ ਲੈ ਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22922', '38', '3', '9', 'ਕਿਉਂ ਜੋ ਉਸ ਪੱਥਰ ਨੂੰ ਦੇਖ ਜਿਹੜਾ ਮੈਂ ਯਹੋਸ਼ੁਆ ਦੇ ਅੱਗੇ ਰੱਖਿਆ ਹੈ। ਉਸ ਇੱਕੋ ਪੱਥਰ ਉੱਤੇ ਸੱਤ ਅੱਖਾਂ ਹਨ। ਵੇਖ, ਮੈਂ ਇਸ ਉੱਤੇ ਇਹ ਲਿਖਤ ਉੱਕਰਾਂਗਾ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ ਅਤੇ ਮੈਂ ਇੱਕੋ ਦਿਨ ਵਿੱਚ ਇਸ ਦੇਸ ਦੀ ਬੁਰਿਆਈ ਨੂੰ ਦੂਰ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22923', '38', '3', '10', 'ਉਸ ਦਿਨ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰ ਮਨੁੱਖ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਆਪਣੀ ਹੰਜ਼ੀਰ ਦੇ ਦਰੱਖਤ ਹੇਠ ਅਤੇ ਆਪਣੀ ਅੰਗੂਰੀ ਬੇਲ ਦੇ ਹੇਠ ਬੁਲਾਵੇਗਾ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22924', '38', '4', '1', '¶ ਉਹ ਦੂਤ ਜਿਹੜਾ ਮੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ ਫੇਰ ਮੁੜਿਆ ਅਤੇ ਉਹ ਨੇ ਮੈਨੂੰ ਉਸ ਮਨੁੱਖ ਵਾਂਗੂੰ ਜਗਾਇਆ ਜਿਹੜਾ ਆਪਣੀ ਨੀਂਦ ਤੋਂ ਜਾਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22925', '38', '4', '2', 'ਉਸ ਮੈਨੂੰ ਕਿਹਾ, ਤੂੰ ਕੀ ਦੇਖਦਾ ਹੈਂ? ਮੈਂ ਕਿਹਾ, ਮੈਂ ਦੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਇੱਕ ਸ਼ਮਾਦਾਨ ਸੰਪੂਰਣ ਸੋਨੇ ਦਾ ਸੀ, ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਇੱਕ ਕਟੋਰਾ ਸੀ, ਉਸ ਉੱਤੇ ਸੱਤ ਦੀਵੇ ਸਨ ਅਤੇ ਉਹਨਾਂ ਦੀਵਿਆਂ ਲਈ ਸੱਤ-ਸੱਤ ਨਾਲੀਆਂ ਸਨ, ਜਿਹੜੀਆਂ ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22926', '38', '4', '3', 'ਉਸ ਦੇ ਕੋਲ ਜ਼ੈਤੂਨ ਦੇ ਦੋ ਦਰੱਖਤ ਸ਼ਮਾਦਾਨ ਦੇ ਸੱਜੇ ਅਤੇ ਖੱਬੇ ਪਾਸੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22927', '38', '4', '4', 'ਫੇਰ ਮੈਂ ਦੂਤ ਨੂੰ ਜਿਹੜਾ ਮੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ ਕਿਹਾ, ਕਿ ਹੇ ਮਾਲਕ, ਇਹ ਕੀ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22928', '38', '4', '5', 'ਉਸ ਦੂਤ ਨੇ ਜਿਹੜਾ ਮੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ ਕਿਹਾ, ਕੀ ਤੂੰ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਇਹ ਕੀ ਹਨ? ਮੈਂ ਕਿਹਾ, ਨਹੀਂ, ਮੇਰੇ ਪ੍ਰਭੂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22929', '38', '4', '6', 'ਉਸ ਫੇਰ ਮੈਨੂੰ ਕਿਹਾ ਕਿ ਇਹ ਜ਼ਰੂੱਬਾਬਲ ਲਈ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਹੈ ਕਿ ਨਾ ਸ਼ਕਤੀ ਨਾਲ, ਨਾ ਬਲ ਨਾਲ, ਸਗੋਂ ਮੇਰੇ ਆਤਮਾ ਨਾਲ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਫ਼ਰਮਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22930', '38', '4', '7', 'ਹੇ ਵੱਡੇ ਪਰਬਤ, ਤੂੰ ਕੀ ਹੈਂ? ਤੂੰ ਜ਼ਰੂੱਬਾਬਲ ਦੇ ਅੱਗੇ ਮੈਦਾਨ ਹੋ ਜਾਵੇਂਗਾ ਅਤੇ ਉਹ ਚੋਟੀ ਦਾ ਪੱਥਰ ਪੁਕਾਰਦੇ ਹੋਏ ਬਾਹਰ ਲੈ ਆਵੇਗਾ ਕਿ ਇਹ ਦੇ ਲਈ ਕਿਰਪਾ ਹੋਵੇ, ਕਿਰਪਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22931', '38', '4', '8', 'ਤਾਂ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੈਨੂੰ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22932', '38', '4', '9', 'ਜ਼ਰੂੱਬਾਬਲ ਦੇ ਹੱਥਾਂ ਨੇ ਇਸ ਭਵਨ ਦੀ ਨੀਂਹ ਰੱਖੀ ਅਤੇ ਉਸੇ ਦੇ ਹੱਥ ਇਸ ਨੂੰ ਪੂਰਾ ਵੀ ਕਰਨਗੇ, ਤਦ ਤੂੰ ਜਾਣੇਗਾ ਕਿ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22933', '38', '4', '10', 'ਉਹ ਕੌਣ ਹੈ ਜਿਸ ਨੇ ਛੋਟੀਆਂ ਗੱਲਾਂ ਦੇ ਦਿਨ ਦੀ ਨਿਰਾਦਰੀ ਕੀਤੀ ਹੋਵੇ? ਉਹ ਅਨੰਦ ਹੋਣਗੇ ਅਤੇ ਜ਼ਰੂੱਬਾਬਲ ਦੇ ਹੱਥ ਵਿੱਚ ਸਾਹਲ ਨੂੰ ਵੇਖਣਗੇ, ਇਹ ਯਹੋਵਾਹ ਦੀਆਂ ਸੱਤ ਅੱਖਾਂ ਹਨ, ਜਿਹੜੀਆਂ ਸਾਰੀ ਧਰਤੀ ਵਿੱਚ ਨੱਠੀਆਂ ਫਿਰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22934', '38', '4', '11', 'ਤਦ ਮੈਂ ਉਸ ਨੂੰ ਕਿਹਾ ਕਿ ਇਹ ਦੋ ਜ਼ੈਤੂਨ ਦੇ ਦਰੱਖਤ ਜਿਹੜੇ ਸ਼ਮਾਦਾਨ ਦੇ ਸੱਜੇ ਅਤੇ ਖੱਬੇ ਪਾਸੇ ਉੱਤੇ ਹਨ ਕੀ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22935', '38', '4', '12', 'ਫੇਰ ਦੂਜੀ ਵਾਰ ਮੈਂ ਉਸ ਨੂੰ ਕਿਹਾ ਕਿ ਜ਼ੈਤੂਨ ਦੀਆਂ ਇਹ ਦੋ ਟਹਿਣੀਆਂ ਕੀ ਹਨ, ਜਿਹੜੀਆਂ ਸੋਨੇ ਦੀਆਂ ਦੋਹਾਂ ਨਾਲੀਆਂ ਦੇ ਬਰਾਬਰ ਤੇ ਹਨ ਜਿਨ੍ਹਾਂ ਦੇ ਰਾਹੀਂ ਸੁਨਹਿਲਾ ਤੇਲ ਨਿੱਕਲਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22936', '38', '4', '13', 'ਉਸ ਮੈਨੂੰ ਕਿਹਾ, ਕੀ ਤੂੰ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਇਹ ਕੀ ਹਨ? ਮੈਂ ਕਿਹਾ, ਹੇ ਮੇਰੇ ਪ੍ਰਭੂ, ਨਹੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22937', '38', '4', '14', 'ਉਸ ਕਿਹਾ, ਇਹ ਤੇਲ ਨਾਲ ਮਸਹ ਹੋਏ ਦੋ ਪੁਰਖ ਹਨ, ਜੋ ਸਾਰੀ ਧਰਤੀ ਦੇ ਮਾਲਕ ਦੇ ਹਜ਼ੂਰ ਖੜੇ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22938', '38', '5', '1', '¶ ਮੈਂ ਮੁੜ ਕੇ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਦੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਇੱਕ ਉੱਡਦੀ ਹੋਈ ਲਪੇਟਵੀਂ ਪੱਤ੍ਰੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22939', '38', '5', '2', 'ਉਸ ਨੇ ਮੈਨੂੰ ਕਿਹਾ, ਤੂੰ ਕੀ ਦੇਖਦਾ ਹੈਂ? ਮੈਂ ਕਿਹਾ, ਮੈਂ ਇੱਕ ਉੱਡਦੀ ਹੋਈ ਲਪੇਟਵੀਂ ਪੱਤ੍ਰੀ ਦੇਖਦਾ ਹਾਂ, ਜਿਸ ਦੀ ਲੰਬਾਈ ਵੀਹ ਹੱਥ ਅਤੇ ਚੌੜਾਈ ਦਸ ਹੱਥ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22940', '38', '5', '3', 'ਫੇਰ ਉਸ ਨੇ ਮੈਨੂੰ ਕਿਹਾ, ਇਹ ਉਹ ਸਰਾਪ ਹੈ ਜਿਹੜਾ ਸਾਰੇ ਦੇਸ ਉੱਤੇ ਆਉਣ ਵਾਲਾ ਹੈ, ਕਿਉਂ ਜੋ ਹਰੇਕ ਚੋਰੀ ਕਰਦਾ ਹੈ, ਹੁਣ ਤੋਂ ਉਹ ਇਸ ਦੇ ਅਨੁਸਾਰ ਕੱਟਿਆ ਜਾਵੇਗਾ ਅਤੇ ਹਰੇਕ ਜੋ ਸਹੁੰ ਖਾਂਦਾ ਹੈ, ਉਹ ਇਸ ਦੇ ਅਨੁਸਾਰ ਹੁਣ ਤੋਂ ਕੱਟਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22941', '38', '5', '4', 'ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਉਸ ਨੂੰ ਬਾਹਰ ਲਿਆਵਾਂਗਾ। ਉਹ ਚੋਰ ਦੇ ਘਰ ਵਿੱਚ ਅਤੇ ਮੇਰੇ ਨਾਮ ਦੀ ਝੂਠੀ ਸਹੁੰ ਖਾਣ ਵਾਲੇ ਦੇ ਘਰ ਵਿੱਚ ਵੜੇਗਾ, ਉਹ ਉਸ ਦੇ ਘਰ ਦੇ ਅੰਦਰ ਟਿਕੇਗਾ ਅਤੇ ਉਸ ਨੂੰ ਲੱਕੜੀ ਅਤੇ ਪੱਥਰ ਸਮੇਤ ਨਾਸ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22942', '38', '5', '5', '¶ ਤਦ ਉਹ ਦੂਤ ਜਿਹੜਾ ਮੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ, ਬਾਹਰ ਆਇਆ ਅਤੇ ਉਸ ਨੇ ਮੈਨੂੰ ਕਿਹਾ, ਤੂੰ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਦੇਖ! ਉਹ ਕੀ ਹੈ ਜੋ ਬਾਹਰ ਨੂੰ ਨਿੱਕਲਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22943', '38', '5', '6', 'ਮੈਂ ਕਿਹਾ, ਇਹ ਕੀ ਹੈ? ਉਸ ਨੇ ਕਿਹਾ ਕਿ ਉਹ ਇੱਕ ਏਫਾਹ ਬਾਹਰ ਨੂੰ ਨਿੱਕਲ ਰਿਹਾ ਹੈ। ਉਸ ਨੇ ਕਿਹਾ, ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਉਹਨਾਂ ਦੀ ਇਹ ਬਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22944', '38', '5', '7', 'ਤਾਂ ਵੇਖੋ, ਸਿੱਕੇ ਦਾ ਇੱਕ ਢੱਕਣ ਉੱਪਰ ਚੁੱਕਿਆ ਗਿਆ ਅਤੇ ਇੱਕ ਔਰਤ ਏਫਾਹ ਦੇ ਵਿੱਚ ਬੈਠੀ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22945', '38', '5', '8', 'ਉਸ ਕਿਹਾ ਕਿ ਇਹ ਦੁਸ਼ਟਪੁਣਾ ਹੈ। ਉਸ ਨੇ ਔਰਤ ਨੂੰ ਏਫਾਹ ਵਿੱਚ ਧੱਕ ਦਿੱਤਾ ਅਤੇ ਉਸ ਸਿੱਕੇ ਦੇ ਢੱਕਣ ਨੂੰ ਏਫਾਹ ਦੇ ਮੂੰਹ ਉੱਤੇ ਸੁੱਟ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22946', '38', '5', '9', 'ਫੇਰ ਮੈਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਦੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਦੋ ਇਸਤਰੀਆਂ ਬਾਹਰ ਨਿੱਕਲੀਆਂ ਅਤੇ ਹਵਾ ਉਹਨਾਂ ਦੇ ਖੰਭਾਂ ਦੇ ਵਿੱਚ ਸੀ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੇ ਖੰਭ ਲਮਢੀਂਗ ਦੇ ਖੰਭਾਂ ਵਰਗੇ ਸਨ। ਉਹਨਾਂ ਨੇ ਏਫਾਹ ਨੂੰ ਧਰਤੀ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਵਿੱਚ ਵਿਚਾਲੇ ਤੱਕ ਚੁੱਕਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22947', '38', '5', '10', 'ਤਾਂ ਮੈਂ ਉਸ ਦੂਤ ਨੂੰ ਜਿਹੜਾ ਮੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ ਕਿਹਾ, ਇਹ ਏਫਾਹ ਨੂੰ ਕਿੱਥੇ ਲੈ ਚੱਲੀਆਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22948', '38', '5', '11', 'ਉਸ ਮੈਨੂੰ ਕਿਹਾ ਕਿ ਸ਼ਿਨਾਰ ਬੇਬੀਲੋਨ ਦਾ ਦੂਸਰਾ ਨਾਮ ਦੇਸ ਵਿੱਚ ਉਸ ਦਾ ਇੱਕ ਘਰ ਬਣਾਉਣਾ ਹੈ। ਜਦ ਉਹ ਤਿਆਰ ਹੋ ਜਾਵੇ ਤਾਂ ਉਹ ਦੇ ਅੱਡੇ ਉੱਤੇ ਉਹ ਰੱਖਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22949', '38', '6', '1', '¶ ਮੈਂ ਫਿਰ ਅੱਖਾਂ ਚੁੱਕ ਕੇ ਦੇਖਿਆ ਤਾਂ ਵੇਖੋ, ਦੋ ਪਹਾੜਾਂ ਦੇ ਵਿੱਚੋਂ ਚਾਰ ਰਥ ਬਾਹਰ ਨੂੰ ਨਿੱਕਲ ਰਹੇ ਸਨ ਅਤੇ ਉਹ ਪਰਬਤ ਪਿੱਤਲ ਦੇ ਪਰਬਤ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22950', '38', '6', '2', 'ਪਹਿਲੇ ਰਥ ਦੇ ਘੋੜੇ ਲਾਲ, ਦੂਜੇ ਰਥ ਦੇ ਘੋੜੇ ਕਾਲੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22951', '38', '6', '3', 'ਤੀਜੇ ਰਥ ਦੇ ਘੋੜੇ ਚਿੱਟੇ ਅਤੇ ਚੌਥੇ ਰਥ ਦੇ ਘੋੜੇ ਡੱਬੇ ਅਤੇ ਤੇਜ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22952', '38', '6', '4', 'ਫੇਰ ਮੈਂ ਉਸ ਦੂਤ ਨੂੰ ਜਿਹੜਾ ਮੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਸੀ, ਉੱਤਰ ਦੇ ਕੇ ਕਿਹਾ ਕਿ ਹੇ ਸੁਆਮੀ, ਇਹ ਕੀ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22953', '38', '6', '5', 'ਤਾਂ ਉਸ ਦੂਤ ਨੇ ਉੱਤਰ ਦੇ ਕੇ ਮੈਨੂੰ ਕਿਹਾ ਕਿ ਇਹ ਅਕਾਸ਼ ਦੀਆਂ ਚਾਰ ਆਤਮਾਵਾਂ ਹਨ ਜੋ ਨਿੱਕਲਦੀਆਂ ਹਨ, ਜਦ ਉਹ ਸਾਰੀ ਧਰਤੀ ਦੇ ਪ੍ਰਭੂ ਦੇ ਹਜ਼ੂਰ ਖੜੀਆਂ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22954', '38', '6', '6', 'ਜਿਹ ਦੇ ਵਿੱਚ ਕਾਲੇ ਘੋੜੇ ਹਨ ਉਹ ਉੱਤਰ ਦੇਸ ਨੂੰ ਨਿੱਕਲ ਕੇ ਜਾਂਦਾ ਹੈ, ਚਿੱਟੇ ਘੋੜਿਆਂ ਵਾਲਾ ਉਹ ਦੇ ਪਿੱਛੇ ਪੱਛਮ ਨੂੰ ਨਿੱਕਲ ਕੇ ਜਾਂਦਾ ਹੈ ਅਤੇ ਡੱਬੇ ਘੋੜਿਆਂ ਵਾਲਾ ਦੱਖਣ ਦੇਸ ਨੂੰ ਨਿੱਕਲ ਕੇ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22955', '38', '6', '7', 'ਜਦ ਇਹ ਤੇਜ ਘੋੜੇ ਨਿੱਕਲੇ, ਤਾਂ ਉਹਨਾਂ ਨੇ ਧਰਤੀ ਉੱਤੇ ਘੁੰਮਣ ਦੇ ਲਈ ਜਾਣਾ ਚਾਹਿਆ। ਉਸ ਨੇ ਕਿਹਾ, ਚੱਲੋ ਅਤੇ ਧਰਤੀ ਵਿੱਚ ਘੁੰਮੋ, ਸੋ ਉਹਨਾਂ ਨੇ ਧਰਤੀ ਵਿੱਚ ਦੌਰਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22956', '38', '6', '8', 'ਤਦ ਉਸ ਨੇ ਅਵਾਜ਼ ਮਾਰ ਕੇ ਮੈਨੂੰ ਕਿਹਾ, ਵੇਖ, ਜਿਹੜੇ ਉੱਤਰ ਦੇਸ ਨੂੰ ਜਾਂਦੇ ਹਨ, ਉਹਨਾਂ ਨੇ ਉੱਤਰ ਦੇਸ ਵਿੱਚ ਮੇਰੇ ਆਤਮਾ ਨੂੰ ਸ਼ਾਂਤ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22957', '38', '6', '9', '¶ ਤਦ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22958', '38', '6', '10', 'ਤੂੰ ਗੁਲਾਮਾਂ ਵਿੱਚੋਂ ਹਲਦਈ, ਤੋਬਿਆਹ ਅਤੇ ਯਦਾਯਾਹ ਨੂੰ ਲੈ ਅਤੇ ਤੂੰ ਅੱਜ ਦੇ ਹੀ ਦਿਨ ਆ ਕੇ ਸਫ਼ਨਯਾਹ ਦੇ ਪੁੱਤਰ ਯੋਸ਼ੀਯਾਹ ਦੇ ਘਰ ਜਾ, ਜਿੱਥੇ ਉਹ ਬਾਬਲ ਤੋਂ ਆਏ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22959', '38', '6', '11', 'ਅਤੇ ਚਾਂਦੀ ਸੋਨਾ ਦੇ ਨਜ਼ਰਾਨੇ ਲੈ ਕੇ ਤਾਜ ਬਣਾ ਅਤੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਯਹੋਸਾਦਾਕ ਦੇ ਪੁੱਤਰ ਯਹੋਸ਼ੁਆ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22960', '38', '6', '12', 'ਅਤੇ ਤੂੰ ਉਹ ਨੂੰ ਆਖ ਕਿ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਕਹਿੰਦਾ ਹੈ ਕਿ ਦੇਖੋ, ਇੱਕ ਪੁਰਖ ਜਿਹ ਦਾ ਨਾਮ ਸ਼ਾਖ ਹੈ, ਉਹ ਆਪਣੇ ਥਾਂ ਤੋਂ ਸ਼ਾਖਾਂ ਦੇਵੇਗਾ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਹੈਕਲ ਨੂੰ ਬਣਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22961', '38', '6', '13', 'ਉਹੀ ਯਹੋਵਾਹ ਦੀ ਹੈਕਲ ਨੂੰ ਬਣਾਵੇਗਾ। ਉਹ ਸ਼ਾਨ ਵਾਲਾ ਹੋਵੇਗਾ ਅਤੇ ਉਹ ਆਪਣੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠ ਕੇ ਹਕੂਮਤ ਕਰੇਗਾ। ਇੱਕ ਜਾਜਕ ਵੀ ਆਪਣੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਹੋਵੇਗਾ ਅਤੇ ਦੋਹਾਂ ਦੇ ਵਿੱਚ ਸ਼ਾਂਤੀ ਦੀਆਂ ਯੋਜਨਾਵਾਂ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22962', '38', '6', '14', 'ਉਹ ਤਾਜ ਹੇਲਮ ਲਈ, ਤੋਬਿਆਹ ਲਈ, ਯਦਾਯਾਹ ਲਈ ਅਤੇ ਸਫ਼ਨਯਾਹ ਦੇ ਪੁੱਤਰ ਹੇਨ ਲਈ ਯਹੋਵਾਹ ਦੀ ਹੈਕਲ ਵਿੱਚ ਯਾਦਗਿਰੀ ਲਈ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22963', '38', '6', '15', 'ਤਾਂ ਦੂਰ-ਦੂਰ ਦੇ ਲੋਕ ਆਉਣਗੇ ਅਤੇ ਯਹੋਵਾਹ ਦੀ ਹੈਕਲ ਨੂੰ ਬਣਾਉਣਗੇ। ਤਦ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਿਆ ਹੈ। ਜੇ ਤੁਸੀਂ ਯਹੋਵਾਹ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਦਿਲ ਲਾ ਕੇ ਸੁਣੋਗੇ ਤਾਂ ਇਹ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22964', '38', '7', '1', '¶ ਸਮਰਾਟ ਦਾਰਾ ਦੇ ਰਾਜ ਦੇ ਚੌਥੇ ਸਾਲ ਵਿੱਚ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਨੌਵੇਂ ਮਹੀਨੇ ਦੀ ਚੌਥੀ ਤਾਰੀਖ਼ ਨੂੰ ਅਰਥਾਤ ਕਿਸਲੇਵ ਮਹੀਨੇ ਵਿੱਚ ਜ਼ਕਰਯਾਹ ਨੂੰ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22965', '38', '7', '2', 'ਤਾਂ ਬੈਤਏਲ ਵਾਲਿਆਂ ਨੇ ਸ਼ਰਾਸਰ, ਰਗਮ-ਮਲਕ ਅਤੇ ਉਸ ਦੇ ਮਨੁੱਖਾਂ ਨੂੰ ਭੇਜਿਆ ਕਿ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22966', '38', '7', '3', 'ਅਤੇ ਜਾਜਕਾਂ ਨੂੰ ਜਿਹੜੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਲਈ ਸਨ ਅਤੇ ਨਬੀਆਂ ਨੂੰ ਆਖਣ, ਕਿ ਮੈਂ ਪੰਜਵੇਂ ਮਹੀਨੇ ਵਿੱਚ ਵਰਤ ਰੱਖਾਂ ਅਤੇ ਸੋਗ ਕਰਨ, ਜਿਵੇਂ ਮੈਂ ਕਈ ਸਾਲਾਂ ਤੋਂ ਕਰਦਾ ਰਿਹਾ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22967', '38', '7', '4', 'ਫੇਰ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੇਰੇ ਕੋਲ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22968', '38', '7', '5', 'ਦੇਸ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਅਤੇ ਜਾਜਕਾਂ ਨੂੰ ਆਖ ਕਿ ਜਦ ਤੁਸੀਂ ਇਹਨਾਂ ਸੱਤਰ ਸਾਲਾਂ ਤੋਂ ਪੰਜਵੇਂ ਅਤੇ ਸੱਤਵੇਂ ਮਹੀਨੇ ਵਿੱਚ ਵਰਤ ਰੱਖਦੇ ਅਤੇ ਸੋਗ ਕਰਦੇ ਸੀ, ਕੀ ਤੁਸੀਂ ਕਦੀ ਮੇਰੇ ਲਈ ਵਰਤ ਰੱਖਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22969', '38', '7', '6', 'ਜਦ ਤੁਸੀਂ ਖਾਂਦੇ-ਪੀਂਦੇ ਹੋ, ਤਾਂ ਕੀ ਆਪਣੇ ਲਈ ਹੀ ਨਹੀਂ ਖਾਂਦੇ ਅਤੇ ਆਪਣੇ ਲਈ ਹੀ ਨਹੀਂ ਪੀਂਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22970', '38', '7', '7', 'ਕੀ ਇਹ ਉਹ ਗੱਲਾਂ ਨਹੀਂ ਹਨ ਜਿਹੜੀਆਂ ਯਹੋਵਾਹ ਨੇ ਪਹਿਲੇ ਨਬੀਆਂ ਦੇ ਰਾਹੀਂ ਪੁਕਾਰ ਕੇ ਆਖੀਆਂ ਸਨ, ਜਦੋਂ ਯਰੂਸ਼ਲਮ ਸੁੱਖ ਅਤੇ ਚੈਨ ਦੇ ਨਾਲ ਵੱਸਦਾ ਸੀ ਅਤੇ ਉਹ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਨਗਰ, ਦੱਖਣ ਅਤੇ ਪੱਛਮ ਦੇ ਹੇਠਾਂ ਵਾਲੇ ਨਗਰ ਵੀ ਵੱਸਦੇ ਸਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('22971', '38', '7', '8', '¶ ਫੇਰ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਜ਼ਕਰਯਾਹ ਨੂੰ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22972', '38', '7', '9', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਸਚਿਆਈ ਨਾਲ ਨਿਆਂ ਕਰੋ ਅਤੇ ਹਰੇਕ ਮਨੁੱਖ ਆਪਣੇ ਭਰਾ ਉੱਤੇ ਦਯਾ ਅਤੇ ਤਰਸ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22973', '38', '7', '10', 'ਵਿਧਵਾ, ਯਤੀਮ, ਪਰਦੇਸੀ ਅਤੇ ਗਰੀਬ ਨੂੰ ਨਾ ਸਤਾਓ ਅਤੇ ਨਾ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਆਪਣੇ ਭਰਾ ਦੇ ਵਿਰੁੱਧ ਆਪਣੇ ਮਨ ਵਿੱਚ ਬੁਰਿਆਈ ਸੋਚੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22974', '38', '7', '11', 'ਪਰ ਉਹ ਇਸ ਵੱਲ ਧਿਆਨ ਦੇਣ ਲਈ ਸਹਿਮਤ ਨਾ ਹੋਏ। ਉਹਨਾਂ ਨੇ ਆਪਣੀਆਂ ਪਿੱਠਾਂ ਮੋੜ ਲਈਆਂ ਅਤੇ ਉਹਨਾਂ ਨੇ ਆਪਣੇ ਕੰਨ ਬੰਦ ਕਰ ਲਏ ਕਿ ਨਾ ਸੁਣਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22975', '38', '7', '12', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਆਪਣੇ ਦਿਲਾਂ ਨੂੰ ਅਲਮਾਸ ਪੱਥਰ ਵਾਂਗੂੰ ਕਠੋਰ ਕਰ ਲਿਆ, ਤਾਂ ਕਿ ਬਿਵਸਥਾ ਨੂੰ ਅਤੇ ਉਹਨਾਂ ਗੱਲਾਂ ਨੂੰ ਨਾ ਸੁਣਨ ਜਿਹੜੀਆਂ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੇ ਆਪਣੇ ਆਤਮਾ ਦੇ ਰਾਹੀਂ ਨਬੀਆਂ ਦੇ ਹੱਥੀਂ ਭੇਜੀਆਂ ਸਨ। ਤਾਂ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਵੱਲੋਂ ਵੱਡਾ ਕੋਪ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22976', '38', '7', '13', 'ਤਦ ਜਿਵੇਂ ਉਹ ਨੇ ਪੁਕਾਰਿਆ ਅਤੇ ਉਹਨਾਂ ਨੇ ਨਾ ਸੁਣਿਆ, ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਹ ਪੁਕਾਰਨਗੇ ਅਤੇ ਮੈਂ ਨਾ ਸੁਣਾਂਗਾ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22977', '38', '7', '14', 'ਸਗੋਂ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਵਾਵਰੋਲੇ ਨਾਲ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਖਿਲਾਰ ਦਿਆਂਗਾ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਜਾਣਦੇ ਵੀ ਨਹੀਂ ਹਨ ਅਤੇ ਸੋ ਉਹਨਾਂ ਦਾ ਦੇਸ ਉਹਨਾਂ ਦੇ ਮਗਰੋਂ ਉਜਾੜ ਹੋ ਗਿਆ ਕਿ ਉਹ ਦੇ ਵਿੱਚ ਦੀ ਕੋਈ ਆਉਂਦਾ ਜਾਂਦਾ ਨਹੀਂ ਸੀ। ਉਹਨਾਂ ਨੇ ਉਸ ਮਨਮੋਹਣੇ ਦੇਸ਼ ਨੂੰ ਉਜਾੜ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22978', '38', '8', '1', '¶ ਤਦ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੈਨੂੰ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22979', '38', '8', '2', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਸੀਯੋਨ ਲਈ ਵੱਡੀ ਅਣਖ ਨਾਲ ਅਣਖੀ ਹਾਂ, ਸਗੋਂ ਮੈਂ ਉਹ ਦੇ ਲਈ ਵੱਡੇ ਕ੍ਰੋਧ ਨਾਲ ਅਣਖੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22980', '38', '8', '3', 'ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਮੈਂ ਸੀਯੋਨ ਵੱਲ ਵਾਪਸ ਆ ਕੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਿਚਕਾਰ ਵੱਸਾਂਗਾ ਅਤੇ ਯਰੂਸ਼ਲਮ “ਵਫ਼ਾਦਾਰ ਨਗਰੀ” ਅਤੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਪਰਬਤ “ਪਵਿੱਤਰ ਪਰਬਤ” ਕਹਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22981', '38', '8', '4', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਫੇਰ ਬੁੱਢੇ ਅਤੇ ਬੁੱਢੀਆਂ ਵੱਡੀ ਉਮਰ ਦੇ ਕਾਰਨ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਡੰਗੋਰੀ ਲੈ ਕੇ ਯਰੂਸ਼ਲਮ ਦੇ ਚੌਂਕਾਂ ਵਿੱਚ ਬੈਠਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22982', '38', '8', '5', 'ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਚੌਂਕ, ਚੌਂਕਾਂ ਵਿੱਚ ਖੇਡਣ ਵਾਲੇ ਮੁੰਡੇ ਕੁੜੀਆਂ ਦੇ ਨਾਲ ਭਰੇ ਹੋਏ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22983', '38', '8', '6', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਭਾਵੇਂ ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਇਸ ਪਰਜਾ ਦੇ ਬਚੇ ਹੋਏ ਲੋਕਾਂ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਇਹ ਅਨੋਖਾ ਹੋਵੇ, ਪਰ ਕੀ ਮੇਰੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਵੀ ਅਨੋਖਾ ਹੋਵੇਗਾ? ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22984', '38', '8', '7', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ, ਦੇਖ, ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਪੂਰਬੀ ਦੇਸ ਤੋਂ ਅਤੇ ਪੱਛਮੀ ਦੇਸ ਬਚਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22985', '38', '8', '8', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਲਿਆਵਾਂਗਾ, ਉਹ ਯਰੂਸ਼ਲਮ ਦੇ ਵਿਚਕਾਰ ਵੱਸਣਗੇ, ਉਹ ਮੇਰੀ ਪਰਜਾ ਹੋਣਗੇ ਅਤੇ ਮੈਂ ਵਫ਼ਾਦਾਰੀ ਅਤੇ ਧਰਮ ਵਿੱਚ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22986', '38', '8', '9', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਤੁਹਾਡੇ ਹੱਥ ਤਕੜੇ ਹੋਣ, ਤੁਸੀਂ ਜੋ ਇਹ ਬਚਨ ਇਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਸੁਣਦੇ ਹੋ, ਜਿਹੜੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀ ਨੀਂਹ ਰੱਖਣ ਦੇ ਸਮੇਂ ਵਿੱਚ ਨਬੀਆਂ ਦੇ ਮੂੰਹੋਂ ਨਿੱਕਲੇ ਸਨ ਅਰਥਾਤ ਹੈਕਲ ਦੀ ਉਸਾਰੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22987', '38', '8', '10', 'ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦਿਨਾਂ ਤੋਂ ਪਹਿਲਾਂ ਨਾ ਆਦਮੀ ਲਈ ਮਜ਼ਦੂਰੀ ਸੀ, ਨਾ ਪਸ਼ੂ ਲਈ ਕੋਈ ਭਾੜਾ ਸੀ ਅਤੇ ਵੈਰੀ ਦੇ ਕਾਰਨ ਕੋਈ ਬਾਹਰ ਜਾਣ ਵਾਲਾ ਅਤੇ ਅੰਦਰ ਆਉਣ ਵਾਲਾ ਸੁਖੀ ਨਹੀਂ ਸੀ। ਮੈਂ ਹਰੇਕ ਆਦਮੀ ਨੂੰ ਉਸ ਦੇ ਗੁਆਂਢੀ ਦੇ ਵਿਰੁੱਧ ਕਰ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22988', '38', '8', '11', 'ਪਰ ਮੈਂ ਹੁਣ ਇਸ ਪਰਜਾ ਦੇ ਬਚੇ ਹੋਏ ਲੋਕਾਂ ਲਈ ਪਹਿਲਿਆਂ ਦਿਨਾਂ ਵਾਂਗੂੰ ਨਹੀਂ ਕਰਾਂਗਾ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22989', '38', '8', '12', 'ਕਿਉਂ ਜੋ ਬੀ ਸ਼ਾਂਤੀ ਦਾ ਹੋਵੇਗਾ, ਅੰਗੂਰੀ ਬੇਲ ਆਪਣਾ ਫਲ ਦੇਵੇਗੀ, ਧਰਤੀ ਆਪਣੀ ਪੈਦਾਵਾਰ ਦੇਵੇਗੀ ਅਤੇ ਅਕਾਸ਼ ਆਪਣੀ ਤ੍ਰੇਲ ਦੇਵੇਗਾ। ਮੈਂ ਇਸ ਪਰਜਾ ਦੇ ਬਕੀਏ ਨੂੰ ਇਹਨਾਂ ਸਾਰੀਆਂ ਵਸਤਾਂ ਦਾ ਅਧਿਕਾਰੀ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22990', '38', '8', '13', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ, ਹੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਜਿਵੇਂ ਤੁਸੀਂ ਕੌਮਾਂ ਵਿੱਚ ਸਰਾਪ ਦਾ ਕਾਰਨ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਬਚਾਵਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਬਰਕਤ ਦਾ ਕਾਰਨ ਹੋਵੋਗੇ। ਤੁਸੀਂ ਨਾ ਡਰੋ ਅਤੇ ਤੁਹਾਡੇ ਹੱਥ ਤਕੜੇ ਹੋਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22991', '38', '8', '14', 'ਕਿਉਂ ਜੋ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਜਿਸ ਤਰ੍ਹਾਂ ਮੈਂ ਉਸ ਸਮੇਂ ਤੁਹਾਡੇ ਨਾਲ ਬੁਰਿਆਈ ਕਰਨੀ ਠਾਣ ਲਈ ਸੀ, ਜਦੋਂ ਤੁਹਾਡੇ ਪੁਰਖਿਆਂ ਨੇ ਮੈਨੂੰ ਕ੍ਰੋਧਵਾਨ ਕੀਤਾ ਅਤੇ ਮੈਂ ਨਾ ਪਛਤਾਇਆ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੇ ਕਿਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('22992', '38', '8', '15', 'ਉਸੇ ਤਰ੍ਹਾਂ ਮੈਂ ਫੇਰ ਠਾਣ ਲਿਆ ਹੈ ਕਿ ਇਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਯਰੂਸ਼ਲਮ ਨਾਲ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਨਾਲ ਭਲਿਆਈ ਕਰਾਂ। ਤੁਸੀਂ ਨਾ ਡਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('22993', '38', '8', '16', 'ਇਹ ਗੱਲਾਂ ਹਨ ਜਿਹੜੀਆਂ ਤੁਸੀਂ ਕਰਨੀਆਂ ਹਨ; ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਆਪਣੇ ਗੁਆਂਢੀ ਨਾਲ ਸੱਚ ਬੋਲੇ, ਤੁਸੀਂ ਆਪਣੇ ਫਾਟਕਾਂ ਵਿੱਚ ਸਚਿਆਈ ਅਤੇ ਸ਼ਾਂਤੀ ਦਾ ਨਿਆਂ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22994', '38', '8', '17', 'ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਵਿਰੁੱਧ ਆਪਣੇ ਮਨ ਵਿੱਚ ਬੁਰਿਆਈ ਕਰਨ ਦੀ ਯੋਜਨਾ ਨਾ ਬਣਾਵੇ ਅਤੇ ਨਾ ਕੋਈ ਝੂਠੀ ਸਹੁੰ ਨਾਲ ਪਿਆਰ ਕਰੇ, ਕਿਉਂ ਜੋ ਇਹਨਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਤੋਂ ਮੈਂ ਘਿਣ ਕਰਦਾ ਹਾਂ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22995', '38', '8', '18', 'ਤਦ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਮੈਨੂੰ ਆਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22996', '38', '8', '19', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਕਹਿੰਦਾ ਹੈ ਕਿ ਚੌਥੇ, ਪੰਜਵੇ, ਸੱਤਵੇਂ ਅਤੇ ਦੱਸਵੇਂ ਮਹੀਨੇ ਦੇ ਵਰਤ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਲਈ ਖੁਸ਼ੀ ਅਤੇ ਅਮਨ ਚੈਨ ਦੇ ਪਰਬ ਹੋਣਗੇ। ਤੁਸੀਂ ਸਚਿਆਈ, ਵਫ਼ਾਦਾਰੀ ਅਤੇ ਸ਼ਾਂਤੀ ਨਾਲ ਪਿਆਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22997', '38', '8', '20', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਕਹਿੰਦਾ ਹੈ ਕਿ ਫੇਰ ਕੌਮਾਂ ਅਤੇ ਬਹੁਤਿਆਂ ਨਗਰਾਂ ਦੇ ਵਸਨੀਕ ਆਉਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('22998', '38', '8', '21', 'ਤਾਂ ਇੱਕ ਨਗਰ ਦੇ ਵਾਸੀ ਦੂਜੇ ਦੇ ਕੋਲ ਜਾਣਗੇ ਅਤੇ ਆਖਣਗੇ ਕਿ ਆਓ, ਛੇਤੀ ਚੱਲੀਏ, ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰੀਏ ਅਤੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੂੰ ਭਾਲੀਏ, ਅਤੇ ਮੈਂ ਵੀ ਚੱਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('22999', '38', '8', '22', 'ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਅਤੇ ਸੂਰਬੀਰ ਕੌਮਾਂ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੂੰ ਭਾਲਣ ਲਈ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਉਣਗੀਆਂ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਨਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23000', '38', '8', '23', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਇਸ ਤਰ੍ਹਾਂ ਕਹਿੰਦਾ ਹੈ ਕਿ ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਅਲੱਗ-ਅਲੱਗ ਬੋਲੀ ਦੇ ਬੋਲਣ ਵਾਲੀਆਂ ਕੌਮਾਂ ਦੇ ਦਸ ਮਨੁੱਖ ਇੱਕ ਯਹੂਦੀ ਦਾ ਪੱਲਾ ਫੜ੍ਹਨਗੇ ਅਤੇ ਆਖਣਗੇ ਕਿ ਅਸੀਂ ਤੁਹਾਡੇ ਨਾਲ ਚੱਲਾਂਗੇ, ਕਿਉਂ ਜੋ ਅਸੀਂ ਸੁਣਿਆ ਹੈ ਕਿ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਨਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23001', '38', '9', '1', '¶ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਇਦਰਾਕ ਦੇਸ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਜਿਹੜਾ ਦੰਮਿਸ਼ਕ ਸ਼ਹਿਰ ਉੱਤੇ ਵੀ ਪਵੇਗਾ। ਕਿਉਂ ਜੋ ਆਦਮ ਵੰਸ਼ ਦੀਆਂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰਿਆਂ ਗੋਤਾਂ ਦੀਆਂ ਅੱਖਾਂ ਯਹੋਵਾਹ ਵੱਲ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23002', '38', '9', '2', 'ਅਤੇ ਹਮਾਥ ਵੱਲ ਜਿਹੜਾ ਉਸ ਦੇ ਨੇੜੇ ਹੈ ਅਤੇ ਸੂਰ ਅਤੇ ਸੀਦੋਨ ਵੱਲ ਵੀ ਕਿਉਂ ਜੋ ਉਹ ਬਹੁਤ ਬੁੱਧਵਾਨ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23003', '38', '9', '3', 'ਸੂਰ ਨੇ ਆਪਣੇ ਲਈ ਗੜ੍ਹ ਬਣਾਇਆ, ਚਾਂਦੀ ਦੇ ਢੇਰ ਧੂੜ ਵਾਂਗੂੰ ਅਤੇ ਸੋਨੇ ਦੇ ਗਲੀਆਂ ਦੇ ਚਿੱਕੜ ਵਾਂਗੂੰ ਢੇਰਾਂ ਦੇ ਢੇਰ ਲਾ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23004', '38', '9', '4', 'ਵੇਖੋ, ਪ੍ਰਭੂ ਉਸ ਦੀ ਮਿਲਖ਼ ਨੂੰ ਖੋਹ ਲਵੇਗਾ, ਉਸ ਦੀ ਸ਼ਕਤੀ ਨੂੰ ਸਮੁੰਦਰ ਵਿੱਚ ਸੁੱਟ ਦੇਵੇਗਾ ਅਤੇ ਉਹ ਅੱਗ ਨਾਲ ਖਾਧਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23005', '38', '9', '5', 'ਅਸ਼ਕਲੋਨ ਸ਼ਹਿਰ ਵੇਖੇਗਾ ਅਤੇ ਡਰ ਜਾਵੇਗਾ, ਅੱਜ਼ਾਹ ਸ਼ਹਿਰ ਵੀ ਕਿਉਂ ਜੋ ਉਹ ਨੂੰ ਡਾਢੀ ਪੀੜ ਲੱਗੇਗੀ ਅਤੇ ਅਕਰੋਨ ਸ਼ਹਿਰ ਵੀ ਕਿਉਂ ਜੋ ਉਹ ਦਾ ਭਰੋਸਾ ਟੁੱਟ ਜਾਵੇਗਾ, ਅੱਜ਼ਾਹ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਰਾਜਾ ਮਿਟ ਜਾਵੇਗਾ, ਅਸ਼ਕਲੋਨ ਸ਼ਹਿਰ ਉਜਾੜ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23006', '38', '9', '6', 'ਦੋਗਲੇ ਅਸ਼ਦੋਦ ਵਿੱਚ ਵੱਸਣਗੇ, ਮੈਂ ਫ਼ਲਿਸਤੀਆਂ ਦੇ ਘਮੰਡ ਨੂੰ ਮੁਕਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23007', '38', '9', '7', 'ਮੈਂ ਉਸ ਦਾ ਲਹੂ ਉਸ ਦੇ ਮੂੰਹ ਤੋਂ ਅਤੇ ਉਸ ਦੀਆਂ ਘਿਣਾਉਣੀਆਂ ਵਸਤਾਂ ਉਸ ਦੇ ਦੰਦਾਂ ਵਿੱਚੋਂ ਕੱਢ ਲਵਾਂਗਾ, ਇਹ ਵੀ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਲਈ ਇੱਕ ਬਕੀਆ ਹੋਵੇਗਾ, ਯਹੂਦਾਹ ਵਿੱਚ ਇੱਕੋ ਹਾਕਮ ਵਾਂਗੂੰ ਹੋਵੇਗਾ ਅਤੇ ਅਕਰੋਨ ਯਬੂਸੀਆਂ ਵਾਂਗੂੰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23008', '38', '9', '8', 'ਮੈਂ ਆਪਣੇ ਘਰ ਦੀ ਰਾਖੀ ਲਈ ਡੇਰਾ ਲਾਵਾਂਗਾ ਕਿ ਕੋਈ ਆ ਜਾ ਨਾ ਸਕੇ, ਫੇਰ ਕੋਈ ਦੁੱਖ ਦੇਣ ਵਾਲਾ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਨਾ ਲੰਘੇਗਾ, ਕਿਉਂ ਜੋ ਹੁਣ ਤਾਂ ਮੈਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਦੇ ਨਾਲ ਦੇਖ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23009', '38', '9', '9', '¶ ਹੇ ਸੀਯੋਨ ਦੀ ਧੀਏ, ਬਹੁਤ ਖੁਸ਼ ਹੋ, ਹੇ ਯਰੂਸ਼ਲਮ ਦੀਏ ਧੀਏ, ਲਲਕਾਰ! ਵੇਖ, ਤੇਰਾ ਰਾਜਾ ਤੇਰੇ ਕੋਲ ਆਉਂਦਾ ਹੈ, ਉਹ ਧਰਮੀ ਅਤੇ ਮੁਕਤੀਦਾਤਾ ਹੈ, ਉਹ ਦੀਨ ਹੈ ਅਤੇ ਗਧੀ ਦੇ ਬੱਚੇ ਉੱਤੇ ਸਵਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23010', '38', '9', '10', 'ਮੈਂ ਇਫ਼ਰਾਈਮ ਤੋਂ ਰਥ ਨੂੰ ਅਤੇ ਯਰੂਸ਼ਲਮ ਤੋਂ ਘੋੜੇ ਨੂੰ ਵੱਢ ਸੁੱਟਾਂਗਾ, ਲੜਾਈ ਦਾ ਧਣੁੱਖ ਤੋੜਿਆ ਜਾਵੇਗਾ। ਉਹ ਕੌਮਾਂ ਲਈ ਸ਼ਾਂਤੀ ਦੀਆਂ ਗੱਲਾਂ ਕਰੇਗਾ, ਉਹ ਦੀ ਹਕੂਮਤ ਸਮੁੰਦਰ ਤੋਂ ਸਮੁੰਦਰ ਤੱਕ ਅਤੇ ਦਰਿਆ ਤੋਂ ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਤੱਕ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23011', '38', '9', '11', 'ਤੈਨੂੰ ਵੀ ਤੇਰੇ ਨੇਮ ਦੇ ਲਹੂ ਦੇ ਕਾਰਨ, ਮੈਂ ਤੇਰੇ ਗੁਲਾਮਾਂ ਨੂੰ ਬਿਨ ਪਾਣੀ ਦੇ ਟੋਏ ਤੋਂ ਕੱਢ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23012', '38', '9', '12', 'ਹੇ ਆਸਵੰਦ ਗੁਲਾਮੋ, ਗੜ੍ਹ ਨੂੰ ਮੁੜ ਜਾਓ! ਮੈਂ ਅੱਜ ਦੱਸਦਾ ਹਾਂ, ਮੈਂ ਤੈਨੂੰ ਦੁਗਣਾ ਮੋੜਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23013', '38', '9', '13', 'ਮੈਂ ਯਹੂਦਾਹ ਨੂੰ ਆਪਣੇ ਲਈ ਧਣੁੱਖ ਵਾਂਗੂੰ ਝੁਕਾਇਆ ਹੈ ਅਤੇ ਇਫ਼ਰਾਈਮ ਨੂੰ ਉਹ ਦਾ ਬਾਣ ਬਣਾਉਂਦਾ ਹਾਂ, ਹੇ ਸੀਯੋਨ ਮੈਂ ਤੇਰੇ ਪੁੱਤਰਾਂ ਨੂੰ ਭੜਕਾਵਾਂਗਾ, ਹਾਂ ਤੇਰੇ ਪੁੱਤਰਾਂ ਦੇ ਵਿਰੁੱਧ, ਹੇ ਯਾਵਾਨ, ਤੈਨੂੰ ਇੱਕ ਸੂਰਮੇ ਦੀ ਤਲਵਾਰ ਵਾਂਗੂੰ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23014', '38', '9', '14', 'ਯਹੋਵਾਹ ਉਹਨਾਂ ਉੱਤੇ ਵਿਖਾਈ ਦੇਵੇਗਾ, ਉਸ ਦਾ ਤੀਰ ਬਿਜਲੀ ਵਾਂਗੂੰ ਬਾਹਰ ਨਿੱਕਲੇਗਾ, ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਤੁਰ੍ਹੀ ਫੂਕੇਗਾ, ਅਤੇ ਦੱਖਣੀ ਵਾਵਰੋਲੇ ਵਿੱਚ ਚੱਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23015', '38', '9', '15', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਉਹਨਾਂ ਨੂੰ ਢੱਕ ਲਵੇਗਾ, ਉਹ ਖਾਣਗੇ ਅਤੇ ਗੁਲੇਲ ਦੇ ਪੱਥਰਾਂ ਨੂੰ ਮਿੱਧਣਗੇ, ਉਹ ਪੀਣਗੇ ਅਤੇ ਸ਼ਰਾਬੀਆਂ ਵਾਂਗੂੰ ਰੌਲ਼ਾ ਪਾਉਣਗੇ, ਉਹ ਕਟੋਰਿਆਂ ਵਾਂਗੂੰ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਖੂੰਜਿਆਂ ਵਾਂਗੂੰ ਭਰ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23016', '38', '9', '16', 'ਉਸ ਦਿਨ ਯਹੋਵਾਹ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਨੂੰ ਬਚਾਵੇਗਾ, ਆਪਣੀ ਪਰਜਾ ਦੇ ਇੱਜੜ ਵਾਂਗੂੰ, ਉਹ ਮੁਕਟ ਦੇ ਜਵਾਹਰ ਵਾਂਗੂੰ ਹੋਣਗੇ, ਉਹ ਉਸ ਦੀ ਭੂਮੀ ਉੱਤੇ ਚਮਕਣਗੇ, ਕਿਉਂ ਜੋ ਉਸ ਦੀ ਭਲਿਆਈ ਕਿੰਨੀ ਹੀ ਵੱਡੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23017', '38', '9', '17', 'ਉਸ ਦੀ ਸੁੰਦਰਤਾ ਵੀ ਕਿੰਨੀ ਵੱਡੀ ਹੈ! ਅੰਨ ਜੁਆਨਾਂ ਨੂੰ, ਨਵੀਂ ਮੈਂ ਕੁਆਰੀਆਂ ਨੂੰ ਰਿਸ਼ਟ-ਪੁਸ਼ਟ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23018', '38', '10', '1', '¶ ਯਹੋਵਾਹ ਤੋਂ ਮੀਂਹ ਮੰਗੋ, ਬਹਾਰ ਦੀ ਰੁੱਤ ਦਾ ਮੀਂਹ, ਯਹੋਵਾਹ ਬਿਜਲੀ ਚਮਕਾਉਂਦਾ ਹੈ, ਉਹ ਉਹਨਾਂ ਨੂੰ ਵਾਛੜ ਵਾਲਾ ਮੀਂਹ ਅਤੇ ਹਰੇਕ ਨੂੰ ਖੇਤ ਵਿੱਚ ਸਾਗ ਪੱਤ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23019', '38', '10', '2', 'ਤਰਾਫ਼ੀਮ ਤਾਂ ਖੋਖਲੀਆਂ ਗੱਲਾਂ ਕਰਦੇ ਹਨ, ਪੁੱਛਾਂ ਦੇਣ ਵਾਲੇ ਝੂਠ ਵੇਖਦੇ ਹਨ, ਸੁਫ਼ਨੇ ਦੇਖਣ ਵਾਲੇ ਵਿਅਰਥ ਗੱਲਾਂ ਕਰਦੇ ਹਨ ਅਤੇ ਖਾਲੀ ਤਸੱਲੀ ਦਿੰਦੇ ਹਨ, ਇਸ ਲਈ ਉਹ ਭੇਡਾਂ ਵਾਂਗੂੰ ਭਟਕਦੇ ਫਿਰਦੇ ਹਨ ਅਤੇ ਉਹ ਦੁੱਖ ਪਾਉਂਦੇ ਹਨ ਕਿਉਂ ਜੋ ਅਯਾਲੀ ਕੋਈ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23020', '38', '10', '3', 'ਅਯਾਲੀਆਂ ਉੱਤੇ ਮੇਰਾ ਕ੍ਰੋਧ ਭੜਕਿਆ ਹੈ ਅਤੇ ਮੈਂ ਆਗੂਆਂ ਨੂੰ ਸਜ਼ਾ ਦੇਵਾਂਗਾ, ਕਿਉਂ ਜੋ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੇ ਇੱਜੜ ਵੱਲ ਅਰਥਾਤ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਵੱਲ ਧਿਆਨ ਕੀਤਾ ਹੈ ਅਤੇ ਉਹ ਉਹਨਾਂ ਨੂੰ ਆਪਣੇ ਸੋਹਣੇ ਜੰਗੀ ਘੋੜੇ ਵਾਂਗੂੰ ਬਣਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23021', '38', '10', '4', 'ਉਹਨਾਂ ਵਿੱਚੋਂ ਖੂੰਜੇ ਦਾ ਪੱਥਰ, ਉਹਨਾਂ ਵਿੱਚੋਂ ਹੀ ਕੀਲੇ, ਉਹਨਾਂ ਵਿੱਚੋਂ ਜੰਗੀ ਧਣੁੱਖ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚੋਂ ਹੀ ਸਾਰੇ ਹਾਕਮ ਨਿੱਕਲਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23022', '38', '10', '5', 'ਉਹ ਸੂਰਬੀਰਾਂ ਵਾਂਗੂੰ ਹੋਣਗੇ, ਉਹ ਲੜਾਈ ਦੇ ਦੌਰਾਨ ਆਪਣੇ ਵੈਰੀਆਂ ਨੂੰ ਗਲੀਆਂ ਦੇ ਚਿੱਕੜ ਵਿੱਚ ਮਿੱਧਣਗੇ, ਉਹ ਲੜਨਗੇ ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਉਹਨਾਂ ਦੇ ਨਾਲ ਹੋਵੇਗਾ ਅਤੇ ਉਹ ਘੋੜ ਸਵਾਰਾਂ ਨੂੰ ਸ਼ਰਮਿੰਦਾ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23023', '38', '10', '6', 'ਮੈਂ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਨੂੰ ਬਲਵੰਤ ਬਣਾਵਾਂਗਾ, ਮੈਂ ਯੂਸੁਫ਼ ਦੇ ਘਰਾਣੇ ਨੂੰ ਬਚਾਵਾਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਮੋੜ ਲਿਆਵਾਂਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਰਹਮ ਕੀਤਾ ਹੈ, ਉਹ ਇਸ ਤਰ੍ਹਾਂ ਹੋਣਗੇ ਜਿਵੇਂ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਕਦੇ ਛੱਡਿਆ ਹੀ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉੱਤਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23024', '38', '10', '7', 'ਇਫ਼ਰਾਈਮ ਸੂਰਬੀਰ ਵਾਂਗੂੰ ਹੋਵੇਗਾ, ਉਹਨਾਂ ਦੇ ਦਿਲ ਅਨੰਦ ਹੋਣਗੇ ਜਿਵੇਂ ਮੈਅ ਦੇ ਨਾਲ, ਉਹਨਾਂ ਦੇ ਪੁੱਤਰ ਵੇਖਣਗੇ ਅਤੇ ਅਨੰਦ ਹੋਣਗੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਦਿਲ ਯਹੋਵਾਹ ਵਿੱਚ ਖੁਸ਼ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23025', '38', '10', '8', 'ਮੈਂ ਸੀਟੀ ਵਜਾਵਾਂਗਾ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਇਕੱਠਾ ਕਰਾਂਗਾ, ਕਿਉਂਕਿ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਛੁਟਕਾਰਾ ਦਿੱਤਾ ਹੈ, ਉਹ ਵਧ ਜਾਣਗੇ ਜਿਵੇਂ ਪਹਿਲਾਂ ਵਧੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23026', '38', '10', '9', 'ਭਾਵੇਂ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਕੌਮਾਂ ਵਿੱਚ ਖਿਲਾਰ ਦਿੱਤਾ ਪਰ ਉਹ ਦੂਰ ਦੇ ਦੇਸਾਂ ਵਿੱਚ ਮੈਨੂੰ ਚੇਤੇ ਕਰਨਗੇ, ਉਹ ਆਪਣੇ ਬੱਚਿਆਂ ਸਮੇਤ ਜੀਉਂਦੇ ਰਹਿਣਗੇ ਅਤੇ ਵਾਪਸ ਆ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23027', '38', '10', '10', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਮੋੜ ਲਿਆਵਾਂਗਾ, ਮੈਂ ਅੱਸ਼ੂਰ ਵਿੱਚੋਂ ਉਹਨਾਂ ਨੂੰ ਇਕੱਠੇ ਕਰਾਂਗਾ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਗਿਲਆਦ ਦੇ ਦੇਸ ਅਤੇ ਲਬਾਨੋਨ ਵਿੱਚ ਲਿਆਵਾਂਗਾ, - ਉਹ ਸਮਾ ਨਾ ਸਕਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23028', '38', '10', '11', 'ਉਹ ਬਿਪਤਾ ਦੇ ਸਮੁੰਦਰ ਵਿੱਚੋਂ ਲੰਘ ਜਾਵੇਗਾ, ਉਹ ਸਮੁੰਦਰ ਦੀਆਂ ਲਹਿਰਾਂ ਨੂੰ ਮਾਰੇਗਾ, ਨੀਲ ਦਰਿਆ ਸਾਰੇ ਦਾ ਸਾਰਾ ਸੁੱਕ ਜਾਵੇਗਾ, ਅੱਸ਼ੂਰ ਦਾ ਘਮੰਡ ਨੀਵਾਂ ਕੀਤਾ ਜਾਵੇਗਾ ਅਤੇ ਮਿਸਰ ਦਾ ਰਾਜ ਡੰਡਾ ਜਾਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23029', '38', '10', '12', 'ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਯਹੋਵਾਹ ਵਿੱਚ ਬਲਵੰਤ ਕਰਾਂਗਾ, ਉਹ ਉਸ ਦੇ ਨਾਮ ਵਿੱਚ ਤੁਰਨ ਫਿਰਨਗੇ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23030', '38', '11', '1', '¶ ਹੇ ਲਬਾਨੋਨ, ਆਪਣੇ ਦਰਵਾਜ਼ੇ ਖੋਲ੍ਹ ਕਿ ਅੱਗ ਤੇਰੇ ਦਿਆਰਾਂ ਨੂੰ ਖਾ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23031', '38', '11', '2', 'ਹੇ ਸੂਰ, ਸੋਗ ਕਰ ਕਿਉਂ ਜੋ ਦਿਆਰ ਡਿੱਗ ਪਿਆ, ਸ਼ਾਨ ਵਾਲੇ ਨਾਸ ਹੋ ਗਏ! ਬਾਸ਼ਾਨ ਦੇ ਬਲੂਤੋ, ਸੋਗ ਕਰੋ, ਕਿਉਂ ਜੋ ਸ਼ਾਨਦਾਰ ਵਾਲਾ ਜੰਗਲ ਢਹਿ ਪਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23032', '38', '11', '3', 'ਅਯਾਲੀਆਂ ਦੇ ਸਿਆਪੇ ਦੀ ਆਵਾਜ਼, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੀ ਸ਼ਾਨ ਨਾਸ ਹੋ ਗਈ, ਜੁਆਨ ਬੱਬਰ ਸ਼ੇਰਾਂ ਦੇ ਗੱਜਣ ਦੀ ਅਵਾਜ਼ ਅਤੇ ਯਰਦਨ ਦਾ ਜੰਗਲ ਨਾਸ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23033', '38', '11', '4', '¶ ਯਹੋਵਾਹ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਸ ਤਰ੍ਹਾਂ ਕਿਹਾ, ਉਹਨਾਂ ਭੇਡਾਂ ਨੂੰ ਚਾਰ ਜੋ ਵੱਢੀਆਂ ਜਾਣ ਵਾਲੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23034', '38', '11', '5', 'ਜਿਹੜੇ ਉਹਨਾਂ ਨੂੰ ਖਰੀਦਦੇ ਹਨ, ਉਹ ਉਹਨਾਂ ਨੂੰ ਵੱਢਣਗੇ ਅਤੇ ਸਜ਼ਾ ਨਾ ਪਾਉਣਗੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵੇਚਣ ਵਾਲੇ ਆਖਣਗੇ, ਯਹੋਵਾਹ ਮੁਬਾਰਕ ਹੋਵੇ, ਕਿਉਂਕਿ ਮੈਂ ਧਨੀ ਹੋ ਗਿਆ ਹਾਂ! ਉਹਨਾਂ ਦੇ ਅਯਾਲੀ ਉਹਨਾਂ ਉੱਤੇ ਤਰਸ ਨਹੀਂ ਖਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23035', '38', '11', '6', 'ਮੈਂ ਫੇਰ ਇਸ ਦੇਸ ਦੇ ਵਾਸੀਆਂ ਉੱਤੇ ਤਰਸ ਨਹੀਂ ਖਾਵਾਂਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਵੇਖੋ, ਮੈਂ ਹਰ ਆਦਮੀ ਨੂੰ ਉਸ ਦੇ ਗੁਆਂਢੀ ਦੇ ਅਤੇ ਉਸ ਦੇ ਰਾਜੇ ਦੇ ਹੱਥ ਵਿੱਚ ਦੇ ਦਿਆਂਗਾ। ਉਹ ਇਸ ਦੇਸ ਨੂੰ ਮਾਰਨਗੇ, ਮੈਂ ਉਹਨਾਂ ਦੇ ਹੱਥੋਂ ਨਹੀਂ ਛੁਡਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23036', '38', '11', '7', 'ਮੈਂ ਵੱਢੀਆਂ ਜਾਣ ਵਾਲੀਆਂ ਅਤੇ ਕਮਜ਼ੋਰ ਭੇਡਾਂ ਦਾ ਅਯਾਲੀ ਬਣਿਆ। ਮੈਂ ਆਪਣੇ ਲਈ ਦੋ ਲਾਠੀਆਂ ਲਈਆਂ, ਇੱਕ ਨੂੰ “ਮਨੋਹਰਤਾ” ਅਤੇ ਦੂਜੀ ਨੂੰ “ਮਿਲਾਪ” ਕਿਹਾ ਅਤੇ ਮੈਂ ਭੇਡਾਂ ਨੂੰ ਚਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23037', '38', '11', '8', 'ਮੈਂ ਇੱਕ ਮਹੀਨੇ ਵਿੱਚ ਤਿੰਨਾਂ ਅਯਾਲੀਆਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ, ਜਿਨ੍ਹਾਂ ਤੋਂ ਮੇਰੀ ਜਾਨ ਦੁਖੀ ਸੀ ਅਤੇ ਉਹਨਾਂ ਦੀ ਜਾਨ ਵੀ ਮੇਰੇ ਤੋਂ ਨਫ਼ਰਤ ਕਰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23038', '38', '11', '9', 'ਤਦ ਮੈਂ ਕਿਹਾ, ਮੈਂ ਤੁਹਾਨੂੰ ਨਹੀਂ ਚਰਾਵਾਂਗਾ, ਮਰਨ ਵਾਲਾ ਮਰ ਜਾਵੇ ਅਤੇ ਨਾਸ ਹੋ ਜਾਣ ਵਾਲਾ ਨਾਸ ਹੋ ਜਾਵੇ ਅਤੇ ਜਿਹੜੇ ਬਾਕੀ ਰਹਿਣ ਉਹ ਇੱਕ ਦੂਜਾ ਆਪਣੇ ਗੁਆਂਢੀ ਦਾ ਮਾਸ ਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23039', '38', '11', '10', 'ਤਾਂ ਮੈਂ ਆਪਣੀ “ਮਨੋਹਰਤਾ” ਲਾਠੀ ਲਈ ਅਤੇ ਉਹ ਦੇ ਟੁੱਕੜੇ ਕਰ ਦਿੱਤੇ, ਤਾਂ ਕਿ ਮੈਂ ਆਪਣੇ ਨੇਮ ਨੂੰ ਜਿਹੜਾ ਮੈਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨਾਲ ਬੰਨ੍ਹਿਆ ਹੋਇਆ ਸੀ, ਤੋੜ ਲਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23040', '38', '11', '11', 'ਇਹ ਉਸ ਦਿਨ ਟੁੱਟ ਗਿਆ ਜਦ ਕਮਜ਼ੋਰ ਭੇਡਾਂ ਨੇ ਜਾਣ ਲਿਆ ਜਿਹੜੀਆਂ ਮੇਰੀਆਂ ਰੱਖੀਆਂ ਹੋਈਆਂ ਸਨ, ਕਿ ਇਹ ਯਹੋਵਾਹ ਦਾ ਬਚਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23041', '38', '11', '12', 'ਤਦ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਕਿਹਾ, ਜੇ ਤੁਹਾਡੀ ਨਿਗਾਹ ਵਿੱਚ ਚੰਗਾ ਹੋਵੇ ਤਾਂ ਮੇਰੀ ਮਜ਼ਦੂਰੀ ਮੈਨੂੰ ਦਿਓ, ਨਹੀਂ ਤਾਂ, ਨਾ ਸਹੀ। ਉਹਨਾਂ ਨੇ ਤੋਲ ਕੇ ਤੀਹ ਦਿਨਾਂ ਦੀ ਮਜ਼ਦੂਰੀ ਮੈਨੂੰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23042', '38', '11', '13', 'ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਕਿਹਾ ਕਿ ਇਨ੍ਹਾਂ ਨੂੰ ਘੁਮਿਆਰ ਦੇ ਅੱਗੇ ਸੁੱਟ ਦੇ, ਉਸ ਵੱਡੇ ਮੁੱਲ ਨੂੰ ਜਿਹੜਾ ਉਹਨਾਂ ਨੇ ਮੇਰਾ ਪਾਇਆ ਸੀ। ਮੈਂ ਉਹ ਤੀਹ ਸ਼ਕੇਲ ਅਰਥਾਤ ਤੀਹ ਦਿਨਾਂ ਦੀ ਮਜ਼ਦੂਰੀ ਲੈ ਕੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਘੁਮਿਆਰ ਦੇ ਅੱਗੇ ਸੁੱਟ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23043', '38', '11', '14', 'ਤਾਂ ਮੈਂ ਆਪਣੀ ਦੂਜੀ ਲਾਠੀ ਜਿਸ ਦਾ ਮਿਲਾਪ ਹੈ, ਉਸ ਦੇ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰ ਦਿੱਤੇ, ਤਾਂ ਜੋ ਮੈਂ ਉਸ ਭਾਈਚਾਰੇ ਦੇ ਰਿਸ਼ਤੇ ਨੂੰ ਤੋੜ ਦੇਵਾਂ ਜੋ ਯਹੂਦਾਹ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23044', '38', '11', '15', 'ਤਦ ਯਹੋਵਾਹ ਨੇ ਮੈਨੂੰ ਕਿਹਾ ਕਿ ਫੇਰ ਮੂਰਖ ਅਯਾਲੀ ਦਾ ਸਮਾਨ ਲੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23045', '38', '11', '16', 'ਕਿਉਂ ਜੋ ਵੇਖ, ਮੈਂ ਦੇਸ ਵਿੱਚ ਅਜਿਹੇ ਅਯਾਲੀ ਨੂੰ ਕਾਇਮ ਕਰਨ ਵਾਲਾ ਹਾਂ ਜਿਹੜਾ ਨਾਸ ਹੋਣ ਵਾਲਿਆਂ ਦੀ ਖ਼ਬਰ ਨਾ ਲਵੇਗਾ, ਭਟਕਿਆਂ ਹੋਇਆ ਨੂੰ ਨਾ ਭਾਲੇਗਾ, ਜ਼ਖਮੀ ਦਾ ਇਲਾਜ ਨਾ ਕਰੇਗਾ ਅਤੇ ਚੰਗੇ ਭਲੇ ਨੂੰ ਨਾ ਚਰਾਵੇਗਾ ਪਰ ਮੋਟਿਆਂ ਦਾ ਮਾਸ ਖਾਵੇਗਾ ਅਤੇ ਉਹਨਾਂ ਦੇ ਖੁਰ ਚੀਰ ਸੁੱਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23046', '38', '11', '17', 'ਹਾਏ ਉਸ ਮੇਰੇ ਮੂਰਖ ਅਯਾਲੀ ਲਈ! ਜਿਹੜਾ ਭੇਡਾਂ ਨੂੰ ਛੱਡ ਜਾਂਦਾ ਹੈ, ਤਲਵਾਰ ਉਸ ਦੀ ਬਾਂਹ ਉੱਤੇ ਅਤੇ ਉਸ ਦੀ ਸੱਜੀ ਅੱਖ ਉੱਤੇ ਆ ਪਵੇਗੀ, ਉਸ ਦੀ ਬਾਂਹ ਪੂਰੀ ਤਰ੍ਹਾਂ ਨਾਲ ਸੁੱਕ ਜਾਵੇਗੀ ਅਤੇ ਉਸ ਦੀ ਸੱਜੀ ਅੱਖ ਪੂਰੀ ਤਰ੍ਹਾਂ ਦੇ ਨਾਲ ਫੁੱਟ ਜਾਵੇਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23047', '38', '12', '1', '¶ ਇਸਰਾਏਲ ਦੇ ਬਾਰੇ ਯਹੋਵਾਹ ਦਾ ਬਚਨ। ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਜਿਹੜਾ ਆਕਾਸ਼ ਨੂੰ ਤਾਣਦਾ, ਧਰਤੀ ਦੀ ਨੀਂਹ ਰੱਖਦਾ ਅਤੇ ਮਨੁੱਖ ਦਾ ਆਤਮਾ ਉਸ ਦੇ ਅੰਦਰ ਰਚਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23048', '38', '12', '2', 'ਵੇਖ, ਮੈਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਲਈ ਲੁੜਕਣ ਦਾ ਕਟੋਰਾ ਠਹਿਰਾਉਂਦਾ ਹਾਂ ਅਤੇ ਇਹ ਯਹੂਦਾਹ ਦੇ ਵਿਰੁੱਧ ਵੀ ਹੋਵੇਗਾ ਜਦ ਯਰੂਸ਼ਲਮ ਦੇ ਵਿਰੁੱਧ ਘੇਰਾ ਪਾਇਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23049', '38', '12', '3', 'ਮੈਂ ਉਸ ਦਿਨ ਯਰੂਸ਼ਲਮ ਨੂੰ ਸਾਰਿਆਂ ਲੋਕਾਂ ਲਈ ਇੱਕ ਭਾਰੀ ਪੱਥਰ ਠਹਿਰਾਵਾਂਗਾ। ਸਾਰੇ ਉਸ ਦੇ ਚੁੱਕਣ ਵਾਲੇ ਜ਼ਖਮੀ ਕੀਤੇ ਜਾਣਗੇ ਅਤੇ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਉਸ ਦੇ ਵਿਰੁੱਧ ਇਕੱਠੀਆਂ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23050', '38', '12', '4', 'ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਉਸ ਦਿਨ ਮੈਂ ਹਰੇਕ ਘੋੜੇ ਨੂੰ ਘਬਰਾਹਟ ਨਾਲ ਅਤੇ ਉਸ ਦੇ ਸਵਾਰ ਨੂੰ ਪਾਗਲਪਣ ਨਾਲ ਮਾਰਾਂਗਾ, ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਮੈਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਖੁੱਲ੍ਹੀਆਂ ਰੱਖਾਂਗਾ ਅਤੇ ਕੌਮਾਂ ਦੇ ਸਾਰਿਆਂ ਘੋੜਿਆਂ ਨੂੰ ਅੰਨ੍ਹਾ ਕਰ ਕੇ ਮਾਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23051', '38', '12', '5', 'ਤਦ ਯਹੂਦਾਹ ਦੇ ਸਰਦਾਰ ਆਪਣੇ ਦਿਲ ਵਿੱਚ ਆਖਣਗੇ ਕਿ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀ ਮੇਰੇ ਲਈ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਵਿੱਚ ਬਲ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23052', '38', '12', '6', 'ਉਸ ਦਿਨ ਮੈਂ ਯਹੂਦੀਆਂ ਦੇ ਸਰਦਾਰਾਂ ਨੂੰ ਲੱਕੜੀਆਂ ਵਿੱਚ ਅੱਗ ਦੀ ਅੰਗੀਠੀ ਵਾਂਗੂੰ ਅਤੇ ਪੂਲਿਆਂ ਵਿੱਚ ਅੱਗ ਦੀ ਮਸ਼ਾਲ ਵਾਂਗੂੰ ਠਹਿਰਾਵਾਂਗਾ। ਉਹ ਸੱਜੇ ਖੱਬੇ ਅਤੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਖਾ ਜਾਣਗੇ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀ ਫੇਰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਪਣੇ ਥਾਂ ਹੀ ਵੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23053', '38', '12', '7', 'ਯਹੋਵਾਹ ਪਹਿਲਾਂ ਯਹੂਦਾਹ ਦੇ ਤੰਬੂਆਂ ਨੂੰ ਬਚਾਵੇਗਾ ਕਿਉਂਕਿ ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਦਾ ਪਰਤਾਪ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਦਾ ਪਰਤਾਪ, ਯਹੂਦਾਹ ਤੋਂ ਉੱਚਾ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23054', '38', '12', '8', 'ਉਸ ਦਿਨ ਯਹੋਵਾਹ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਇੱਕ ਢਾਲ਼ ਹੋਵੇਗਾ, ਉਸ ਦਿਨ ਉਹਨਾਂ ਵਿੱਚੋਂ ਕਮਜ਼ੋਰ ਤੋਂ ਕਮਜ਼ੋਰ ਦਾਊਦ ਵਰਗਾ ਹੋਵੇਗਾ, ਦਾਊਦ ਦਾ ਘਰਾਣਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਦੂਤ ਵਰਗਾ ਹੋਵੇਗਾ, ਜਿਹੜਾ ਉਹਨਾਂ ਦੇ ਅੱਗੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23055', '38', '12', '9', 'ਉਸ ਦਿਨ ਮੈਂ ਯਰੂਸ਼ਲਮ ਦੇ ਵਿਰੁੱਧ ਆਉਣ ਵਾਲੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਨਾਸ ਕਰਨ ਲਈ ਜਤਨ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23056', '38', '12', '10', 'ਮੈਂ ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਉੱਤੇ ਕਿਰਪਾ ਅਤੇ ਦਯਾ ਦਾ ਆਤਮਾ ਵਹਾਵਾਂਗਾ, ਉਹ ਮੇਰੀ ਵੱਲ ਜਿਸ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਵਿੰਨ੍ਹਿਆ ਸੀ ਤੱਕਣਗੇ ਅਤੇ ਉਸ ਦੇ ਲਈ ਵਿਰਲਾਪ ਕਰਨਗੇ ਜਿਵੇਂ ਕੋਈ ਆਪਣੇ ਇਕਲੌਤੇ ਦੇ ਲਈ ਵਿਰਲਾਪ ਕਰਦਾ ਹੈ ਅਤੇ ਉਹ ਉਸ ਦੇ ਲਈ ਪਿੱਟਣਗੇ ਜਿਵੇਂ ਕੋਈ ਆਪਣੇ ਪਹਿਲੌਠੇ ਪੁੱਤਰ ਲਈ ਪਿੱਟਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23057', '38', '12', '11', 'ਉਸ ਦਿਨ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹਦਦ-ਰਮੋਨ ਦੇ ਇਲਾਕੇ ਦੇ ਸੋਗ ਵਰਗਾ ਵੱਡਾ ਸੋਗ ਹੋਵੇਗਾ, ਜਿਹੜਾ ਮਗਿੱਦੋ ਦੀ ਘਾਟੀ ਵਿੱਚ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23058', '38', '12', '12', 'ਦੇਸ ਸੋਗ ਕਰੇਗਾ, ਪਰਿਵਾਰਾਂ ਦੇ ਪਰਿਵਾਰ ਅਲੱਗ-ਅਲੱਗ, ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਦਾ ਪਰਿਵਾਰ ਅਲੱਗ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਪਤਨੀਆਂ ਅਲੱਗ, ਨਾਥਾਨ ਦੇ ਘਰਾਣੇ ਦਾ ਪਰਿਵਾਰ ਅਲੱਗ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਪਤਨੀਆਂ ਅਲੱਗ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23059', '38', '12', '13', 'ਲੇਵੀ ਦੇ ਘਰਾਣੇ ਦਾ ਪਰਿਵਾਰ ਅਲੱਗ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਪਤਨੀਆਂ ਅਲੱਗ ਅਤੇ ਸ਼ਿਮਈ ਦਾ ਪਰਿਵਾਰ ਅਲੱਗ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਪਤਨੀਆਂ ਅਲੱਗ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23060', '38', '12', '14', 'ਸਾਰੇ ਬਾਕੀ ਪਰਿਵਾਰ, ਪਰਿਵਾਰਾਂ ਦੇ ਪਰਿਵਾਰ ਅਲੱਗ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਪਤਨੀਆਂ ਅਲੱਗ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23061', '38', '13', '1', '¶ ਉਸ ਦਿਨ ਪਾਪ ਅਤੇ ਅਸ਼ੁੱਧਤਾਈ ਦੇ ਕਾਰਨ ਇੱਕ ਸੁੰਬ ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਵਾਸੀਆਂ ਲਈ ਖੋਲ੍ਹਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23062', '38', '13', '2', 'ਉਸ ਦਿਨ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ, ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਦੇਸ ਵਿੱਚੋਂ ਬੁੱਤਾਂ ਦਾ ਨਾਮ ਕੱਟ ਦਿਆਂਗਾ, ਉਹ ਫੇਰ ਚੇਤੇ ਨਾ ਕੀਤੇ ਜਾਣਗੇ ਅਤੇ ਨਬੀਆਂ ਅਤੇ ਪਲੀਤ ਆਤਮਾਵਾਂ ਨੂੰ ਉਸ ਦੇਸ ਤੋਂ ਕੱਢ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23063', '38', '13', '3', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜਦ ਕੋਈ ਮਨੁੱਖ ਅਗੰਮ ਵਾਚੇਗਾ ਤਾਂ ਉਸ ਦੇ ਮਾਪੇ ਜਿਨ੍ਹਾਂ ਤੋਂ ਉਹ ਜੰਮਿਆ ਸੀ, ਉਹ ਨੂੰ ਆਖਣਗੇ ਕਿ ਤੂੰ ਜੀਉਂਦਾ ਨਾ ਰਹੇਂਗਾ ਕਿਉਂ ਜੋ ਤੂੰ ਯਹੋਵਾਹ ਦਾ ਨਾਮ ਲੈ ਕੇ ਝੂਠ ਬੋਲਦਾ ਹੈਂ! ਤਾਂ ਉਸ ਦੇ ਮਾਪੇ ਜਿਨ੍ਹਾਂ ਤੋਂ ਉਹ ਜੰਮਿਆ ਸੀ ਜਦ ਉਹ ਅਗੰਮ ਵਾਚੇਗਾ ਉਹ ਨੂੰ ਵਿੰਨ੍ਹ ਸੁੱਟਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23064', '38', '13', '4', 'ਉਸ ਦਿਨ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਹਰੇਕ ਨਬੀ ਜਦ ਉਹ ਅਗੰਮ ਵਾਚੇਗਾ, ਆਪਣੇ ਦਰਸ਼ਣ ਤੋਂ ਸ਼ਰਮਿੰਦਾ ਹੋਵੇਗਾ ਅਤੇ ਉਹ ਧੋਖਾ ਦੇਣ ਲਈ ਉੱਨ ਦਾ ਚੋਲਾ ਨਾ ਪਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23065', '38', '13', '5', 'ਸਗੋਂ ਉਹ ਆਖੇਗਾ, ਮੈਂ ਨਬੀ ਨਹੀਂ ਹਾਂ, ਮੈਂ ਤਾਂ ਜ਼ਮੀਨ ਦਾ ਵਾਹੁਣ ਵਾਲਾ ਹਾਂ, ਕਿਉਂ ਜੋ ਜੁਆਨੀ ਤੋਂ ਜ਼ਮੀਨ ਮੇਰੇ ਕਬਜ਼ੇ ਵਿੱਚ ਰਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23066', '38', '13', '6', 'ਜੇ ਉਹ ਨੂੰ ਕੋਈ ਆਖੇਗਾ ਕਿ ਤੇਰੇ ਹੱਥਾਂ ਦੇ ਵਿੱਚ ਇਹ ਜ਼ਖਮ ਕੀ ਹਨ? ਤਾਂ ਉਹ ਆਖੇਗਾ ਕਿ ਇਹ ਉਹੋ ਹੀ ਹਨ ਜਿਨ੍ਹਾਂ ਨਾਲ ਮੈਂ ਆਪਣੇ ਪ੍ਰੇਮੀਆਂ ਦੇ ਘਰ ਜ਼ਖਮੀ ਕੀਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23067', '38', '13', '7', '¶ ਹੇ ਤਲਵਾਰ, ਮੇਰੇ ਅਯਾਲੀ ਦੇ ਵਿਰੁੱਧ ਜਾਗ, ਉਸ ਪੁਰਖ ਦੇ ਵਿਰੁੱਧ ਜਿਹੜਾ ਮੇਰਾ ਸਾਥੀ ਹੈ! ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਅਯਾਲੀ ਨੂੰ ਮਾਰ ਕਿ ਭੇਡਾਂ ਖਿੱਲਰ ਜਾਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23068', '38', '13', '8', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ, ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਕਿ ਉਸ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਦੋ ਤਿਹਾਈ ਕੱਢੇ ਜਾਣਗੇ ਅਤੇ ਨਾਸ ਹੋ ਜਾਣਗੇ, ਇੱਕ ਤਿਹਾਈ ਉਸ ਵਿੱਚ ਬਚ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23069', '38', '13', '9', 'ਮੈਂ ਇੱਕ ਤਿਹਾਈ ਨੂੰ ਅੱਗ ਵਿੱਚ ਪਾਵਾਂਗਾ, ਮੈਂ ਉਹ ਨੂੰ ਤਾਵਾਂਗਾ ਜਿਵੇਂ ਚਾਂਦੀ ਤਾਈ ਜਾਂਦੀ ਹੈ, ਮੈਂ ਉਹ ਨੂੰ ਪਰਖਾਂਗਾ ਜਿਵੇਂ ਸੋਨਾ ਪਰਖੀਦਾ ਹੈ, ਉਹ ਮੇਰਾ ਨਾਮ ਲੈ ਕੇ ਪੁਕਾਰਨਗੇ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਉੱਤਰ ਦਿਆਂਗਾ, ਮੈਂ ਆਖਾਂਗਾ, ਇਹ ਮੇਰੀ ਪਰਜਾ ਹੈ ਅਤੇ ਉਹ ਆਖਣਗੇ ਯਹੋਵਾਹ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23070', '38', '14', '1', '¶ ਵੇਖ, ਯਹੋਵਾਹ ਦਾ ਦਿਨ ਆਉਂਦਾ ਹੈ ਕਿ ਤੇਰੀ ਲੁੱਟ ਤੇਰੇ ਅੰਦਰ ਵੰਡੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23071', '38', '14', '2', 'ਮੈਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਇਕੱਠਾ ਕਰਾਂਗਾ ਕਿ ਯਰੂਸ਼ਲਮ ਨਾਲ ਲੜਾਈ ਕਰਨ ਅਤੇ ਸ਼ਹਿਰ ਉੱਤੇ ਕਬਜ਼ਾ ਕਰ ਲਿਆ ਜਾਵੇਗਾ, ਇਸਤਰੀਆਂ ਦੀ ਬੇ-ਪਤੀ ਹੋਵੇਗੀ ਅਤੇ ਅੱਧਾ ਸ਼ਹਿਰ ਗੁਲਾਮੀ ਵਿੱਚ ਜਾਵੇਗਾ ਪਰ ਬਾਕੀ ਲੋਕ ਸ਼ਹਿਰ ਤੋਂ ਵੱਢੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23072', '38', '14', '3', 'ਤਾਂ ਯਹੋਵਾਹ ਨਿੱਕਲੇਗਾ ਅਤੇ ਉਹਨਾਂ ਕੌਮਾਂ ਨਾਲ ਯੁੱਧ ਕਰੇਗਾ, ਜਿਵੇਂ ਯੁੱਧ ਦੇ ਦਿਨ ਲੜਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23073', '38', '14', '4', 'ਉਸ ਦਿਨ ਉਸ ਦੇ ਪੈਰ ਜ਼ੈਤੂਨ ਦੇ ਪਰਬਤ ਉੱਤੇ ਖੜੇ ਹੋਣਗੇ, ਜਿਹੜਾ ਯਰੂਸ਼ਲਮ ਦੇ ਅੱਗੇ ਪੂਰਬ ਵੱਲ ਹੈ ਅਤੇ ਜ਼ੈਤੂਨ ਦਾ ਪਰਬਤ ਪੂਰਬ ਤੋਂ ਪੱਛਮ ਤੱਕ ਵਿੱਚੋਂ ਪਾਟ ਜਾਵੇਗਾ ਅਤੇ ਇੱਕ ਬਹੁਤ ਵੱਡੀ ਘਾਟੀ ਹੋ ਜਾਵੇਗੀ, ਅੱਧਾ ਪਰਬਤ ਉੱਤਰ ਨੂੰ ਅਤੇ ਅੱਧਾ ਦੱਖਣ ਨੂੰ ਸਰਕ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23074', '38', '14', '5', 'ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੇ ਪਰਬਤ ਦੇ ਵਿੱਚ ਦੀ ਭੱਜੋਗੇ ਕਿਉਂ ਜੋ ਪਰਬਤ ਦੀ ਦੂਣ ਆਸੇਲ ਤੱਕ ਹੋਵੇਗੀ, ਜਿਵੇਂ ਯਹੂਦਾਹ ਦੇ ਪਾਤਸ਼ਾਹ ਉੱਜ਼ੀਯਾਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਭੂਚਾਲ ਦੇ ਅੱਗੇ ਭੱਜੇ ਸੀ, ਤਦ ਯਹੋਵਾਹ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਆਵੇਗਾ ਅਤੇ ਸਾਰੇ ਸੰਤ ਜਨ ਤੇਰੇ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23075', '38', '14', '6', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਉਸ ਦਿਨ ਚਾਨਣ ਨਾ ਹੋਵੇਗਾ, ਅਕਾਸ਼ ਦੇ ਤਾਰੇ ਮੱਧਮ ਪੈ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23076', '38', '14', '7', 'ਪਰ ਇੱਕ ਦਿਨ ਹੋਵੇਗਾ ਜਿਹ ਨੂੰ ਯਹੋਵਾਹ ਹੀ ਜਾਣਦਾ ਹੈ, ਨਾ ਦਿਨ ਹੋਵੇਗਾ ਨਾ ਰਾਤ ਪਰ ਸ਼ਾਮ ਦੇ ਵੇਲੇ ਚਾਨਣ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23077', '38', '14', '8', 'ਉਸ ਦਿਨ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਯਰੂਸ਼ਲਮ ਤੋਂ ਅੰਮ੍ਰਿਤ ਜਲ ਨਿੱਕਲੇਗਾ, ਜਿਸ ਦਾ ਅੱਧ ਪੂਰਬ ਵਾਲੇ ਪਾਸੇ ਦੇ ਸਮੁੰਦਰ ਵਿੱਚ ਅਤੇ ਉਸ ਦਾ ਅੱਧ ਪੱਛਮ ਵਾਲੇ ਪਾਸੇ ਦੇ ਸਮੁੰਦਰ ਵਿੱਚ ਹੈ। ਇਹ ਗਰਮੀ ਅਤੇ ਸਰਦੀ ਵਿੱਚ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23078', '38', '14', '9', 'ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਯਹੋਵਾਹ ਹੀ ਪਾਤਸ਼ਾਹ ਹੋਵੇਗਾ, ਉਸ ਦਿਨ ਯਹੋਵਾਹ ਇੱਕੋ ਹੀ ਹੋਵੇਗਾ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਇੱਕ ਹੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23079', '38', '14', '10', 'ਗਬਾ ਤੋਂ ਰਿੰਮੋਨ ਤੱਕ ਸਾਰੀ ਧਰਤੀ ਯਰੂਸ਼ਲਮ ਦੇ ਦੱਖਣ ਵੱਲ ਅਰਾਬਾਹ ਵਾਂਗੂੰ ਹੋ ਜਾਵੇਗੀ ਪਰ ਉਹ ਉੱਚਾ ਕੀਤਾ ਜਾਵੇਗਾ ਅਤੇ ਆਪਣੇ ਸਥਾਨ ਉੱਤੇ ਵੱਸੇਗਾ। ਬਿਨਯਾਮੀਨ ਦੇ ਫਾਟਕ ਤੋਂ ਪਹਿਲੇ ਫਾਟਕ ਦੇ ਥਾਂ ਅਰਥਾਤ ਕੋਨੇ ਦੇ ਫਾਟਕ ਤੱਕ ਅਤੇ ਹਨਨੇਲ ਦੇ ਬੁਰਜ ਤੋਂ ਪਾਤਸ਼ਾਹ ਦੇ ਅੰਗੂਰੀ ਚੁਬੱਚਿਆਂ ਤੱਕ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23080', '38', '14', '11', 'ਉਸ ਵਿੱਚ ਉਹ ਵੱਸਣਗੇ ਅਤੇ ਫੇਰ ਸਰਾਪ ਨਾ ਹੋਵੇਗਾ, ਯਰੂਸ਼ਲਮ ਸੁੱਖ ਵਿੱਚ ਵੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23081', '38', '14', '12', 'ਉਹ ਮਹਾਂਮਾਰੀ ਹੋਵੇਗਾ ਜਿਹ ਦੇ ਨਾਲ ਯਹੋਵਾਹ ਉਹਨਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਮਾਰੇਗਾ, ਜਿਹੜੀਆਂ ਯਰੂਸ਼ਲਮ ਨਾਲ ਲੜਦੀਆਂ ਹਨ। ਉਹਨਾਂ ਦਾ ਮਾਸ ਖੜੇ-ਖੜੇ ਗਲ਼ ਜਾਵੇਗਾ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਗਲ਼ ਜਾਣਗੀਆਂ ਅਤੇ ਉਹਨਾਂ ਦੀ ਜੀਭ ਉਹਨਾਂ ਦੇ ਮੂੰਹ ਵਿੱਚ ਗਲ਼ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23082', '38', '14', '13', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਉਸ ਦਿਨ ਯਹੋਵਾਹ ਦੀ ਵੱਲੋਂ ਉਹਨਾਂ ਵਿੱਚ ਵੱਡੀ ਹੱਲ ਚੱਲ ਹੋਵੇਗੀ, ਉਹ ਆਪੋ ਆਪਣੇ ਗੁਆਂਢੀ ਦਾ ਹੱਥ ਫੜ੍ਹਨਗੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਹੱਥ ਉਹਨਾਂ ਦੇ ਗੁਆਂਢੀਆਂ ਦੇ ਉੱਤੇ ਚੁੱਕੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23083', '38', '14', '14', 'ਯਹੂਦਾਹ ਵੀ ਯਰੂਸ਼ਲਮ ਨਾਲ ਲੜੇਗਾ ਅਤੇ ਆਲੇ-ਦੁਆਲੇ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦਾ ਧਨ ਇਕੱਠਾ ਕੀਤਾ ਜਾਵੇਗਾ ਅਰਥਾਤ ਸੋਨਾ ਚਾਂਦੀ ਅਤੇ ਬਸਤਰ ਢੇਰਾਂ ਦੇ ਢੇਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23084', '38', '14', '15', 'ਇਸ ਮਹਾਂਮਾਰੀ ਵਾਂਗੂੰ ਇੱਕ ਮਹਾਂਮਾਰੀ ਘੋੜਿਆਂ, ਖੱਚਰਾਂ, ਊਠਾਂ, ਗਧਿਆਂ ਅਤੇ ਸਾਰੇ ਪਸ਼ੂਆਂ ਉੱਤੇ ਪਵੇਗੀ, ਜਿਹੜੇ ਡੇਰਿਆਂ ਵਿੱਚ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23085', '38', '14', '16', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਕਿ ਜੋ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚੋਂ ਜਿਹੜੀਆਂ ਯਰੂਸ਼ਲਮ ਦੇ ਵਿਰੁੱਧ ਆਈਆਂ ਹਨ ਬਾਕੀ ਰਹਿ ਜਾਣਗੀਆਂ, ਉਹ ਹਰ ਸਾਲ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਪਾਤਸ਼ਾਹ ਨੂੰ ਮੱਥਾ ਟੇਕਣ ਲਈ ਅਤੇ ਡੇਰਿਆਂ ਦਾ ਪਰਬ ਮਨਾਉਣ ਲਈ ਉਤਾਂਹਾਂ ਨੂੰ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23086', '38', '14', '17', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ ਜਿਹੜਾ ਧਰਤੀ ਦੇ ਪਰਿਵਾਰਾਂ ਵਿੱਚੋਂ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਪਾਤਸ਼ਾਹ ਨੂੰ ਮੱਥਾ ਟੇਕਣ ਲਈ ਯਰੂਸ਼ਲਮ ਨੂੰ ਨਾ ਆਵੇਗਾ ਉਹ ਦੇ ਉੱਤੇ ਮੀਂਹ ਨਾ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23087', '38', '14', '18', 'ਜੇ ਮਿਸਰ ਦਾ ਪਰਿਵਾਰ ਨਾ ਚੜ੍ਹੇਗਾ ਅਤੇ ਨਾ ਆਵੇਗਾ ਤਾਂ ਉਹ ਦੇ ਉੱਤੇ ਮੀਂਹ ਨਾ ਪਵੇਗਾ ਸਗੋਂ ਉਹ ਮਹਾਂਮਾਰੀ ਪਵੇਗੀ, ਜਿਹ ਦੇ ਨਾਲ ਯਹੋਵਾਹ ਉਹਨਾਂ ਕੌਮਾਂ ਨੂੰ ਮਾਰੇਗਾ ਜਿਹੜੀਆਂ ਡੇਰਿਆਂ ਦੇ ਪਰਬ ਨੂੰ ਮਨਾਉਣ ਲਈ ਉਤਾਹਾਂ ਨਹੀਂ ਚੜ੍ਹਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23088', '38', '14', '19', 'ਇਹ ਮਿਸਰ ਦੀ ਸਜ਼ਾ ਹੋਵੇਗੀ ਅਤੇ ਉਹਨਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੀ ਸਜ਼ਾ ਜਿਹੜੀਆਂ ਡੇਰਿਆਂ ਦਾ ਪਰਬ ਮਨਾਉਣ ਲਈ ਉਤਾਹਾਂ ਨਾ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23089', '38', '14', '20', 'ਉਸ ਦਿਨ ਘੋੜਿਆਂ ਦੀਆਂ ਘੰਟੀਆਂ ਉੱਤੇ ਇਹ ਲਿਖਿਆ ਹੋਵੇਗਾ, “ਯਹੋਵਾਹ ਲਈ ਪਵਿੱਤਰ” ਅਤੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਦੀਆਂ ਦੇਗਾਂ ਉਹਨਾਂ ਕਟੋਰਿਆਂ ਵਾਂਗੂੰ ਹੋਣਗੀਆਂ ਜਿਹੜੀਆਂ ਜਗਵੇਦੀ ਦੇ ਅੱਗੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23090', '38', '14', '21', 'ਸਗੋਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਅਤੇ ਯਹੂਦਾਹ ਵਿੱਚ ਹਰੇਕ ਦੇਗ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਲਈ ਪਵਿੱਤਰ ਹੋਵੇਗੀ। ਸਾਰੇ ਚੜ੍ਹਾਵਾ ਚੜਾਉਣ ਵਾਲੇ ਆਉਣਗੇ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਲੈ ਕੇ ਉਹਨਾਂ ਵਿੱਚ ਪਕਾਉਣਗੇ। ਉਸ ਦਿਨ ਕੋਈ ਕਨਾਨੀ ਫੇਰ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੇ ਭਵਨ ਵਿੱਚ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23091', '39', '1', '1', '¶ ਮਲਾਕੀ ਦੇ ਰਾਹੀਂ ਇਸਰਾਏਲ ਲਈ ਯਹੋਵਾਹ ਦੀ ਬਾਣੀ ਦਾ ਅਗੰਮ ਵਾਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23092', '39', '1', '2', '¶ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਪਿਆਰ ਕੀਤਾ। ਤੁਸੀਂ ਪੁੱਛਦੇ ਹੋ ਕਿ ਤੂੰ ਕਿਵੇਂ ਸਾਡੇ ਨਾਲ ਪਿਆਰ ਕੀਤਾ? ਕੀ ਏਸਾਓ ਯਾਕੂਬ ਦਾ ਭਰਾ ਨਹੀਂ ਸੀ? ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ, ਮੈਂ ਯਾਕੂਬ ਨਾਲ ਪਿਆਰ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23093', '39', '1', '3', 'ਪਰ ਏਸਾਓ ਨਾਲ ਵੈਰ ਰੱਖਿਆ, ਮੈਂ ਉਸ ਦੇ ਪਰਬਤ ਨੂੰ ਵਿਰਾਨ ਕਰ ਛੱਡਿਆ ਹੈ ਅਤੇ ਉਸ ਦੀ ਮਿਲਖ਼ ਉਜਾੜ ਦੇ ਗਿੱਦੜਾਂ ਨੂੰ ਦੇ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23094', '39', '1', '4', 'ਭਾਵੇਂ ਅਦੋਮ ਦੇ ਵਾਸੀ ਆਖਣ ਕਿ ਅਸੀਂ ਭੰਨੇ ਤੋੜੇ ਤਾਂ ਗਏ ਪਰ ਉੱਜੜੇ ਹੋਏ ਸਥਾਨਾਂ ਨੂੰ ਮੁੜ ਕੇ ਉਸਾਰਾਂਗੇ। ਪਰ ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ ਕਿ ਉਹ ਉਸਾਰਨਗੇ ਪਰ ਮੈਂ ਢਾਹ ਦੇਵਾਂਗਾ ਅਤੇ ਲੋਕ ਉਹ ਨੂੰ “ਦੁਸ਼ਟ ਦੇਸ” ਪੁਕਾਰਨਗੇ ਅਤੇ “ਉਹ ਪਰਜਾ ਜਿਹ ਦੇ ਉੱਤੇ ਯਹੋਵਾਹ ਦਾ ਕਹਿਰ ਸਦਾ ਲਈ ਰਿਹਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('23095', '39', '1', '5', 'ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਵੇਖਣਗੀਆਂ ਅਤੇ ਤੁਸੀਂ ਆਖੋਗੇ, ਯਹੋਵਾਹ ਦੀ ਵਡਿਆਈ ਇਸਰਾਏਲ ਦੀਆਂ ਹੱਦਾਂ ਤੋਂ ਅੱਗੇ ਤੱਕ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23096', '39', '1', '6', '¶ “ਪੁੱਤਰ ਆਪਣੇ ਪਿਤਾ ਦਾ ਅਤੇ ਦਾਸ ਆਪਣੇ ਸੁਆਮੀ ਦਾ ਆਦਰ ਕਰਦਾ ਹੈ। ਜੇ ਮੈਂ ਪਿਤਾ ਹਾਂ ਤਾਂ ਮੇਰਾ ਆਦਰ ਕਿੱਥੇ ਹੈ ਅਤੇ ਜੇ ਮੈਂ ਸੁਆਮੀ ਹਾਂ ਤਾਂ ਮੇਰਾ ਭੈਅ ਕਿੱਥੇ ਹੈ? ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹੈ, ਮੇਰੇ ਨਾਮ ਦਾ ਨਿਰਾਦਰ ਕਰਨ ਵਾਲੇ ਜਾਜਕੋ! ਪਰ ਤੁਸੀਂ ਆਖਦੇ ਹੋ ਅਸੀਂ ਕਿਹੜੀ ਗੱਲ ਵਿੱਚ ਤੇਰੇ ਨਾਮ ਦਾ ਨਿਰਾਦਰ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23097', '39', '1', '7', 'ਤੁਸੀਂ ਮੇਰੀ ਜਗਵੇਦੀ ਉੱਤੇ ਭਰਿਸ਼ਟ ਰੋਟੀਆਂ ਚੜ੍ਹਾਉਂਦੇ ਹੋ ਅਤੇ ਤੁਸੀਂ ਆਖਦੇ ਹੋ, ਅਸੀਂ ਕਿਵੇਂ ਤੈਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ? ਤੁਹਾਡੇ ਇਹ ਆਖਣ ਵਿੱਚ ਕਿ ਯਹੋਵਾਹ ਦੀ ਮੇਜ਼ ਤਾਂ ਤੁੱਛ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23098', '39', '1', '8', 'ਜਦ ਤੁਸੀਂ ਅੰਨ੍ਹੇ ਪਸ਼ੂ ਦਾ ਚੜ੍ਹਾਵਾ ਚੜ੍ਹਾਉਂਦੇ ਹੋ ਤਾਂ ਕੁਝ ਬੁਰਿਆਈ ਨਹੀਂ, ਜਦ ਲੰਗੜੇ ਜਾਂ ਬਿਮਾਰ ਪਸ਼ੂ ਦਾ ਚੜ੍ਹਾਵਾ ਚੜ੍ਹਾਉਂਦੇ ਹੋ ਤਾਂ ਕੁਝ ਬੁਰਿਆਈ ਨਹੀਂ!” ਜ਼ਰਾ ਤੂੰ ਆਪਣੇ ਹਾਕਮ ਨੂੰ ਏਹੋ ਹੀ ਚੜ੍ਹਾ, - ਕੀ ਉਹ ਤੇਰੇ ਕੋਲੋਂ ਖੁਸ਼ ਹੋਵੇਗਾ ਜਾਂ ਕੀ ਉਹ ਤੈਨੂੰ ਆਦਰ ਦੇਵੇਗਾ? ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਵਾਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23099', '39', '1', '9', 'ਹੁਣ ਜ਼ਰਾ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਬੇਨਤੀ ਕਰੋ ਕਿ ਉਹ ਸਾਡੇ ਉੱਤੇ ਦਯਾ ਕਰੇ। ਜਦ ਤੁਹਾਡੇ ਹੀ ਹੱਥੋਂ ਇਹ ਹੋਇਆ ਤਾਂ ਕੀ ਉਹ ਤੁਹਾਨੂੰ ਆਦਰ ਦੇਵੇਗਾ? ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23100', '39', '1', '10', 'ਕਾਸ਼ ਕਿ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਬੂਹਾ ਬੰਦ ਕਰਦਾ ਅਤੇ ਤੁਸੀਂ ਮੇਰੀ ਜਗਵੇਦੀ ਉੱਤੇ ਵਿਅਰਥ ਅੱਗ ਨਾ ਬਾਲਦੇ! ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਮੈਂ ਤੁਹਾਡੇ ਤੋਂ ਪ੍ਰਸੰਨ ਨਹੀਂ ਹਾਂ ਅਤੇ ਤੁਹਾਡੇ ਹੱਥਾਂ ਦਾ ਚੜ੍ਹਾਵਾ ਕਬੂਲ ਨਹੀਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23101', '39', '1', '11', 'ਕਿਉਂਕਿ ਸੂਰਜ ਦੇ ਚੜ੍ਹਦੇ ਤੋਂ ਲਹਿੰਦੇ ਤੱਕ ਕੌਮਾਂ ਵਿੱਚ ਮੇਰਾ ਨਾਮ ਮਹਾਨ ਹੈ, ਹਰ ਥਾਂ ਉੱਤੇ ਮੇਰੇ ਨਾਮ ਲਈ ਧੂਫ਼ ਧੁਖਾਉਣਗੇ ਅਤੇ ਸ਼ੁੱਧ ਚੜ੍ਹਾਵਾ ਚੜ੍ਹਾਉਣਗੇ, ਕਿਉਂ ਜੋ ਕੌਮਾਂ ਵਿੱਚ ਮੇਰਾ ਨਾਮ ਮਹਾਨ ਹੈ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23102', '39', '1', '12', 'ਪਰ ਤੁਸੀਂ ਇਹ ਆਖ ਕੇ ਉਸ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਦੇ ਹੋ ਕਿ ਪ੍ਰਭੂ ਦੀ ਮੇਜ਼ ਭਰਿਸ਼ਟ ਹੈ ਅਤੇ ਉਸ ਦਾ ਫਲ ਅਰਥਾਤ ਭੋਜਨ ਤੁੱਛ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23103', '39', '1', '13', 'ਅਤੇ ਤੁਸੀਂ ਆਖਿਆ, ਇਹ ਸਾਨੂੰ ਕੀ ਅਕੇਵਾਂ ਲਾ ਛੱਡਿਆ ਹੈ! ਅਤੇ ਉਸ ਉੱਤੇ ਨੱਕ ਚੜ੍ਹਾਉਂਦੇ ਹੋ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਫੇਰ ਤੁਸੀਂ ਲੁੱਟ ਦਾ ਮਾਲ ਲਿਆਉਂਦੇ ਹੋ! ਲੰਗੜੇ ਨੂੰ ਜਾਂ ਬਿਮਾਰ ਨੂੰ, ਇਹ ਭੇਟ ਤੁਸੀਂ ਲਿਆਉਂਦੇ ਹੋ! ਕੀ ਮੈਂ ਇਹ ਤੁਹਾਡੇ ਹੱਥੋਂ ਕਬੂਲ ਕਰਾਂਗਾ? ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23104', '39', '1', '14', 'ਫਿਟਕਾਰ ਉਸ ਛਲੀਏ ਉੱਤੇ ਜਿਸ ਦੇ ਇੱਜੜ ਵਿੱਚ ਨਰ ਪਸ਼ੂ ਤਾਂ ਹੈ ਜਿਹ ਦੀ ਉਹ ਸੁੱਖਣਾ ਸੁੱਖਦਾ ਹੈ ਪਰ ਪ੍ਰਭੂ ਦੇ ਲਈ ਬੱਜ ਵਾਲਾ ਚੜ੍ਹਾਵਾ ਚੜ੍ਹਾਉਂਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਮੈਂ ਮਹਾਰਾਜਾ ਹਾਂ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਫ਼ਰਮਾਉਂਦਾ ਹੈ, ਕੌਮਾਂ ਵਿੱਚ ਮੇਰਾ ਨਾਮ ਭੈਅ ਦਾਇਕ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23105', '39', '2', '1', '¶ ਹੁਣ ਹੇ ਜਾਜਕੋ, ਤੁਹਾਡੇ ਲਈ ਇਹ ਹੁਕਮ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23106', '39', '2', '2', 'ਜੇ ਤੁਸੀਂ ਨਾ ਸੁਣੋਗੇ ਅਤੇ ਮੇਰੇ ਨਾਮ ਦੇ ਆਦਰ ਨੂੰ ਮਨ ਵਿੱਚ ਨਾ ਰੱਖੋਗੇ, ਤਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਅਤੇ ਤੁਹਾਡੀਆਂ ਬਰਕਤਾਂ ਨੂੰ ਸਰਾਪ ਦਿਆਂਗਾ ਸਗੋਂ ਇਸ ਲਈ ਜੋ ਤੁਸੀਂ ਉਸ ਨੂੰ ਮਨ ਵਿੱਚ ਨਾ ਰੱਖਿਆ ਮੈਂ ਸਰਾਪ ਦੇ ਚੁੱਕਾ ਹਾਂ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23107', '39', '2', '3', 'ਵੇਖੋ, ਮੈਂ ਤੁਹਾਡੇ ਬੀ ਨੂੰ ਝਿੜਕਾਂਗਾ ਅਤੇ ਤੁਹਾਡੇ ਮੂੰਹਾਂ ਉੱਤੇ ਗੰਦ ਅਰਥਾਤ ਤੁਹਾਡਿਆਂ ਪਰਬਾਂ ਦਾ ਗੰਦ ਸੁੱਟਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਵੀ ਉਸ ਦੇ ਨਾਲ ਸੁੱਟੇ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23108', '39', '2', '4', 'ਤੁਸੀਂ ਜਾਣ ਲਓਗੇ ਕਿ ਮੈਂ ਇਹ ਹੁਕਮ ਤੁਹਾਨੂੰ ਇਸ ਲਈ ਦਿੱਤਾ ਸੀ, ਕਿ ਮੇਰਾ ਨੇਮ ਲੇਵੀ ਵੰਸ਼ ਦੇ ਜਾਜਕਾਂ ਦੇ ਨਾਲ ਕਾਇਮ ਰਹੇ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23109', '39', '2', '5', 'ਉਸ ਦੇ ਨਾਲ ਮੇਰਾ ਨੇਮ ਜੀਵਨ ਅਤੇ ਸ਼ਾਂਤੀ ਦਾ ਸੀ, ਮੈਂ ਉਸ ਨੂੰ ਇਹ ਦਿੱਤਾ ਕਿ ਉਹ ਡਰਦਾ ਰਹੇ। ਉਹ ਮੇਰੇ ਕੋਲੋਂ ਡਰਦਾ ਵੀ ਰਿਹਾ, ਉਹ ਮੇਰੇ ਨਾਮ ਤੋਂ ਭੈਅ ਖਾਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23110', '39', '2', '6', 'ਸਚਿਆਈ ਦੀ ਬਿਵਸਥਾ ਉਸ ਦੇ ਮੂੰਹ ਵਿੱਚ ਸੀ ਅਤੇ ਕੁਧਰਮ ਉਸ ਦੇ ਬੁੱਲ੍ਹਾਂ ਵਿੱਚ ਨਾ ਪਾਇਆ ਗਿਆ। ਉਹ ਸ਼ਾਂਤੀ ਅਤੇ ਸਿਧਿਆਈ ਵਿੱਚ ਮੇਰੇ ਨਾਲ-ਨਾਲ ਚੱਲਦਾ ਰਿਹਾ ਅਤੇ ਬਹੁਤਿਆਂ ਨੂੰ ਬੁਰਿਆਈ ਤੋਂ ਮੋੜ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23111', '39', '2', '7', 'ਜਾਜਕ ਦੇ ਬੁੱਲ੍ਹ ਤਾਂ ਗਿਆਨ ਦੀ ਰਾਖੀ ਕਰਨ ਅਤੇ ਲੋਕ ਉਸ ਦੇ ਮੂੰਹ ਤੋਂ ਬਿਵਸਥਾ ਨੂੰ ਭਾਲਣ, ਕਿਉਂ ਜੋ ਉਹ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦਾ ਦੂਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23112', '39', '2', '8', 'ਪਰ ਤੁਸੀਂ ਰਾਹ ਤੋਂ ਇੱਕ ਪਾਸੇ ਵੱਲ ਮੁੜ ਗਏ ਅਤੇ ਬਿਵਸਥਾ ਵਿੱਚ ਬਹੁਤਿਆਂ ਨੂੰ ਠੋਕਰ ਖੁਆਈ ਅਤੇ ਤੁਸੀਂ ਲੇਵੀ ਦੇ ਨੇਮ ਨੂੰ ਖ਼ਰਾਬ ਕੀਤਾ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23113', '39', '2', '9', 'ਇਸ ਲਈ ਮੈਂ ਵੀ ਤੁਹਾਨੂੰ ਸਾਰਿਆਂ ਲੋਕਾਂ ਦੇ ਅੱਗੇ ਨਖਿੱਧ ਅਤੇ ਖੱਜਲ ਕੀਤਾ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਮੇਰੇ ਰਾਹਾਂ ਦੀ ਪਾਲਣਾ ਨਾ ਕੀਤੀ ਸਗੋਂ ਤੁਸੀਂ ਬਿਵਸਥਾ ਵਿੱਚ ਪੱਖਪਾਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23114', '39', '2', '10', '¶ ਕੀ ਸਾਡਾ ਸਾਰਿਆਂ ਦਾ ਇੱਕੋ ਹੀ ਪਿਤਾ ਨਹੀਂ ਅਤੇ ਕੀ ਇੱਕੋ ਹੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਨਹੀਂ ਸਿਰਜਿਆ? ਫੇਰ ਕਿਉਂ ਅਸੀਂ ਆਪਣੇ ਭਰਾਵਾਂ ਤੋਂ ਬੇਪਰਤੀਤੇ ਹੋ ਕੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਨੇਮ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਦੇ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23115', '39', '2', '11', 'ਯਹੂਦਾਹ ਨੇ ਬੇਪਰਤੀਤੀ ਕੀਤੀ ਅਤੇ ਇਸਰਾਏਲ ਵਿੱਚ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਘਿਣਾਉਣਾ ਕੰਮ ਕੀਤਾ ਗਿਆ ਕਿਉਂ ਜੋ ਯਹੂਦਾਹ ਨੇ ਯਹੋਵਾਹ ਦੀ ਪਵਿੱਤਰਤਾਈ ਨੂੰ ਜਿਹੜੀ ਉਸ ਨੂੰ ਪਿਆਰੀ ਸੀ, ਪਲੀਤ ਕੀਤਾ ਅਤੇ ਓਪਰੇ ਦੇਵਤੇ ਦੀ ਧੀ ਨੂੰ ਵਿਆਹ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23116', '39', '2', '12', 'ਯਹੋਵਾਹ ਹਰੇਕ ਨੂੰ ਜਿਹੜਾ ਇਹ ਕੰਮ ਕਰਦਾ ਰਹੇ, ਜਾਗਦੇ ਨੂੰ ਅਤੇ ਉੱਤਰ ਦੇਣ ਵਾਲੇ ਨੂੰ ਯਾਕੂਬ ਦੇ ਤੰਬੂਆਂ ਤੋਂ ਕੱਟ ਦੇਵੇ, ਨਾਲੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਨੂੰ ਭੇਟ ਚੜ੍ਹਾਉਣ ਵਾਲੇ ਨੂੰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23117', '39', '2', '13', 'ਫੇਰ ਤੁਸੀਂ ਇਹ ਵੀ ਕਰਦੇ ਹੋ ਕਿ ਤੁਸੀਂ ਯਹੋਵਾਹ ਦੀ ਜਗਵੇਦੀ ਨੂੰ ਹੰਝੂਆਂ ਨਾਲ ਅਤੇ ਹੂੰਗਿਆਂ ਨਾਲ ਢੱਕ ਦਿੱਤਾ, ਕਿਉਂ ਜੋ ਉਹ ਫੇਰ ਤੁਹਾਡੀ ਭੇਟ ਨੂੰ ਨਹੀਂ ਵੇਖਦਾ ਅਤੇ ਨਾ ਤੁਹਾਡੇ ਹੱਥੋਂ ਖੁਸ਼ ਹੋ ਕੇ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23118', '39', '2', '14', 'ਤੁਸੀਂ ਆਖਦੇ ਹੋ, ਕਿਉਂ? ਕਿਉਂਕਿ ਯਹੋਵਾਹ ਤੇਰੇ ਵਿੱਚ ਅਤੇ ਤੇਰੀ ਜੁਆਨੀ ਦੀ ਪਤਨੀ ਵਿੱਚ ਗਵਾਹ ਹੈ, ਕਿਉਂ ਜੋ ਤੂੰ ਉਸ ਦੇ ਨਾਲ ਵਿਸ਼ਵਾਸਘਾਤ ਕੀਤਾ, ਭਾਵੇਂ ਉਹ ਤੇਰੀ ਸਾਥਣ ਅਤੇ ਤੇਰੇ ਨੇਮ ਦੀ ਔਰਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23119', '39', '2', '15', 'ਕੀ ਉਸ ਨੇ ਇੱਕ ਨੂੰ ਹੀ ਨਹੀਂ ਰਚਿਆ? ਕੀ ਉਸ ਲਈ ਰੂਹ ਬਾਕੀ ਨਹੀਂ ਸੀ? ਫੇਰ ਇੱਕ ਨੂੰ ਹੀ ਕਿਉਂ? ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਸਲ ਚਾਹੁੰਦਾ ਸੀ, ਇਸ ਲਈ ਤੁਸੀਂ ਆਪਣਿਆਂ ਆਤਮਾਵਾਂ ਵਿੱਚ ਚੌਕਸ ਰਹੋ ਅਤੇ ਤੂੰ ਆਪਣੀ ਜੁਆਨੀ ਦੀ ਪਤਨੀ ਨਾਲ ਧੋਖਾ ਨਾ ਕਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23120', '39', '2', '16', 'ਕਿਉਂ ਜੋ ਯਹੋਵਾਹ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ ਆਖਦਾ ਹੈ, ਮੈਨੂੰ ਤਲਾਕਨਾਮੇ ਤੋਂ ਘਿਣ ਆਉਂਦੀ ਹੈ ਅਤੇ ਉਸ ਤੋਂ ਜੋ ਆਪਣਾ ਬਸਤਰ ਜ਼ੁਲਮ ਨਾਲ ਢੱਕ ਲੈਂਦਾ ਹੈ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ। ਤੁਸੀਂ ਆਪਣਿਆਂ ਆਤਮਾਵਾਂ ਵਿੱਚ ਚੌਕਸ ਰਹੋ ਅਤੇ ਵਿਸ਼ਵਾਸਘਾਤ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23121', '39', '2', '17', '¶ ਤੁਸੀਂ ਆਪਣੀਆਂ ਗੱਲਾਂ ਨਾਲ ਯਹੋਵਾਹ ਨੂੰ ਅਕਾ ਦਿੱਤਾ ਹੈ ਤਾਂ ਵੀ ਤੁਸੀਂ ਆਖਦੇ ਹੋ, ਕਾਹਦੇ ਵਿੱਚ ਅਸੀਂ ਉਹ ਨੂੰ ਅਕਾ ਦਿੱਤਾ? ਇਸ ਆਖਣ ਵਿੱਚ ਕਿ ਜਦ ਹਰੇਕ ਬੁਰਿਆਈ ਕਰਦਾ ਹੈ ਤਾਂ ਇਹ ਯਹੋਵਾਹ ਦੀ ਨਿਗਾਹ ਵਿੱਚ ਭਲਾ ਹੈ ਅਤੇ ਉਹ ਉਹਨਾਂ ਤੋਂ ਖੁਸ਼ ਹੈ, ਜਾਂ ਇਹ ਕਿ ਨਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਕਿੱਥੇ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23122', '39', '3', '1', '¶ ਵੇਖੋ, ਮੈਂ ਆਪਣੇ ਦੂਤ ਨੂੰ ਭੇਜਦਾ ਹਾਂ, ਉਹ ਮੇਰੇ ਅੱਗੇ ਰਾਹ ਨੂੰ ਤਿਆਰ ਕਰੇਗਾ ਅਤੇ ਪ੍ਰਭੂ ਜਿਹ ਨੂੰ ਤੁਸੀਂ ਭਾਲਦੇ ਹੋ ਅਚਾਨਕ ਆਪਣੀ ਹੈਕਲ ਵਿੱਚ ਆ ਜਾਵੇਗਾ, ਹਾਂ, ਨੇਮ ਦਾ ਦੂਤ ਜਿਸ ਤੋਂ ਤੁਸੀਂ ਖੁਸ਼ ਹੋ, - ਵੇਖੋ, ਉਹ ਆਉਂਦਾ ਹੈ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23123', '39', '3', '2', 'ਪਰ ਉਸ ਦੇ ਆਉਣ ਦੇ ਦਿਨ ਨੂੰ ਕੌਣ ਸਹਾਰ ਸਕਦਾ ਹੈ ਅਤੇ ਜਦ ਉਹ ਪਰਗਟ ਹੋਵੇਗਾ ਤਦ ਕੌਣ ਖੜ੍ਹਾ ਰਹਿ ਸਕੇਗਾ? ਕਿਉਂ ਜੋ ਉਹ ਸੁਨਿਆਰੇ ਦੀ ਅੱਗ ਅਤੇ ਧੋਬੀ ਦੇ ਸਾਬਣ ਵਰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23124', '39', '3', '3', 'ਉਹ ਚਾਂਦੀ ਨੂੰ ਤਾਉਣ ਅਤੇ ਸਾਫ਼ ਕਰਨ ਲਈ ਬੈਠੇਗਾ, ਉਹ ਲੇਵੀਆਂ ਨੂੰ ਚਾਂਦੀ ਵਾਂਗੂੰ ਸਾਫ਼ ਕਰੇਗਾ, ਉਹਨਾਂ ਨੂੰ ਸੋਨੇ ਵਾਂਗੂੰ ਅਤੇ ਚਾਂਦੀ ਵਾਂਗੂੰ ਤਾਵੇਗਾ ਅਤੇ ਉਹ ਯਹੋਵਾਹ ਲਈ ਯੋਗ ਭੇਟ ਚੜ੍ਹਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23125', '39', '3', '4', 'ਤਦ ਯਹੂਦਾਹ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੀ ਭੇਟ ਯਹੋਵਾਹ ਨੂੰ ਪਸੰਦ ਆਵੇਗੀ, ਜਿਵੇਂ ਪ੍ਰਾਚੀਨ ਦਿਨਾਂ ਵਿੱਚ ਅਤੇ ਜਿਵੇਂ ਪਿੱਛਲਿਆਂ ਸਾਲਾਂ ਵਿੱਚ ਪਸੰਦ ਆਉਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23126', '39', '3', '5', 'ਮੈਂ ਨਿਆਂ ਕਰਨ ਲਈ ਤੁਹਾਡੇ ਨੇੜੇ ਆਵਾਂਗਾ, ਮੈਂ ਚੁਸਤ ਗਵਾਹ ਹੋਵਾਂਗਾ, ਜਾਦੂਗਰਾਂ, ਵਿਭਚਾਰੀਆਂ ਅਤੇ ਝੂਠੀ ਸਹੁੰ ਖਾਣ ਵਾਲਿਆਂ ਦੇ ਵਿਰੁੱਧ, ਮਜ਼ਦੂਰ ਨੂੰ ਮਜ਼ਦੂਰੀ ਲਈ ਦੁੱਖ ਦੇਣ ਵਾਲਿਆਂ ਦੇ ਵਿਰੁੱਧ, ਵਿਧਵਾ ਅਤੇ ਅਨਾਥ ਨੂੰ ਦੁੱਖ ਦੇਣ ਵਾਲਿਆਂ ਦੇ ਵਿਰੁੱਧ ਜੋ ਪਰਦੇਸੀ ਨੂੰ ਮੋੜ ਦਿੰਦੇ ਹਨ ਅਤੇ ਮੇਰੇ ਕੋਲੋਂ ਨਹੀਂ ਡਰਦੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਛੇਤੀ ਨਾਲ ਗਵਾਹੀ ਦੇਵਾਂਗਾ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23127', '39', '3', '6', '¶ ਕਿਉਂ ਜੋ ਮੈਂ ਯਹੋਵਾਹ ਅਟੱਲ ਹਾਂ। ਇਸੇ ਕਾਰਨ, ਹੇ ਯਾਕੂਬ ਦੇ ਪੁੱਤਰੋ, ਤੁਸੀਂ ਨਾਸ ਨਹੀਂ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23128', '39', '3', '7', 'ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੇ ਦਿਨਾਂ ਤੋਂ ਮੇਰੀਆਂ ਬਿਧੀਆਂ ਤੋਂ ਬੇਮੁੱਖ ਹੁੰਦੇ ਆਏ ਹੋ ਅਤੇ ਤੁਸੀਂ ਉਹਨਾਂ ਦੀ ਪਾਲਣਾ ਨਹੀਂ ਕੀਤੀ। ਤੁਸੀਂ ਮੇਰੀ ਵੱਲ ਮੁੜੋ ਤਾਂ ਮੈਂ ਤੁਹਾਡੀ ਵੱਲ ਮੁੜਾਂਗਾ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਪਰ ਤੁਸੀਂ ਆਖਦੇ ਹੋ, ਅਸੀਂ ਕਿਹੜੀ ਗੱਲ ਵਿੱਚ ਮੁੜੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23129', '39', '3', '8', 'ਕੀ ਕੋਈ ਆਦਮੀ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਠੱਗੇਗਾ? ਪਰ ਤੁਸੀਂ ਮੈਨੂੰ ਠੱਗ ਲਿਆ ਅਤੇ ਤੁਸੀਂ ਆਖਦੇ ਹੋ, ਕਿਹੜੀ ਗੱਲ ਵਿੱਚ ਅਸੀਂ ਤੈਨੂੰ ਠੱਗ ਲਿਆ? ਦਸਵੰਧਾਂ ਅਤੇ ਭੇਟਾਂ ਵਿੱਚ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23130', '39', '3', '9', 'ਤੁਸੀਂ ਸਰਾਪੀਆਂ ਦੇ ਸਰਾਪੀ ਹੋਏ! ਤੁਸੀਂ ਮੈਨੂੰ ਠੱਗਦੇ ਹੋ, ਸਗੋਂ ਸਾਰੀ ਕੌਮ ਵੀ ਅਜਿਹਾ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23131', '39', '3', '10', 'ਸਾਰੇ ਦਸਵੰਧ ਮੇਰੇ ਮੋਦੀ ਖ਼ਾਨੇ ਵਿੱਚ ਲਿਆਓ ਤਾਂ ਜੋ ਮੇਰੇ ਭਵਨ ਵਿੱਚ ਭੋਜਨ ਹੋਵੇ ਅਤੇ ਉਸੇ ਨਾਲ ਮੈਨੂੰ ਜ਼ਰਾ ਪਰਖੋ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਕੀ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਅਕਾਸ਼ ਦੀਆਂ ਖਿੜਕੀਆਂ ਖੋਲਦਾ ਹਾਂ ਕਿ ਨਹੀਂ, ਤਾਂ ਕਿ ਤੁਹਾਡੇ ਲਈ ਬਰਕਤ ਵਰ੍ਹਾਵਾਂ ਇੱਥੋਂ ਤੱਕ ਕਿ ਉਹ ਦੇ ਲਈ ਥਾਂ ਨਾ ਹੋਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23132', '39', '3', '11', 'ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਖਾਣ ਵਾਲੇ ਨੂੰ ਝਿੜਕਾਂਗਾ ਕਿ ਉਹ ਤੁਹਾਡੀ ਜ਼ਮੀਨ ਦੇ ਫਲਾਂ ਨੂੰ ਨਾਸ ਨਾ ਕਰੇ ਅਤੇ ਤੁਹਾਡੇ ਅੰਗੂਰੀ ਪੈਲੀ ਵਿੱਚ ਸਮੇਂ ਤੋਂ ਪਹਿਲਾਂ ਫਲ ਨਾ ਡਿੱਗਣਗੇ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23133', '39', '3', '12', 'ਤਦ ਸਾਰੀਆਂ ਕੌਮਾਂ ਤੁਹਾਨੂੰ ਧੰਨ ਆਖਣਗੀਆਂ ਅਤੇ ਤੁਸੀਂ ਖੁਸ਼ੀ ਦਾ ਦੇਸ ਹੋਵੋਗੇ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23134', '39', '3', '13', 'ਤੁਹਾਡੀਆਂ ਗੱਲਾਂ ਮੇਰੇ ਵਿਰੁੱਧ ਕਰੜੀਆਂ ਹਨ, ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਤਦ ਵੀ ਤੁਸੀਂ ਆਖਦੇ ਹੋ, ਤੇਰੇ ਵਿਰੁੱਧ ਸਾਡੇ ਕੋਲੋਂ ਕੀ ਬੋਲਿਆ ਗਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23135', '39', '3', '14', 'ਤੁਸੀਂ ਆਖਿਆ, ਪਰਮੇਸ਼ੁਰ ਦੀ ਸੇਵਾ ਵਿਅਰਥ ਹੈ ਅਤੇ ਕੀ ਲਾਭ ਹੈ ਕਿ ਅਸੀਂ ਉਹ ਦੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕਰੀਏ ਅਤੇ ਸੈਨਾਂ ਦੇ ਯਹੋਵਾਹ ਦੇ ਸਨਮੁਖ ਸਿਆਪਾ ਕਰਦੇ ਹੋਏੇ ਚੱਲੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23136', '39', '3', '15', 'ਹੁਣ ਤਾਂ ਅਸੀਂ ਆਕੜਬਾਜ਼ਾਂ ਨੂੰ ਧੰਨ ਆਖਦੇ ਹਾਂ ਅਤੇ ਦੁਸ਼ਟ ਸਫ਼ਲ ਹੀ ਹੁੰਦੇ ਹਨ। ਉਹ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪਰਤਾ ਕੇ ਵੀ ਛੁਟਕਾਰਾ ਪਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23137', '39', '3', '16', '¶ ਤਦ ਯਹੋਵਾਹ ਦਾ ਭੈਅ ਮੰਨਣ ਵਾਲਿਆਂ ਨੇ ਇੱਕ ਦੂਜੇ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ ਅਤੇ ਯਹੋਵਾਹ ਨੇ ਧਿਆਨ ਦੇ ਕੇ ਸੁਣੀਆਂ ਤਾਂ ਯਹੋਵਾਹ ਤੋਂ ਡਰਨ ਵਾਲਿਆਂ ਲਈ ਅਤੇ ਉਸ ਦੇ ਨਾਮ ਦਾ ਵਿਚਾਰ ਕਰਨ ਵਾਲਿਆਂ ਲਈ ਉਸ ਦੇ ਸਨਮੁਖ ਯਾਦਗਿਰੀ ਦੀ ਪੁਸਤਕ ਲਿਖੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23138', '39', '3', '17', 'ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਉਹ ਮੇਰੇ ਲਈ ਹੋਣਗੇ ਅਰਥਾਤ ਮੇਰੀ ਖ਼ਾਸ ਮਲਕੀਅਤ, ਜਿਸ ਦਿਨ ਮੈਂ ਇਹ ਕਰਾਂ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਬਖ਼ਸ਼ ਦਿਆਂਗਾ ਜਿਵੇਂ ਕੋਈ ਮਨੁੱਖ ਆਪਣੀ ਸੇਵਾ ਕਰਨ ਵਾਲੇ ਪੁੱਤਰ ਨੂੰ ਬਖ਼ਸ਼ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23139', '39', '3', '18', 'ਤਦ ਤੁਸੀਂ ਮੁੜੋਗੇ ਅਤੇ ਧਰਮੀ ਅਤੇ ਦੁਸ਼ਟ ਵਿੱਚ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸੇਵਾ ਕਰਨ ਵਾਲੇ ਵਿੱਚ ਅਤੇ ਜਿਹੜਾ ਸੇਵਾ ਨਹੀਂ ਕਰਦਾ ਉਹ ਦੇ ਵਿੱਚ ਪਰਖ ਕਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23140', '39', '4', '1', '¶ ਵੇਖੋ, ਉਹ ਦਿਨ ਆਉਂਦਾ ਹੈ, ਜੋ ਤੰਦੂਰ ਵਾਂਗੂੰ ਸਾੜਨ ਵਾਲਾ ਹੈ। ਸਾਰੇ ਆਕੜਬਾਜ਼ ਅਤੇ ਸਾਰੇ ਦੁਸ਼ਟ ਸੜ੍ਹ ਜਾਣਗੇ। ਉਹ ਦਿਨ ਉਹਨਾਂ ਨੂੰ ਸਾੜਨ ਲਈ ਆਉਂਦਾ ਹੈ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ, ਉਹ ਉਹਨਾਂ ਲਈ ਟੁੰਡ-ਮੁੰਡ ਨਾ ਛੱਡੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23141', '39', '4', '2', 'ਪਰ ਤੁਹਾਡੇ ਲਈ ਜਿਹੜੇ ਮੇਰੇ ਨਾਮ ਦਾ ਭੈਅ ਮੰਨਦੇ ਹੋ, ਧਰਮ ਦਾ ਸੂਰਜ ਚੜ੍ਹੇਗਾ ਅਤੇ ਉਹ ਦੀਆਂ ਕਿਰਨਾਂ ਵਿੱਚ ਚੰਗਿਆਈ ਹੋਵੇਗੀ। ਤੁਸੀਂ ਵਾੜੇ ਦੇ ਵੱਛਿਆਂ ਵਾਂਗੂੰ ਬਾਹਰ ਨਿੱਕਲੋਗੇ ਅਤੇ ਕੁੱਦੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23142', '39', '4', '3', 'ਤੁਸੀਂ ਦੁਸ਼ਟਾਂ ਨੂੰ ਮਿੱਧੋਗੇ, ਉਹ ਤੁਹਾਡੇ ਪੈਰਾਂ ਦੀਆਂ ਤਲੀਆਂ ਦੇ ਹੇਠ ਦੀ ਸੁਆਹ ਹੋਣਗੇ ਉਸ ਦਿਨ ਜਦ ਮੈਂ ਇਹ ਕੰਮ ਕਰਾਂਗਾ, ਸੈਨਾਂ ਦਾ ਯਹੋਵਾਹ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23143', '39', '4', '4', 'ਤੁਸੀਂ ਮੇਰੇ ਦਾਸ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਨੂੰ ਚੇਤੇ ਰੱਖੋ ਅਤੇ ਉਨ੍ਹਾਂ ਬਿਧੀਆਂ ਅਤੇ ਨਿਆਂਵਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਸਾਰੇ ਇਸਰਾਏਲ ਲਈ ਹੋਰੇਬ ਵਿੱਚ ਹੁਕਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23144', '39', '4', '5', 'ਵੇਖੋ, ਮੈਂ ਏਲੀਯਾਹ ਨਬੀ ਨੂੰ ਤੁਹਾਡੇ ਲਈ ਭੇਜਾਂਗਾ ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਕਿ ਯਹੋਵਾਹ ਦਾ ਵੱਡਾ ਅਤੇ ਭਿਆਨਕ ਦਿਨ ਆਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23145', '39', '4', '6', 'ਉਹ ਪਿਤਾਵਾਂ ਦੇ ਦਿਲ ਬਾਲਕਾਂ ਵੱਲ ਅਤੇ ਬਾਲਕਾਂ ਦੇ ਦਿਲ ਪਿਤਾਵਾਂ ਵੱਲ ਮੋੜੇਗਾ ਅਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਮੈਂ ਆਵਾਂ ਅਤੇ ਧਰਤੀ ਦਾ ਸੱਤਿਆਨਾਸ ਕਰਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23146', '40', '1', '1', '¶ ਯਿਸੂ ਮਸੀਹ ਦੀ ਵੰਸ਼ਾਵਲੀ, ਜਿਹੜਾ ਅਬਰਾਹਾਮ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਦਾਊਦ ਦਾ ਪੁੱਤਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23147', '40', '1', '2', 'ਅਬਰਾਹਾਮ ਤੋਂ ਇਸਹਾਕ ਜੰਮਿਆ ਅਤੇ ਇਸਹਾਕ ਤੋਂ ਯਾਕੂਬ ਜੰਮਿਆ ਅਤੇ ਯਾਕੂਬ ਤੋਂ ਯਹੂਦਾਹ ਤੇ ਉਸ ਦੇ ਭਰਾ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23148', '40', '1', '3', 'ਯਹੂਦਾਹ ਤੋਂ ਫ਼ਰਸ ਅਤੇ ਜ਼ਰਾ ਤਾਮਾਰ ਦੀ ਕੁੱਖੋਂ ਜੰਮੇ ਅਤੇ ਫ਼ਰਸ ਤੋਂ ਹਸਰੋਨ ਜੰਮਿਆ ਅਤੇ ਹਸਰੋਨ ਤੋਂ ਰਾਮ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23149', '40', '1', '4', 'ਰਾਮ ਤੋਂ ਅੰਮੀਨਾਦਾਬ ਜੰਮਿਆ ਅਤੇ ਅੰਮੀਨਾਦਾਬ ਤੋਂ ਨਹਸ਼ੋਨ ਜੰਮਿਆ ਅਤੇ ਨਹਸ਼ੋਨ ਤੋਂ ਸਲਮੋਨ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23150', '40', '1', '5', 'ਸਲਮੋਨ ਤੋਂ ਬੋਅਜ਼ ਰਾਹਾਬ ਦੀ ਕੁੱਖੋਂ ਜੰਮਿਆ ਅਤੇ ਬੋਅਜ਼ ਤੋਂ ਓਬੇਦ ਰੂਥ ਦੀ ਕੁੱਖੋਂ ਜੰਮਿਆ ਅਤੇ ਓਬੇਦ ਤੋਂ ਯੱਸੀ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23151', '40', '1', '6', 'ਯੱਸੀ ਤੋਂ ਦਾਊਦ ਰਾਜਾ ਜੰਮਿਆ ਅਤੇ ਦਾਊਦ ਰਾਜਾ ਤੋਂ ਸੁਲੇਮਾਨ ਊਰੀਯਾਹ ਦੀ ਔਰਤ ਦੀ ਕੁੱਖੋਂ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23152', '40', '1', '7', 'ਸੁਲੇਮਾਨ ਤੋਂ ਰਹਬੁਆਮ ਜੰਮਿਆ ਅਤੇ ਰਹਬੁਆਮ ਤੋਂ ਅਬੀਯਾਹ ਜੰਮਿਆ ਅਤੇ ਅਬੀਯਾਹ ਤੋਂ ਆਸਾ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23153', '40', '1', '8', 'ਆਸਾ ਤੋਂ ਯਹੋਸ਼ਾਫ਼ਾਤ ਜੰਮਿਆ ਅਤੇ ਯਹੋਸ਼ਾਫ਼ਾਤ ਤੋਂ ਯੋਰਾਮ ਜੰਮਿਆ ਅਤੇ ਯੋਰਾਮ ਤੋਂ ਉੱਜ਼ੀਯਾਹ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23154', '40', '1', '9', 'ਉੱਜ਼ੀਯਾਹ ਤੋਂ ਯੋਥਾਮ ਜੰਮਿਆ ਅਤੇ ਯੋਥਾਮ ਤੋਂ ਆਹਾਜ਼ ਜੰਮਿਆ ਅਤੇ ਆਹਾਜ਼ ਤੋਂ ਹਿਜ਼ਕੀਯਾਹ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23155', '40', '1', '10', 'ਹਿਜ਼ਕੀਯਾਹ ਤੋਂ ਮਨੱਸ਼ਹ ਜੰਮਿਆ ਅਤੇ ਮਨੱਸ਼ਹ ਤੋਂ ਆਮੋਨ ਜੰਮਿਆ ਅਤੇ ਆਮੋਨ ਤੋਂ ਯੋਸ਼ੀਯਾਹ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23156', '40', '1', '11', 'ਯੋਸ਼ੀਯਾਹ ਤੋਂ ਯਕਾਨਯਾਹ ਅਤੇ ਉਹ ਦੇ ਭਰਾ ਬਾਬੁਲ ਵੱਲ ਜਾਣ ਦੇ ਸਮੇਂ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23157', '40', '1', '12', '¶ ਬਾਬੁਲ ਵੱਲ ਜਾਣ ਤੋਂ ਬਾਅਦ ਯਕਾਨਯਾਹ ਤੋਂ ਸ਼ਅਲਤੀਏਲ ਜੰਮਿਆ ਅਤੇ ਸ਼ਅਲਤੀਏਲ ਤੋਂ ਜ਼ਰੁੱਬਾਬਲ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23158', '40', '1', '13', 'ਜ਼ਰੁੱਬਾਬਲ ਤੋਂ ਅਬੀਹੂਦ ਜੰਮਿਆ ਅਤੇ ਅਬੀਹੂਦ ਤੋਂ ਅਲਯਾਕੀਮ ਜੰਮਿਆ ਅਤੇ ਅਲਯਾਕੀਮ ਤੋਂ ਅੱਜ਼ੋਰ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23159', '40', '1', '14', 'ਅੱਜ਼ੋਰ ਤੋਂ ਸਾਦੋਕ ਜੰਮਿਆ ਅਤੇ ਸਾਦੋਕ ਤੋਂ ਯਾਕੀਨ ਜੰਮਿਆ ਅਤੇ ਯਾਕੀਨ ਤੋਂ ਅਲੀਹੂਦ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23160', '40', '1', '15', 'ਅਲੀਹੂਦ ਤੋਂ ਅਲਾਜ਼ਾਰ ਜੰਮਿਆ ਅਤੇ ਅਲਾਜ਼ਾਰ ਤੋਂ ਮੱਥਾਨ ਜੰਮਿਆ ਅਤੇ ਮੱਥਾਨ ਤੋਂ ਯਾਕੂਬ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23161', '40', '1', '16', 'ਅਤੇ ਯਾਕੂਬ ਤੋਂ ਯੂਸੁਫ਼ ਜੰਮਿਆ। ਉਹ ਮਰਿਯਮ ਦਾ ਪਤੀ ਸੀ ਜਿਸ ਦੀ ਕੁੱਖੋਂ ਯਿਸੂ ਨੇ ਜਨਮ ਲਿਆ, ਜਿਹੜਾ ਮਸੀਹ ਅਖਵਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23162', '40', '1', '17', '¶ ਸੋ ਅਬਰਾਹਾਮ ਤੋਂ ਲੈ ਕੇ ਦਾਊਦ ਤੱਕ ਕੁੱਲ ਚੌਦਾਂ ਪੀੜ੍ਹੀਆਂ ਹਨ ਅਤੇ ਦਾਊਦ ਤੋਂ ਲੈ ਕੇ ਬਾਬੁਲ ਵੱਲ ਜਾਣ ਤੱਕ ਚੌਦਾਂ ਪੀੜ੍ਹੀਆਂ ਹਨ ਅਤੇ ਬਾਬੁਲ ਵੱਲ ਜਾਣ ਤੋਂ ਲੈ ਕੇ ਮਸੀਹ ਤੱਕ ਚੌਦਾਂ ਪੀੜ੍ਹੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23163', '40', '1', '18', '¶ ਯਿਸੂ ਮਸੀਹ ਦਾ ਜਨਮ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ, ਕਿ ਜਦ ਉਹ ਦੀ ਮਾਤਾ ਮਰਿਯਮ ਦੀ ਯੂਸੁਫ਼ ਨਾਲ ਮੰਗਣੀ ਹੋਈ ਸੀ ਤਦ ਉਨ੍ਹਾਂ ਦੇ ਵਿਆਹ ਹੋਣ ਤੋਂ ਪਹਿਲਾਂ ਉਹ ਪਵਿੱਤਰ ਆਤਮਾ ਤੋਂ ਗਰਭਵਤੀ ਪਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23164', '40', '1', '19', 'ਤਦ ਉਸ ਦੇ ਪਤੀ ਯੂਸੁਫ਼ ਨੇ, ਜਿਹੜਾ ਧਰਮੀ ਪੁਰਖ ਸੀ ਅਤੇ ਨਹੀਂ ਸੀ ਚਾਹੁੰਦਾ ਕਿ ਉਸ ਨੂੰ ਬਦਨਾਮ ਕਰੇ, ਇਹ ਸੋਚਿਆ ਕਿ ਉਹ ਨੂੰ ਚੁੱਪ-ਚਾਪ ਤਿਆਗ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23165', '40', '1', '20', 'ਪਰ ਜਦੋਂ ਉਹ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੀ ਚਿੰਤਾ ਵਿੱਚ ਪਿਆ ਸੀ ਤਾਂ ਵੇਖੋ, ਪ੍ਰਭੂ ਦੇ ਇੱਕ ਦੂਤ ਨੇ ਸੁਫ਼ਨੇ ਵਿੱਚ ਉਹ ਨੂੰ ਦਰਸ਼ਣ ਦੇ ਕੇ ਕਿਹਾ, ਹੇ ਯੂਸੁਫ਼ ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਤੂੰ ਆਪਣੀ ਪਤਨੀ ਮਰਿਯਮ ਨੂੰ ਆਪਣੇ ਘਰ ਲਿਆਉਣ ਤੋਂ ਨਾ ਡਰ ਕਿਉਂਕਿ ਜਿਹੜਾ ਉਹ ਦੀ ਕੁੱਖ ਵਿੱਚ ਹੈ, ਉਹ ਪਵਿੱਤਰ ਆਤਮਾ ਤੋਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23166', '40', '1', '21', 'ਉਹ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦੇਵੇਗੀ ਅਤੇ ਤੂੰ ਉਸ ਦਾ ਨਾਮ ਯਿਸੂ ਰੱਖੀਂ, ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਲੋਕਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਪਾਪਾਂ ਤੋਂ ਛੁਟਕਾਰਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23167', '40', '1', '22', 'ਇਹ ਸਭ ਕੁਝ ਇਸ ਲਈ ਹੋਇਆ ਕਿ ਜਿਹੜੀ ਗੱਲ ਪ੍ਰਭੂ ਨੇ ਨਬੀ ਦੇ ਦੁਆਰਾ ਆਖੀ ਸੀ ਉਹ ਪੂਰੀ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23168', '40', '1', '23', 'ਵੇਖੋ, ਇੱਕ ਕੁਆਰੀ ਗਰਭਵਤੀ ਹੋਵੇਗੀ ਅਤੇ ਪੁੱਤਰ ਜਣੇਗੀ, ਅਤੇ ਉਹ ਉਸ ਦਾ ਨਾਮ ਇੰਮਾਨੂਏਲ ਰੱਖਣਗੇ। ਜਿਹ ਦਾ ਅਰਥ ਹੈ “ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਨਾਲ”।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23169', '40', '1', '24', 'ਫਿਰ ਯੂਸੁਫ਼ ਨੇ ਨੀਂਦ ਤੋਂ ਉੱਠ ਕੇ ਜਿਵੇਂ ਪ੍ਰਭੂ ਦੇ ਦੂਤ ਨੇ ਉਹ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਸੀ, ਤਿਵੇਂ ਹੀ ਕੀਤਾ ਅਤੇ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਆਪਣੇ ਘਰ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23170', '40', '1', '25', 'ਯੂਸੁਫ਼ ਉਸ ਦੇ ਨੇੜੇ ਨਹੀਂ ਗਿਆ, ਜਿੰਨਾਂ ਚਿਰ ਉਸ ਨੇ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਨਹੀਂ ਦਿੱਤਾ ਅਤੇ ਉਹ ਦਾ ਨਾਮ ਯਿਸੂ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23171', '40', '2', '1', '¶ ਰਾਜਾ ਹੇਰੋਦੇਸ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਯਹੂਦਿਯਾ ਦੇ ਬੈਤਲਹਮ ਵਿੱਚ, ਜਦ ਯਿਸੂ ਦਾ ਜਨਮ ਹੋਇਆ ਤਾਂ ਵੇਖੋ, ਕਈ ਵਿਦਵਾਨ ਖੋਜੀ ਪੂਰਬ ਵੱਲੋਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆ ਕੇ ਪੁੱਛਣ ਲੱਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23172', '40', '2', '2', 'ਜਿਹੜਾ ਯਹੂਦੀਆਂ ਦਾ ਰਾਜਾ ਜੰਮਿਆ ਹੈ, ਉਹ ਕਿੱਥੇ ਹੈ? ਕਿਉਂ ਜੋ ਅਸੀਂ ਪੂਰਬ ਵੱਲ ਉਹ ਦਾ ਤਾਰਾ ਵੇਖਿਆ ਹੈ, ਅਤੇ ਉਹ ਨੂੰ ਮੱਥਾ ਟੇਕਣ ਆਏ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23173', '40', '2', '3', 'ਇਹ ਗੱਲ ਸੁਣ ਕੇ ਰਾਜਾ ਹੇਰੋਦੇਸ ਸਾਰੇ ਯਰੂਸ਼ਲਮ ਸਮੇਤ ਘਬਰਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23174', '40', '2', '4', 'ਅਤੇ ਉਸ ਨੇ ਸਾਰੇ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਉਪਦੇਸ਼ਕਾਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੁੱਛਿਆ ਜੋ ਮਸੀਹ ਕਿੱਥੇ ਜੰਮੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23175', '40', '2', '5', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਯਹੂਦਿਯਾ ਦੇ ਬੈਤਲਹਮ ਵਿੱਚ ਕਿਉਂ ਜੋ ਨਬੀ ਦੇ ਰਾਹੀਂ ਅਜਿਹਾ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਕਿ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23176', '40', '2', '6', '¶ ਹੇ ਬੈਤਲਹਮ, ਤੂੰ ਜੋ ਯਹੂਦਾਹ ਦੇ ਦੇਸ ਵਿੱਚੋਂ ਹੈਂ, ਹਾਕਮਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨਾਲੋਂ ਛੋਟਾ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਤੇਰੇ ਵਿੱਚੋਂ ਇੱਕ ਹਾਕਮ ਨਿੱਕਲੇਗਾ ਜਿਹੜਾ ਮੇਰੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੀ ਚਰਵਾਹੀ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23177', '40', '2', '7', '¶ ਤਦ ਹੇਰੋਦੇਸ ਨੇ ਵਿਦਵਾਨ ਖੋਜੀਆਂ ਨੂੰ ਗੁਪਤ ਵਿੱਚ ਬੁਲਾ ਕੇ ਉਨ੍ਹਾਂ ਕੋਲੋਂ ਸਹੀ ਜਾਣਕਾਰੀ ਪ੍ਰਾਪਤ ਕੀਤੀ ਕਿ ਤਾਰਾ ਕਦੋਂ ਵਿਖਾਈ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23178', '40', '2', '8', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬੈਤਲਹਮ ਵੱਲ ਇਹ ਆਖ ਕੇ ਭੇਜਿਆ ਕਿ ਜਾਓ ਅਤੇ ਧਿਆਨ ਨਾਲ ਉਸ ਬਾਲਕ ਦੀ ਖ਼ੋਜ ਕਰੋ, ਜਦ ਉਹ ਮਿਲ ਜਾਵੇ, ਤਦ ਵਾਪਸ ਆ ਕੇ ਮੈਨੂੰ ਖ਼ਬਰ ਦਿਓ ਤਾਂ ਜੋ ਮੈਂ ਵੀ ਜਾ ਕੇ ਉਹ ਨੂੰ ਮੱਥਾ ਟੇਕਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23179', '40', '2', '9', 'ਉਹ ਰਾਜੇ ਦੀ ਗੱਲ ਸੁਣ ਕੇ ਤੁਰ ਪਏ, ਅਤੇ ਵੇਖੋ, ਉਹ ਤਾਰਾ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਨੇ ਪੂਰਬ ਵੱਲ ਵੇਖਿਆ ਸੀ, ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਚੱਲਿਆ ਅਤੇ ਉਸ ਥਾਂ ਜਾ ਟਿਕਿਆ ਜਿੱਥੇ ਉਹ ਬਾਲਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23180', '40', '2', '10', 'ਤਾਰੇ ਨੂੰ ਵੇਖ ਕੇ ਉਹ ਬਹੁਤ ਹੀ ਅਨੰਦ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23181', '40', '2', '11', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਘਰ ਵਿੱਚ ਜਾ ਕੇ ਬਾਲਕ ਨੂੰ ਉਹ ਦੀ ਮਾਤਾ ਮਰਿਯਮ ਦੇ ਨਾਲ ਵੇਖਿਆ, ਅਤੇ ਪੈਰੀਂ ਪੈ ਕੇ ਉਹ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਆਪਣੀਆਂ ਥੈਲੀਆਂ ਖੋਲ੍ਹ ਕੇ ਸੋਨਾ, ਲੁਬਾਣ ਅਤੇ ਗੰਧਰਸ ਦੀ ਭੇਟ ਚੜਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23182', '40', '2', '12', 'ਅਤੇ ਸੁਫ਼ਨੇ ਵਿੱਚ ਖ਼ਬਰ ਪਾ ਕੇ, ਜੋ ਉਹ ਹੇਰੋਦੇਸ ਦੇ ਕੋਲ ਫਿਰ ਨਾ ਜਾਣ, ਉਹ ਹੋਰ ਰਸਤੇ ਆਪਣੇ ਦੇਸ ਨੂੰ ਮੁੜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23183', '40', '2', '13', '¶ ਜਦ ਉਹ ਚਲੇ ਗਏ ਤਾਂ ਵੇਖੋ, ਪ੍ਰਭੂ ਦੇ ਇੱਕ ਦੂਤ ਨੇ ਯੂਸੁਫ਼ ਨੂੰ ਸੁਫ਼ਨੇ ਵਿੱਚ ਦਰਸ਼ਨ ਦੇ ਕੇ ਆਖਿਆ, ਉੱਠ! ਬਾਲਕ ਅਤੇ ਉਹ ਦੀ ਮਾਤਾ ਨੂੰ ਲੈ ਕੇ ਮਿਸਰ ਦੇਸ ਨੂੰ ਭੱਜ ਜਾ, ਅਤੇ ਜਦੋਂ ਤੱਕ ਮੈਂ ਤੈਨੂੰ ਨਾ ਆਖਾਂ ਉੱਥੇ ਹੀ ਰਹੀਂ ਕਿਉਂ ਜੋ ਹੇਰੋਦੇਸ, ਇਸ ਬਾਲਕ ਨੂੰ ਮਾਰਨ ਲਈ ਲੱਭੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23184', '40', '2', '14', 'ਤਦ ਯੂਸੁਫ਼ ਉੱਠ ਕੇ ਰਾਤੋਂ ਰਾਤ ਬਾਲਕ ਅਤੇ ਉਹ ਦੀ ਮਾਤਾ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਮਿਸਰ ਵੱਲ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23185', '40', '2', '15', 'ਅਤੇ ਹੇਰੋਦੇਸ ਦੀ ਮੌਤ ਤੱਕ ਉੱਥੇ ਰਿਹਾ l ਇਸ ਲਈ ਕਿ ਜਿਹੜਾ ਬਚਨ ਪ੍ਰਭੂ ਨੇ ਨਬੀ ਦੀ ਜ਼ਬਾਨੀ ਆਖਿਆ ਸੀ ਪੂਰਾ ਹੋਵੇ ਕਿ, ਮੈਂ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਮਿਸਰ ਵਿੱਚੋਂ ਬੁਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23186', '40', '2', '16', '¶ ਜਦ ਹੇਰੋਦੇਸ ਨੇ ਵੇਖਿਆ ਕਿ ਵਿਦਵਾਨ ਖੋਜੀਆਂ ਨੇ ਮੇਰੇ ਨਾਲ ਚਲਾਕੀ ਕੀਤੀ, ਤਦ ਉਸ ਨੂੰ ਬਹੁਤ ਗੁੱਸਾ ਆਇਆ ਅਤੇ ਸਿਪਾਹੀਆਂ ਨੂੰ ਭੇਜ ਕੇ ਬੈਤਲਹਮ ਅਤੇ ਉਹ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਸਭਨਾਂ ਬਾਲਕਾਂ ਨੂੰ ਮਰਵਾ ਦਿੱਤਾ, ਜਿਹੜੇ ਦੋ ਸਾਲਾਂ ਦੇ ਅਤੇ ਜੋ ਇਸ ਤੋਂ ਛੋਟੇ ਸਨ, ਉਸ ਸਮੇਂ ਦੇ ਅਨੁਸਾਰ ਜਿਹੜਾ ਵਿਦਵਾਨ ਖੋਜੀਆਂ ਤੋਂ ਠੀਕ ਪਤਾ ਪ੍ਰਾਪਤ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23187', '40', '2', '17', 'ਤਦ ਉਹ ਬਚਨ ਜਿਹੜਾ ਯਿਰਮਿਯਾਹ ਨਬੀ ਨੇ ਆਖਿਆ ਸੀ ਪੂਰਾ ਹੋਇਆ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23188', '40', '2', '18', 'ਰਾਮਾਹ ਵਿੱਚ ਇੱਕ ਅਵਾਜ਼ ਸੁਣਾਈ ਦਿੱਤੀ, ਰੋਣਾ ਅਤੇ ਵੱਡਾ ਵਿਰਲਾਪ। ਰਾਖ਼ੇਲ ਆਪਣੇ ਬਾਲ ਬੱਚਿਆਂ ਨੂੰ ਰੋਂਦੀ ਹੈ, ਅਤੇ ਤਸੱਲੀ ਨਹੀਂ ਚਾਹੁੰਦੀ, ਇਸ ਲਈ ਜੋ ਉਹ ਨਹੀਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23189', '40', '2', '19', '¶ ਜਦ ਹੇਰੋਦੇਸ ਮਰ ਗਿਆ ਤਾਂ ਵੇਖੋ ਪ੍ਰਭੂ ਦੇ ਇੱਕ ਦੂਤ ਨੇ ਮਿਸਰ ਵਿੱਚ ਯੂਸੁਫ਼ ਨੂੰ ਸੁਫ਼ਨੇ ਵਿੱਚ ਦਰਸ਼ਣ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23190', '40', '2', '20', 'ਉੱਠ, ਬਾਲਕ ਅਤੇ ਉਹ ਦੀ ਮਾਤਾ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਇਸਰਾਏਲ ਦੇ ਦੇਸ ਨੂੰ ਜਾ, ਕਿਉਂਕਿ ਜਿਹੜੇ ਬਾਲਕ ਦੀ ਜਾਨ ਦੇ ਵੈਰੀ ਸਨ, ਉਹ ਮਰ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23191', '40', '2', '21', 'ਤਦ ਯੂਸੁਫ਼ ਉੱਠਿਆ, ਬਾਲਕ ਅਤੇ ਉਹ ਦੀ ਮਾਤਾ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਇਸਰਾਏਲ ਦੇ ਦੇਸ ਵਿੱਚ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23192', '40', '2', '22', 'ਪਰ ਜਦ ਸੁਣਿਆ ਜੋ ਅਰਕਿਲਾਊਸ ਯਹੂਦਿਯਾ ਵਿੱਚ ਆਪਣੇ ਪਿਤਾ ਹੇਰੋਦੇਸ ਦੇ ਥਾਂ ਰਾਜ ਕਰਦਾ ਹੈ ਤਾਂ ਉੱਥੇ ਜਾਣ ਤੋਂ ਡਰਿਆ, ਪਰ ਸੁਫ਼ਨੇ ਵਿੱਚ ਚਿਤਾਵਨੀ ਪਾ ਕੇ ਗਲੀਲ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23193', '40', '2', '23', 'ਅਤੇ ਨਾਸਰਤ ਨਗਰ ਵਿੱਚ ਜਾ ਕੇ ਰਹਿਣ ਲੱਗ ਪਿਆ ਤਾਂ ਜੋ ਜਿਹੜਾ ਬਚਨ ਨਬੀਆਂ ਦੀ ਜ਼ਬਾਨੀ ਆਖਿਆ ਗਿਆ ਸੀ ਪੂਰਾ ਹੋਵੇ, ਜੋ ਉਹ ਨਾਸਰੀ ਅਖਵਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23194', '40', '3', '1', '¶ ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਯੂਹੰਨਾ ਬਪਤਿਸਮਾ ਦੇਣ ਵਾਲਾ, ਯਹੂਦਿਯਾ ਦੇ ਉਜਾੜ ਵਿੱਚ ਪਰਚਾਰ ਕਰਦੇ ਹੋਏ ਆਖਣ ਲੱਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23195', '40', '3', '2', 'ਤੋਬਾ ਕਰੋ, ਕਿਉਂ ਜੋ ਸਵਰਗ ਰਾਜ ਨੇੜੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23196', '40', '3', '3', 'ਇਹ ਉਹੀ ਹੈ ਜਿਹ ਦੇ ਬਾਰੇ ਯਸਾਯਾਹ ਨਬੀ ਨੇ ਆਖਿਆ ਸੀ, ਉਜਾੜ ਵਿੱਚ ਪੁਕਾਰਨ ਵਾਲੇ ਦੀ ਅਵਾਜ਼, ਕਿ ਪ੍ਰਭੂ ਦੇ ਰਸਤੇ ਨੂੰ ਤਿਆਰ ਕਰੋ, ਉਹ ਦੇ ਰਾਹਾਂ ਨੂੰ ਸਿੱਧੇ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23197', '40', '3', '4', '¶ ਯੂਹੰਨਾ ਦੇ ਬਸਤਰ ਊਠ ਦੇ ਵਾਲਾਂ ਦੇ ਸਨ, ਚਮੜੇ ਦੀ ਪੇਟੀ ਉਸ ਦੇ ਲੱਕ ਨਾਲ ਬੰਨ੍ਹੀ ਹੋਈ ਸੀ, ਅਤੇ ਉਹ ਦਾ ਭੋਜਨ ਟਿੱਡੀਆਂ ਅਤੇ ਜੰਗਲੀ ਸ਼ਹਿਦ ਸੀ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('23198', '40', '3', '5', 'ਤਦ ਯਰੂਸ਼ਲਮ ਅਤੇ ਸਾਰੇ ਯਹੂਦਿਯਾ ਅਤੇ ਯਰਦਨ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਰਹਿਣ ਵਾਲੇ ਸਾਰੇ ਲੋਕ ਉਹ ਦੇ ਕੋਲ ਆਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23199', '40', '3', '6', 'ਅਤੇ ਆਪਣੇ ਪਾਪਾਂ ਨੂੰ ਮੰਨ ਕੇ ਯਰਦਨ ਨਦੀ ਵਿੱਚ ਉਹ ਦੇ ਹੱਥੋਂ ਬਪਤਿਸਮਾ ਲੈਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23200', '40', '3', '7', 'ਪਰ ਜਦ ਉਹ ਨੇ ਵੇਖਿਆ ਜੋ ਫ਼ਰੀਸੀਆਂ ਅਤੇ ਸਦੂਕੀਆਂ ਵਿੱਚੋਂ ਬਹੁਤ ਸਾਰੇ ਉਸ ਤੋਂ ਬਪਤਿਸਮਾ ਲੈਣ ਨੂੰ ਆਉਂਦੇ ਹਨ, ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, “ਹੇ ਸੱਪਾਂ ਦੇ ਬੱਚਿਓ! ਤੁਹਾਨੂੰ ਆਉਣ ਵਾਲੇ ਕਹਿਰ ਤੋਂ ਭੱਜਣ ਲਈ ਕਿਸ ਨੇ ਚਿਤਾਵਨੀ ਦਿੱਤੀ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('23201', '40', '3', '8', 'ਸੋ ਤੁਸੀਂ ਤੋਬਾ ਦੇ ਯੋਗ ਫਲ ਲਿਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23202', '40', '3', '9', 'ਅਤੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਇਹ ਨਾ ਸੋਚੋ ਕਿ ਅਬਰਾਹਾਮ ਸਾਡਾ ਪਿਤਾ ਹੈ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਪਰਮੇਸ਼ੁਰ ਅਬਰਾਹਾਮ ਦੇ ਲਈ ਇਨ੍ਹਾਂ ਪੱਥਰਾਂ ਵਿੱਚੋਂ ਵੀ ਸੰਤਾਨ ਪੈਦਾ ਕਰ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23203', '40', '3', '10', 'ਅਤੇ ਹੁਣ ਕੁਹਾੜਾ ਰੁੱਖਾਂ ਦੀ ਜੜ੍ਹ ਉੱਤੇ ਰੱਖਿਆ ਹੋਇਆ ਹੈ, ਸੋ ਹਰੇਕ ਰੁੱਖ ਜਿਹੜਾ ਚੰਗਾ ਫਲ ਨਹੀਂ ਦਿੰਦਾ, ਵੱਢਿਆ ਅਤੇ ਅੱਗ ਵਿੱਚ ਸੁੱਟਿਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23204', '40', '3', '11', 'ਮੈਂ ਤਾਂ ਤੁਹਾਨੂੰ ਮਨ ਫ਼ਿਰਾਉਣ ਦੇ ਲਈ ਪਾਣੀ ਨਾਲ ਬਪਤਿਸਮਾ ਦਿੰਦਾ ਹਾਂ, ਪਰ ਜਿਹੜਾ ਮੇਰੇ ਮਗਰੋਂ ਆਉਣ ਵਾਲਾ ਹੈ ਉਹ ਮੇਰੇ ਤੋਂ ਵੀ ਬਲਵੰਤ ਹੈ, ਮੈਂ ਉਹ ਦੀ ਜੁੱਤੀ ਦਾ ਤਸਮਾ ਖੋਲ੍ਹਣ ਦੇ ਯੋਗ ਨਹੀਂ ਹਾਂ, ਉਹ ਤੁਹਾਨੂੰ ਪਵਿੱਤਰ ਆਤਮਾ ਅਤੇ ਅੱਗ ਨਾਲ ਬਪਤਿਸਮਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23205', '40', '3', '12', 'ਉਹ ਦੀ ਤੰਗੁਲੀ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਹੈ ਅਤੇ ਉਹ ਆਪਣੇ ਪਿੜ ਨੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਸਾਫ਼ ਕਰੇਗਾ ਅਤੇ ਆਪਣੀ ਕਣਕ ਨੂੰ ਗੋਦਾਮ ਵਿੱਚ ਜਮਾਂ ਕਰੇਗਾ, ਪਰ ਤੂੜੀ ਨੂੰ ਉਸ ਅੱਗ ਵਿੱਚ ਸਾੜੇਗਾ ਜਿਹੜੀ ਕਦੇ ਬੁਝਦੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23206', '40', '3', '13', '¶ ਤਦ ਯਿਸੂ ਗਲੀਲ ਤੋਂ ਯਰਦਨ ਦੇ ਕੰਢੇ, ਯੂਹੰਨਾ ਕੋਲ ਉਸ ਦੇ ਹੱਥੋਂ ਬਪਤਿਸਮਾ ਲੈਣ ਨੂੰ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23207', '40', '3', '14', 'ਪਰ ਯੂਹੰਨਾ ਨੇ ਇਹ ਕਹਿ ਕਿ ਉਸ ਨੂੰ ਰੋਕਿਆ, ਕਿ ਮੈਨੂੰ ਤਾਂ ਤੇਰੇ ਕੋਲੋਂ ਬਪਤਿਸਮਾ ਲੈਣ ਦੀ ਜ਼ਰੂਰਤ ਹੈ ਪਰ ਤੂੰ ਮੇਰੇ ਕੋਲ ਆਇਆ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23208', '40', '3', '15', 'ਪਰ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਹੁਣ ਅਜਿਹਾ ਹੋਣਾ ਯੋਗ ਹੈ ਜੋ ਸਾਰੀ ਧਾਰਮਿਕਤਾ ਨੂੰ ਇਸੇ ਤਰ੍ਹਾਂ ਪੂਰਾ ਕਰੀਏ।› ਤਦ ਉਸ ਨੇ ਅਜਿਹਾ ਹੋਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23209', '40', '3', '16', 'ਜਦ ਯਿਸੂ ਬਪਤਿਸਮਾ ਲੈਣ ਤੋਂ ਬਾਅਦ ਪਾਣੀ ਤੋਂ ਉੱਪਰ ਆਇਆ ਅਤੇ ਵੇਖੋ, ਅਕਾਸ਼ ਉਹ ਦੇ ਲਈ ਖੁੱਲ੍ਹ ਗਿਆ ਅਤੇ ਉਹ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਘੁੱਗੀ ਵਾਂਗੂੰ ਉੱਤਰਦਿਆਂ ਅਤੇ ਆਪਣੇ ਉੱਤੇ ਆਉਂਦਿਆਂ ਦੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23210', '40', '3', '17', 'ਅਤੇ ਵੇਖੋ ਇਹ ਸਵਰਗੀ ਬਾਣੀ ਆਈ ਕਿ ਇਹ ਮੇਰਾ ਪਿਆਰਾ ਪੁੱਤਰ ਹੈ ਜਿਸ ਤੋਂ ਮੈਂ ਬਹੁਤ ਖੁਸ਼ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23211', '40', '4', '1', '¶ ਤਦ ਯਿਸੂ ਆਤਮਾ ਦੀ ਅਗਵਾਈ ਨਾਲ ਉਜਾੜ ਵਿੱਚ ਗਿਆ ਕਿ ਸ਼ੈਤਾਨ ਕੋਲੋਂ ਉਸ ਨੂੰ ਪਰਤਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23212', '40', '4', '2', 'ਜਦ ਉਸ ਨੇ ਚਾਲ੍ਹੀ ਦਿਨ ਅਤੇ ਰਾਤ ਵਰਤ ਰੱਖਿਆ ਤਾਂ ਅੰਤ ਵਿੱਚ ਉਹ ਨੂੰ ਭੁੱਖ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23213', '40', '4', '3', 'ਤਦ ਸ਼ੈਤਾਨ ਨੇ ਆ ਕੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਜੇ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈਂ ਤਾਂ ਆਖ ਜੋ ਇਹ ਪੱਥਰ ਰੋਟੀਆਂ ਬਣ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23214', '40', '4', '4', 'ਪਰ ਉਹ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹ਜੋ ਪਵਿੱਤਰ ਸ਼ਾਸਤਰ ਵਿੱਚ ਲਿਖਿਆ ਹੈ ਕਿ ਮਨੁੱਖ ਸਿਰਫ਼ ਰੋਟੀ ਨਾਲ ਹੀ ਜੀਉਂਦਾ ਨਹੀਂ ਰਹੇਗਾ, ਪਰ ਹਰੇਕ ਬਚਨ ਨਾਲ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਮੂੰਹੋਂ ਨਿੱਕਲਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23215', '40', '4', '5', 'ਫਿਰ ਸ਼ੈਤਾਨ, ਉਹ ਨੂੰ ਪਵਿੱਤਰ ਸ਼ਹਿਰ ਵਿੱਚ ਲੈ ਗਿਆ ਅਤੇ ਹੈਕਲ ਦੇ ਸ਼ਿਖਰ ਉੱਤੇ ਖੜ੍ਹਾ ਕਰ ਕੇ ਉਹ ਨੂੰ ਕਿਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23216', '40', '4', '6', 'ਜੇ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈਂ ਤਾਂ ਆਪਣੇ ਆਪ ਨੂੰ ਹੇਠਾਂ ਡੇਗ ਦੇ ਕਿਉਂ ਜੋ ਲਿਖਿਆ ਹੈ, ਉਹ ਆਪਣੇ ਦੂਤਾਂ ਨੂੰ ਤੇਰੇ ਲਈ ਹੁਕਮ ਦੇਵੇਗਾ, ਉਹ ਤੈਨੂੰ ਹੱਥਾਂ ਉੱਤੇ ਚੁੱਕ ਲੈਣਗੇ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਪੱਥਰ ਨਾਲ ਤੇਰੇ ਪੈਰਾਂ ਨੂੰ ਸੱਟ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23217', '40', '4', '7', '¶ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਇਹ ਵੀ ਲਿਖਿਆ ਹੈ ਜੋ ਤੂੰ ਪ੍ਰਭੂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਪ੍ਰੀਖਿਆ ਨਾ ਲੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23218', '40', '4', '8', 'ਫਿਰ ਸ਼ੈਤਾਨ ਉਹ ਨੂੰ ਇੱਕ ਪਹਾੜ ਦੀ ਚੋਟੀ ਉੱਤੇ ਲੈ ਗਿਆ ਅਤੇ ਸੰਸਾਰ ਦੀਆਂ ਸਾਰੀਆਂ ਪਾਤਸ਼ਾਹੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਪ੍ਰਤਾਪ ਉਹ ਨੂੰ ਵਿਖਾਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23219', '40', '4', '9', 'ਅਤੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਜੇ ਤੂੰ ਝੁੱਕ ਕੇ ਮੈਨੂੰ ਮੱਥਾ ਟੇਕੇਂ ਤਾਂ ਇਹ ਸਭ ਕੁਝ ਮੈਂ ਤੈਨੂੰ ਦੇ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23220', '40', '4', '10', 'ਤਦ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ‹ਹੇ ਸ਼ੈਤਾਨ ਦੂਰ ਹੋ ਜਾ! ਕਿਉਂ ਜੋ ਲਿਖਿਆ ਹੈ ਕਿ ਤੂੰ ਪ੍ਰਭੂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਮੱਥਾ ਟੇਕ ਅਤੇ ਉਸੇ ਇਕੱਲੇ ਦੀ ਬੰਦਗੀ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23221', '40', '4', '11', 'ਤਦ ਸ਼ੈਤਾਨ ਉਹ ਦੇ ਕੋਲੋਂ ਚਲਿਆ ਗਿਆ ਅਤੇ ਵੇਖੋ ਸਵਰਗ ਦੂਤ ਕੋਲ ਆ ਕੇ ਉਹ ਦੀ ਸੇਵਾ ਟਹਿਲ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23222', '40', '4', '12', '¶ ਜਦੋਂ ਯਿਸੂ ਨੇ ਸੁਣਿਆ ਕਿ ਯੂਹੰਨਾ ਫੜ੍ਹਿਆ ਗਿਆ ਤਦ ਉਹ ਗਲੀਲ ਨੂੰ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23223', '40', '4', '13', 'ਅਤੇ ਨਾਸਰਤ ਨੂੰ ਛੱਡ ਕੇ ਕਫ਼ਰਨਾਹੂਮ ਵਿੱਚ ਰਹਿਣ ਲੱਗਿਆ, ਜਿਹੜਾ ਝੀਲ ਦੇ ਕੰਢੇ ਜ਼ਬੂਲੁਨ ਅਤੇ ਨਫ਼ਥਾਲੀ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23224', '40', '4', '14', 'ਕਿ ਯਸਾਯਾਹ ਨਬੀ ਦਾ ਵਾਕ ਪੂਰਾ ਹੋਵੇ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23225', '40', '4', '15', 'ਜ਼ਬੂਲੁਨ ਦੀ ਧਰਤੀ ਅਤੇ ਨਫ਼ਤਾਲੀ ਦੀ ਧਰਤੀ, ਸਮੁੰਦਰ ਦੀ ਰਾਹ, ਯਰਦਨੋਂ ਪਾਰ, ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੀ ਗਲੀਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23226', '40', '4', '16', 'ਜਿਹੜੇ ਲੋਕ ਹਨੇਰੇ ਵਿੱਚ ਬੈਠੇ ਹੋਏ ਸਨ, ਉਨ੍ਹਾਂ ਨੇ ਵੱਡਾ ਚਾਨਣ ਵੇਖਿਆ, ਅਤੇ ਜਿਹੜੇ ਮੌਤ ਦੇ ਦੇਸ ਅਤੇ ਸਾਯੇ ਵਿੱਚ ਬੈਠੇ ਹੋਏ ਸਨ, ਉਨ੍ਹਾਂ ਲਈ ਚਾਨਣ ਪਰਗਟ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23227', '40', '4', '17', '¶ ਉਸੇ ਵੇਲੇ ਤੋਂ ਯਿਸੂ ਪਰਚਾਰ ਕਰਨ ਅਤੇ ਕਹਿਣ ਲੱਗਾ, ‹ਤੋਬਾ ਕਰੋ ਕਿਉਂ ਜੋ ਸਵਰਗ ਰਾਜ ਨੇੜੇ ਆਇਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23228', '40', '4', '18', '¶ ਗਲੀਲ ਦੀ ਝੀਲ ਦੇ ਕੰਢੇ ਫਿਰਦਿਆਂ ਹੋਇਆਂ ਉਸ ਨੇ ਦੋ ਭਰਾਵਾਂ ਅਰਥਾਤ ਸ਼ਮਊਨ ਨੂੰ ਜਿਹੜਾ ਪਤਰਸ ਅਖਵਾਉਂਦਾ ਹੈ ਅਤੇ ਉਹ ਦੇ ਭਰਾ ਅੰਦ੍ਰਿਯਾਸ ਨੂੰ ਝੀਲ ਵਿੱਚ ਜਾਲ਼ ਪਾਉਂਦਿਆਂ ਵੇਖਿਆ ਕਿਉਂ ਜੋ ਉਹ ਮਛਵਾਰੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23229', '40', '4', '19', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਮੇਰੇ ਪਿੱਛੇ ਆਓ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਮਨੁੱਖਾਂ ਦੇ ਮਛਵਾਰੇ ਬਣਾਵਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23230', '40', '4', '20', 'ਉਹ ਉਸੇ ਵੇਲੇ ਜਾਲ਼ਾਂ ਨੂੰ ਛੱਡ ਕੇ ਉਸ ਦੇ ਮਗਰ ਹੋ ਤੁਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23231', '40', '4', '21', 'ਅਤੇ ਉੱਥੋਂ ਅੱਗੇ ਜਾ ਕੇ ਉਹ ਨੇ ਹੋਰ ਦੋ ਭਰਾਵਾਂ ਅਰਥਾਤ ਜ਼ਬਦੀ ਦੇ ਪੁੱਤਰ ਯਾਕੂਬ ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਯੂਹੰਨਾ ਨੂੰ ਵੇਖਿਆ ਜੋ ਆਪਣੇ ਪਿਤਾ ਦੇ ਨਾਲ ਬੇੜੀ ਉੱਤੇ ਆਪਣੇ ਜਾਲ਼ਾਂ ਨੂੰ ਸਾਫ਼ ਕਰਦੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੱਦਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23232', '40', '4', '22', 'ਤਦ ਉਹ ਉਸੇ ਵੇਲੇ ਆਪਣਾ ਸਭ ਕੁਝ ਛੱਡ ਕੇ ਉਹ ਦੇ ਮਗਰ ਹੋ ਤੁਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23233', '40', '4', '23', '¶ ਯਿਸੂ ਸਾਰੇ ਗਲੀਲ ਵਿੱਚ ਫਿਰਦਾ ਹੋਇਆ ਉਨ੍ਹਾਂ ਦੇ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ ਉਪਦੇਸ਼ ਦਿੰਦਾ ਅਤੇ ਰਾਜ ਦੀ ਖੁਸ਼ਖਬਰੀ ਦਾ ਪਰਚਾਰ ਕਰਦਾ ਅਤੇ ਲੋਕਾਂ ਵਿੱਚੋਂ ਸਾਰੇ ਰੋਗ ਅਤੇ ਸਾਰੀ ਮਾਂਦਗੀ ਨੂੰ ਹਟਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23234', '40', '4', '24', 'ਅਤੇ ਸਾਰੇ ਸੀਰੀਯਾ ਦੇਸ ਵਿੱਚ ਉਹ ਦੀ ਚਰਚਾ ਹੋਣ ਲੱਗ ਪਈ ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਰੋਗੀਆਂ ਨੂੰ ਜਿਹੜੇ ਕਈ ਪਰਕਾਰ ਦੇ ਰੋਗਾਂ ਅਤੇ ਦੁੱਖਾਂ ਵਿੱਚ ਫਸੇ ਹੋਏ ਸਨ ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਭੂਤ ਚਿੰਬੜੇ ਹੋਏ ਸਨ ਅਤੇ ਮਿਰਗੀ ਵਾਲਿਆਂ ਅਤੇ ਅਧਰੰਗੀਆਂ ਨੂੰ ਉਹ ਦੇ ਕੋਲ ਲਿਆਏ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਨਰੋਇਆ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23235', '40', '4', '25', 'ਅਤੇ ਵੱਡੀਆਂ ਭੀੜਾਂ ਗਲੀਲ, ਦਿਕਾਪੁਲਿਸ, ਯਰੂਸ਼ਲਮ, ਯਹੂਦਿਯਾ ਅਤੇ ਯਰਦਨ ਦੇ ਪਾਰੋਂ ਉਹ ਦੇ ਮਗਰ ਹੋ ਤੁਰੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23236', '40', '5', '1', '¶ ਭੀੜ ਨੂੰ ਵੇਖ ਕੇ ਯਿਸੂ ਪਹਾੜ ਉੱਤੇ ਚੜ੍ਹ ਗਿਆ ਅਤੇ ਜਦ ਬੈਠ ਗਿਆ ਤਦ ਚੇਲੇ ਉਸ ਦੇ ਕੋਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23237', '40', '5', '2', 'ਉਹ ਚੇਲਿਆਂ ਨੂੰ ਇਹ ਉਪਦੇਸ਼ ਦੇਣ ਲੱਗਾ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('23238', '40', '5', '3', '¶ ‹ਉਹ ਧੰਨ ਹਨ ਜਿਹੜੇ ਦਿਲ ਦੇ ਗ਼ਰੀਬ ਹਨ,› ‹ਕਿਉਂ ਜੋ ਸਵਰਗ ਰਾਜ ਉਨ੍ਹਾਂ ਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23239', '40', '5', '4', '‹ਉਹ ਧੰਨ ਹਨ ਜਿਹੜੇ ਸੋਗ ਕਰਦੇ ਹਨ,› ‹ਕਿਉਂ ਜੋ ਉਹ ਸ਼ਾਂਤ ਕੀਤੇ ਜਾਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23240', '40', '5', '5', '‹ਉਹ ਧੰਨ ਹਨ ਜਿਹੜੇ ਹਲੀਮ ਹਨ,› ‹ਕਿਉਂ ਜੋ ਉਹ ਧਰਤੀ ਦੇ ਵਾਰਿਸ ਹੋਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23241', '40', '5', '6', '‹ਉਹ ਧੰਨ ਹਨ ਜਿਹੜੇ ਧਾਰਮਿਕਤਾ ਦੇ ਭੁੱਖੇ ਤੇ ਪਿਆਸੇ ਹਨ,› ‹ਕਿਉਂ ਜੋ ਉਹ ਰਜਾਏ ਜਾਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23242', '40', '5', '7', '‹ਉਹ ਧੰਨ ਹਨ ਜਿਹੜੇ ਦਿਆਲੂ ਹਨ,› ‹ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਉੱਤੇ ਦਯਾ ਕੀਤੀ ਜਾਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23243', '40', '5', '8', '‹ਉਹ ਧੰਨ ਹਨ ਜਿਹਨਾਂ ਦੇ ਮਨ ਸ਼ੁੱਧ ਹਨ,› ‹ਕਿਉਂ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਵੇਖਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23244', '40', '5', '9', '‹ਉਹ ਧੰਨ ਹਨ ਜਿਹੜੇ ਮੇਲ-ਮਿਲਾਪ ਕਰਾਉਂਦੇ ਹਨ,› ‹ਕਿਉਂ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਅਖਵਾਉਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23245', '40', '5', '10', '‹ਉਹ ਧੰਨ ਹਨ ਜਿਹੜੇ ਧਾਰਮਿਕਤਾ ਦੇ ਕਾਰਨ ਸਤਾਏ ਜਾਂਦੇ ਹਨ,› ‹ਕਿਉਂ ਜੋ ਸਵਰਗ ਰਾਜ ਉਨ੍ਹਾਂ ਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23246', '40', '5', '11', '¶ ‹ਧੰਨ ਹੋ ਤੁਸੀਂ, ਜਦੋਂ ਲੋਕ ਮੇਰੇ ਕਾਰਨ ਤੁਹਾਨੂੰ ਬੇਇੱਜ਼ਤ ਕਰਨ, ਸਤਾਉਣ ਅਤੇ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਬੁਰੀਆਂ ਗੱਲਾਂ ਬੋਲਣ ਅਤੇ ਝੂਠੇ ਦੋਸ਼ ਲਾਉਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23247', '40', '5', '12', '‹ਖੁਸ਼ ਹੋਵੋ ਅਤੇ ਅਨੰਦ ਮਨਾਓ, ਕਿਉਂ ਜੋ ਤੁਹਾਡਾ ਫਲ ਸਵਰਗ ਵਿੱਚ ਵੱਡਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਤੁਹਾਡੇ ਤੋਂ ਪਹਿਲੇ ਨਬੀਆਂ ਨੂੰ ਵੀ ਇਸੇ ਤਰ੍ਹਾਂ ਸਤਾਇਆ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23248', '40', '5', '13', '¶ ‹ਤੁਸੀਂ ਧਰਤੀ ਦੇ ਲੂਣ ਹੋ! ਪਰ ਜੇ ਲੂਣ ਬੇਸੁਆਦ ਹੋ ਜਾਵੇ ਤਾਂ ਫਿਰ ਕਿਵੇਂ ਸਲੂਣਾ ਕੀਤਾ ਜਾਵੇਗਾ? ਉਹ ਫਿਰ ਬੇਕਾਰ ਹੈ, ਕਿ ਬਾਹਰ ਸੁੱਟਿਆ ਅਤੇ ਮਨੁੱਖਾਂ ਦੇ ਪੈਰਾਂ ਹੇਠ ਮਿੱਧਿਆ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23249', '40', '5', '14', '‹ਤੁਸੀਂ ਸੰਸਾਰ ਦੇ ਚਾਨਣ ਹੋ। ਜਿਹੜਾ ਨਗਰ ਪਹਾੜ ਉੱਤੇ ਵੱਸਦਾ ਹੈ ਉਹ ਲੁਕਿਆ ਨਹੀਂ ਰਹਿ ਸਕਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23250', '40', '5', '15', '‹ਲੋਕ ਦੀਵਾ ਬਾਲ ਕੇ ਟੋਕਰੇ ਹੇਠਾਂ ਨਹੀਂ ਰੱਖਦੇ ਸਗੋਂ ਦੀਵਟ ਉੱਤੇ ਰੱਖਦੇ ਹਨ ਤਾਂ ਜੋ ਜਿਹੜੇ ਘਰ ਵਿੱਚ ਹਨ ਉਹਨਾਂ ਨੂੰ ਚਾਨਣ ਦੇਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23251', '40', '5', '16', '‹ਤੁਹਾਡਾ ਚਾਨਣ ਲੋਕਾਂ ਦੇ ਸਾਹਮਣੇ ਅਜਿਹਾ ਚਮਕੇ ਕਿ ਉਹ ਤੁਹਾਡੇ ਚੰਗੇ ਕੰਮਾਂ ਨੂੰ ਵੇਖ ਕੇ ਤੁਹਾਡੇ ਪਿਤਾ ਦੀ ਵਡਿਆਈ ਕਰਨ, ਜਿਹੜਾ ਸਵਰਗ ਵਿੱਚ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23252', '40', '5', '17', '¶ ‹ਇਹ ਨਾ ਸੋਚੋ ਕਿ ਮੈਂ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਜਾਂ ਨਬੀਆਂ ਦੇ ਉਪਦੇਸ਼ ਨੂੰ ਰੱਦ ਕਰਨ ਆਇਆ ਹਾਂ। ਮੈਂ ਰੱਦ ਕਰਨ ਨਹੀਂ ਸਗੋਂ ਪੂਰਾ ਕਰਨ ਆਇਆ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23253', '40', '5', '18', '‹ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜਦੋਂ ਤੱਕ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਟਲ ਨਾ ਜਾਣ, ਬਿਵਸਥਾ ਵਿੱਚੋਂ ਇੱਕ ਅੱਖਰ ਜਾਂ ਇੱਕ ਬਿੰਦੀ ਵੀ ਨਾ ਟਲੇਗੀ, ਜਦ ਤੱਕ ਸਭ ਕੁਝ ਪੂਰਾ ਨਾ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23254', '40', '5', '19', '‹ਸੋ ਜੋ ਕੋਈ ਇਨ੍ਹਾਂ ਸਭਨਾਂ ਤੋਂ ਛੋਟਿਆਂ ਹੁਕਮਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦੀ ਵੀ ਉਲੰਘਣਾ ਕਰੇ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਦੂਜਿਆਂ ਨੂੰ ਸਿਖਾਵੇ ਸੋ ਸਵਰਗ ਰਾਜ ਵਿੱਚ ਸਭਨਾਂ ਨਾਲੋਂ ਛੋਟਾ ਕਹਾਵੇਗਾ ਪਰ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਦੀ ਪਾਲਨਾ ਕਰੇ ਅਤੇ ਸਿਖਾਵੇ ਉਹ ਸਵਰਗ ਰਾਜ ਵਿੱਚ ਮਹਾਨ ਕਹਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23255', '40', '5', '20', '‹ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਜੇ ਤੁਹਾਡੀ ਧਾਰਮਿਕਤਾ, ਉਪਦੇਸ਼ਕਾਂ ਅਤੇ ਫ਼ਰੀਸੀਆਂ ਦੇ ਨਾਲੋਂ ਵੱਧ ਨਾ ਹੋਵੇ ਤਾਂ ਤੁਸੀਂ ਸਵਰਗ ਰਾਜ ਵਿੱਚ ਕਿਸੇ ਵੀ ਤਰ੍ਹਾਂ ਨਾ ਵੜੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23256', '40', '5', '21', '¶ ‹ਤੁਸੀਂ ਸੁਣਿਆ ਹੈ ਕਿ ਬਹੁਤ ਚਿਰ ਪਹਿਲਾਂ ਇਹ ਕਿਹਾ ਗਿਆ ਸੀ, ਤੂੰ ਕਿਸੇ ਮਨੁੱਖ ਦਾ ਖ਼ੂਨ ਨਾ ਕਰ ਅਤੇ ਜੇ ਕੋਈ ਖ਼ੂਨ ਕਰੇ ਸੋ ਅਦਾਲਤ ਵਿੱਚ ਸਜ਼ਾ ਦੇ ਯੋਗ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23257', '40', '5', '22', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਹਰੇਕ ਜੋ ਆਪਣੇ ਭਰਾ ਉੱਤੇ ਕ੍ਰੋਧ ਕਰੇ ਉਹ ਅਦਾਲਤ ਵਿੱਚ ਸਜ਼ਾ ਪਾਵੇਗਾ ਅਤੇ ਜਿਹੜਾ ਆਪਣੇ ਭਰਾ ਨੂੰ ਗਾਲ ਕੱਢੇ ਉਹ ਸਭਾ ਵਿੱਚ ਸਜ਼ਾ ਪਾਵੇਗਾ ਪਰ ਜਿਹੜਾ ਆਪਣੇ ਭਰਾ ਨੂੰ “ਮੂਰਖ” ਕਹੇ, ਉਹ ਨਰਕ ਦੀ ਅੱਗ ਦੀ ਸਜ਼ਾ ਪਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23258', '40', '5', '23', '‹ਸੋ ਜਦੋਂ ਤੂੰ ਜਗਵੇਦੀ ਉੱਤੇ ਆਪਣੀ ਭੇਟ ਚੜ੍ਹਾਉਣ ਲੱਗੇਂ ਅਤੇ ਤੈਨੂੰ ਯਾਦ ਆਵੇ ਜੋ ਤੇਰੇ ਭਰਾ ਦੇ ਮਨ ਵਿੱਚ ਤੇਰੇ ਲਈ ਕੁਝ ਗੁੱਸਾ ਹੈ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23259', '40', '5', '24', '‹ਤਾਂ ਉੱਥੇ ਆਪਣੀ ਭੇਟ ਜਗਵੇਦੀ ਦੇ ਸਾਹਮਣੇ ਛੱਡ ਕੇ ਚੱਲਿਆ ਜਾ ਅਤੇ ਪਹਿਲਾਂ ਆਪਣੇ ਭਰਾ ਨਾਲ ਮੇਲ-ਮਿਲਾਪ ਕਰ। ਫਿਰ ਆ ਕੇ ਆਪਣੀ ਭੇਟ ਚੜ੍ਹਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23260', '40', '5', '25', '‹ਜੇ ਤੇਰਾ ਵਿਰੋਧੀ ਤੈਨੂੰ ਅਦਾਲਤ ਲਿਜਾ ਰਿਹਾ ਹੋਵੇ ਤਾਂ ਰਸਤੇ ਵਿੱਚ ਹੀ ਛੇਤੀ ਉਹ ਦੇ ਨਾਲ ਮਿਲਾਪ ਕਰ, ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਜੋ ਵਿਰੋਧੀ ਤੈਨੂੰ ਹਾਕਮ ਦੇ ਹਵਾਲੇ ਕਰੇ ਅਤੇ ਹਾਕਮ ਤੈਨੂੰ ਸਿਪਾਹੀ ਦੇ ਹਵਾਲੇ ਕਰੇ ਅਤੇ ਤੂੰ ਕੈਦ ਵਿੱਚ ਪੈ ਜਾਵੇਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23261', '40', '5', '26', '‹ਮੈਂ ਤੈਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜਦ ਤੱਕ ਤੂੰ ਸਭ ਕੁਝ ਨਾ ਭਰ ਦੇਵੇਂ ਉੱਥੋਂ ਕਿਸੇ ਵੀ ਤਰ੍ਹਾਂ ਨਾ ਛੁੱਟੇਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23262', '40', '5', '27', '¶ ‹ਤੁਸੀਂ ਸੁਣਿਆ ਹੈ ਜੋ ਇਹ ਕਿਹਾ ਗਿਆ ਸੀ ਕਿ ਤੂੰ ਵਿਭਚਾਰ ਨਾ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23263', '40', '5', '28', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਜੇ ਕੋਈ ਕਿਸੇ ਔਰਤ ਨੂੰ ਬੁਰੀ ਕਾਮਨਾ ਨਾਲ ਵੇਖਦਾ ਹੈ, ਉਹ ਓਸੇ ਵੇਲੇ ਹੀ ਆਪਣੇ ਮਨੋਂ ਉਹ ਦੇ ਨਾਲ ਵਿਭਚਾਰ ਕਰ ਚੁੱਕਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23264', '40', '5', '29', '‹ਜੇ ਤੇਰੀ ਸੱਜੀ ਅੱਖ ਪਾਪ ਕਰਾਵੇ ਤਾਂ ਉਸ ਨੂੰ ਕੱਢ ਕੇ ਸੁੱਟ ਦੇ, ਕਿਉਂ ਜੋ ਤੇਰੇ ਲਈ ਇਹੋ ਚੰਗਾ ਹੈ ਕਿ ਤੇਰੇ ਅੰਗਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦਾ ਨਾਸ ਹੋਵੇ ਪਰ ਤੇਰਾ ਸਾਰਾ ਸਰੀਰ ਨਰਕ ਵਿੱਚ ਸੁੱਟਿਆ ਨਾ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23265', '40', '5', '30', '‹ਅਤੇ ਜੇ ਤੇਰਾ ਸੱਜਾ ਹੱਥ ਤੇਰੇ ਕੋਲੋਂ ਪਾਪ ਕਰਾਵੇ ਤਾਂ ਉਸ ਨੂੰ ਵੱਢ ਕੇ ਸੁੱਟ ਦੇ, ਕਿਉਂ ਜੋ ਤੇਰੇ ਲਈ ਇਹੋ ਚੰਗਾ ਹੈ ਕਿ ਤੇਰੇ ਅੰਗਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦਾ ਨਾਸ ਹੋਵੇ ਪਰ ਤੇਰਾ ਸਾਰਾ ਸਰੀਰ ਨਰਕ ਵਿੱਚ ਸੁੱਟਿਆ ਨਾ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23266', '40', '5', '31', '¶ ‹ਇਹ ਵੀ ਆਖਿਆ ਗਿਆ ਸੀ ਕਿ ਜਿਹੜਾ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਤਲਾਕ ਦੇਵੇ, ਉਹ ਉਸ ਨੂੰ ਤਲਾਕ ਨਾਮਾ ਲਿਖ ਕੇ ਦੇਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23267', '40', '5', '32', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਜਿਹੜਾ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਹਰਾਮਕਾਰੀ ਤੋਂ ਇਲਾਵਾ ਕਿਸੇ ਹੋਰ ਕਾਰਨ ਤਿਆਗੇ, ਉਹ ਉਸ ਕੋਲੋਂ ਵਿਭਚਾਰ ਕਰਾਉਂਦਾ ਹੈ ਅਤੇ ਜੋ ਕੋਈ ਉਸ ਤਿਆਗੀ ਹੋਈ ਨਾਲ ਵਿਆਹ ਕਰੇ ਸੋ ਵਿਭਚਾਰ ਕਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23268', '40', '5', '33', '¶ ‹ਤੁਸੀਂ ਸੁਣਿਆ ਹੈ ਜੋ ਪੁਰਖਿਆਂ ਨੂੰ ਕਿਹਾ ਗਿਆ ਸੀ ਕਿ ਤੁਸੀਂ ਝੂਠੀ ਸਹੁੰ ਨਾ ਖਾਣਾ ਪਰ ਪ੍ਰਭੂ ਦੇ ਲਈ ਆਪਣੇ ਵਾਅਦਿਆਂ ਨੂੰ ਪੂਰਾ ਕਰਨਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23269', '40', '5', '34', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਕਦੇ ਵੀ ਸਹੁੰ ਨਾ ਖਾਓ, ਨਾ ਸਵਰਗ ਦੀ ਕਿਉਂ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸਿੰਘਾਸਣ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23270', '40', '5', '35', '‹ਨਾ ਧਰਤੀ ਦੀ ਕਿਉਂ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਚਰਨਾਂ ਦੀ ਚੌਂਕੀ ਹੈ ਅਤੇ ਨਾ ਯਰੂਸ਼ਲਮ ਦੀ ਕਿਉਂ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸ਼ਹਿਰ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23271', '40', '5', '36', '‹ਅਤੇ ਨਾ ਆਪਣੇ ਸਿਰ ਦੀ ਸਹੁੰ ਖਾਹ ਕਿਉਂ ਜੋ ਤੂੰ ਇੱਕ ਵਾਲ਼ ਨੂੰ ਸਫ਼ੇਦ ਜਾਂ ਕਾਲਾ ਨਹੀਂ ਕਰ ਸਕਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23272', '40', '5', '37', '‹ਪਰ ਤੁਹਾਡੀ ਗੱਲਬਾਤ ਹਾਂ ਦੀ ਹਾਂ ਅਤੇ ਨਾਂਹ ਦੀ ਨਾਂਹ ਹੋਵੇ ਅਤੇ ਜੋ ਇਸ ਤੋਂ ਵੱਧ ਹੈ ਸੋ ਦੁਸ਼ਟ ਵੱਲੋਂ ਹੁੰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23273', '40', '5', '38', '¶ ‹ਤੁਸੀਂ ਸੁਣਿਆ ਹੈ ਜੋ ਕਿਹਾ ਗਿਆ ਸੀ ਕਿ ਅੱਖ ਦੇ ਬਦਲੇ ਅੱਖ ਅਤੇ ਦੰਦ ਦੇ ਬਦਲੇ ਦੰਦ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23274', '40', '5', '39', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਜੋ ਦੁਸ਼ਟ ਦਾ ਸਾਹਮਣਾ ਨਾ ਕਰਨਾ ਸਗੋਂ ਜੇ ਕੋਈ ਤੇਰੀ ਸੱਜੀ ਗੱਲ੍ਹ ਉੱਤੇ ਚਪੇੜ ਮਾਰੇ ਤਾਂ ਤੂੰ ਦੂਜੀ ਵੀ ਉਸ ਦੇ ਵੱਲ ਕਰ ਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23275', '40', '5', '40', '‹ਅਤੇ ਜੇ ਕੋਈ ਤੇਰੇ ਉੱਤੇ ਮੁਕੱਦਮਾ ਕਰ ਕੇ ਤੇਰਾ ਕੁੜਤਾ ਲੈਣਾ ਚਾਹੇ ਤਾਂ ਉਹ ਨੂੰ ਚੋਗਾ ਵੀ ਦੇ ਦਿਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23276', '40', '5', '41', '‹ਅਤੇ ਜੋ ਕੋਈ ਤੈਨੂੰ ਬੇਗ਼ਾਰੀ ਵਿੱਚ ਇੱਕ ਮੀਲ ਲੈ ਜਾਵੇ ਤਾਂ ਉਹ ਦੇ ਨਾਲ ਦੋ ਮੀਲ ਚੱਲਿਆ ਜਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23277', '40', '5', '42', '‹ਜਿਹੜਾ ਤੇਰੇ ਕੋਲੋਂ ਮੰਗੇ ਉਹ ਨੂੰ ਦੇ ਅਤੇ ਜੋ ਤੇਰੇ ਕੋਲੋਂ ਉਧਾਰ ਮੰਗੇ ਤਾਂ ਉਸ ਤੋਂ ਮੂੰਹ ਨਾ ਮੋੜ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23278', '40', '5', '43', '¶ ‹ਤੁਸੀਂ ਸੁਣਿਆ ਹੈ ਜੋ ਇਹ ਕਿਹਾ ਗਿਆ ਸੀ ਕਿ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਨਾਲ ਪਿਆਰ ਕਰ ਅਤੇ ਆਪਣੇ ਵੈਰੀ ਨਾਲ ਵੈਰ ਰੱਖ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23279', '40', '5', '44', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਆਪਣੇ ਵੈਰੀਆਂ ਨਾਲ ਪਿਆਰ ਕਰੋ। ਅਤੇ ਜੋ ਤੁਹਾਨੂੰ ਸਤਾਉਣ ਉਨ੍ਹਾਂ ਲਈ ਪ੍ਰਾਰਥਨਾ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23280', '40', '5', '45', '‹ਤਾਂ ਜੋ ਤੁਸੀਂ ਆਪਣੇ ਸਵਰਗੀ ਪਿਤਾ ਦੀ ਸੰਤਾਨ ਹੋਵੋ ਕਿਉਂ ਜੋ ਉਹ ਆਪਣਾ ਸੂਰਜ, ਬੁਰਿਆਂ ਅਤੇ ਭਲਿਆਂ ਲਈ ਚੜ੍ਹਾਉਂਦਾ ਹੈ! ਧਰਮੀਆਂ ਅਤੇ ਕੁਧਰਮੀਆਂ ਉੱਤੇ ਮੀਂਹ ਵਰਸਾਉਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23281', '40', '5', '46', '‹ਜੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨਾਲ ਹੀ ਪਿਆਰ ਕਰੋ ਜਿਹੜੇ ਤੁਹਾਡੇ ਨਾਲ ਪਿਆਰ ਕਰਦੇ ਹਨ, ਤਾਂ ਤੁਹਾਨੂੰ ਕੀ ਫਲ ਮਿਲੇਗਾ? ਭਲਾ, ਚੂੰਗੀ ਲੈਣ ਵਾਲੇ ਵੀ ਇਹੋ ਨਹੀਂ ਕਰਦੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23282', '40', '5', '47', '‹ਅਤੇ ਜੇਕਰ ਤੁਸੀਂ ਸਿਰਫ਼ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਹੀ ਪ੍ਰਣਾਮ ਕਰੋ, ਤਾਂ ਤੁਸੀਂ ਕੀ ਵੱਧ ਕਰਦੇ ਹੋ? ਕੀ, ਪਰਾਈ ਕੌਮ ਦੇ ਲੋਕ ਵੀ ਇਹੋ ਨਹੀਂ ਕਰਦੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23283', '40', '5', '48', '‹ਸੋ ਜਿਵੇਂ ਤੁਹਾਡਾ ਸਵਰਗੀ ਪਿਤਾ ਸੰਪੂਰਨ ਹੈ, ਤਿਵੇਂ ਤੁਸੀਂ ਵੀ ਸੰਪੂਰਨ ਹੋਵੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23284', '40', '6', '1', '¶ ‹ਸਾਵਧਾਨ, ਤੁਸੀਂ ਆਪਣੇ ਧਾਰਮਿਕਤਾ ਦੇ ਕੰਮ ਮਨੁੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਦਿਖਾਵੇ ਲਈ ਨਾ ਕਰੋ, ਨਹੀਂ ਤਾਂ ਤੁਸੀਂ ਆਪਣੇ ਪਿਤਾ ਕੋਲੋਂ ਜਿਹੜਾ ਸਵਰਗ ਵਿੱਚ ਹੈ, ਕੁਝ ਵੀ ਫਲ ਪ੍ਰਾਪਤ ਨਾ ਕਰੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23285', '40', '6', '2', '¶ ‹ਇਸ ਲਈ ਜਦੋਂ ਤੁਸੀਂ ਦਾਨ ਕਰੋਂ, ਜਿਸ ਤਰ੍ਹਾਂ ਕਪਟੀ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਅਤੇ ਰਸਤਿਆਂ ਵਿੱਚ ਆਪਣੇ ਅੱਗੇ ਚਰਚਾ ਕਰਵਾਉਂਦੇ ਹਨ ਕਿ ਲੋਕ ਉਨ੍ਹਾਂ ਦੀ ਵਡਿਆਈ ਕਰਨ, ਤੁਸੀਂ ਅਜਿਹਾ ਨਾ ਕਰੋ। ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਉਹ ਆਪਣਾ ਫਲ ਪਾ ਚੁੱਕੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23286', '40', '6', '3', '‹ਪਰ ਜਦੋਂ ਤੂੰ ਦਾਨ ਦੇਵੇਂ ਤਾਂ ਜੋ ਕੁਝ ਤੂੰ ਸੱਜੇ ਹੱਥ ਨਾਲ ਦਿੰਦਾ ਤੇਰਾ ਖੱਬਾ ਹੱਥ ਨਾ ਜਾਣੇ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23287', '40', '6', '4', '‹ਤੇਰਾ ਦਾਨ ਗੁਪਤ ਵਿੱਚ ਹੋਵੇ, ਤਾਂ ਜੋ ਤੇਰਾ ਪਿਤਾ ਜਿਹੜਾ ਗੁਪਤ ਵਿੱਚ ਵੇਖਦਾ ਹੈ, ਤੈਨੂੰ ਫਲ ਦੇਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23288', '40', '6', '5', '¶ ‹ਜਦੋਂ ਤੁਸੀਂ ਪ੍ਰਾਰਥਨਾ ਕਰੋ ਤਾਂ ਕਪਟੀਆਂ ਦੀ ਤਰ੍ਹਾਂ ਨਾ ਕਰੋ ਕਿਉਂਕਿ ਉਹ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਅਤੇ ਚੌਕਾਂ ਵਿੱਚ ਖੜ੍ਹੇ ਹੋ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕਰਨੀ ਪਸੰਦ ਕਰਦੇ ਹਨ, ਤਾਂ ਜੋ ਮਨੁੱਖ ਉਨ੍ਹਾਂ ਨੂੰ ਵੇਖਣ। ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਉਹ ਆਪਣਾ ਫਲ ਪਾ ਚੁੱਕੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23289', '40', '6', '6', '‹ਪਰ ਜਦੋਂ ਤੁਸੀਂ ਪ੍ਰਾਰਥਨਾ ਕਰੋ ਤਾਂ ਆਪਣੇ ਕਮਰੇ ਵਿੱਚ ਜਾਓ ਅਤੇ ਦਰਵਾਜ਼ਾ ਬੰਦ ਕਰ ਕੇ, ਆਪਣੇ ਪਿਤਾ ਅੱਗੇ ਜਿਹੜਾ ਗੁਪਤ ਹੈ ਪ੍ਰਾਰਥਨਾ ਕਰੋ! ਅਤੇ ਤੇਰਾ ਪਿਤਾ ਜਿਹੜਾ ਗੁਪਤ ਵਿੱਚ ਵੇਖਦਾ ਹੈ, ਉਹ ਤੈਨੂੰ ਫਲ ਦੇਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23290', '40', '6', '7', '‹ਜਦੋਂ ਤੁਸੀਂ ਪ੍ਰਾਰਥਨਾ ਕਰੋ, ਤਾਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲੋਕਾਂ ਵਾਂਗੂੰ ਨਾ ਕਰੋ, ਕਿਉਂਕਿ ਉਹ ਸਮਝਦੇ ਹਨ ਕਿ ਸਾਡੇ ਜ਼ਿਆਦਾ ਬੋਲਣ ਨਾਲ ਸਾਡੀ ਸੁਣੀ ਜਾਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23291', '40', '6', '8', '‹ਇਸ ਲਈ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਵਰਗੇ ਨਾ ਹੋਵੋ, ਕਿਉਂਕਿ ਤੁਹਾਡਾ ਪਿਤਾ ਤੁਹਾਡੇ ਮੰਗਣ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਤੁਹਾਡੀਆਂ ਜ਼ਰੂਰਤਾਂ ਨੂੰ ਜਾਣਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23292', '40', '6', '9', '‹ਤੁਸੀਂ ਇਸ ਤਰ੍ਹਾਂ ਪ੍ਰਾਰਥਨਾ ਕਰੋ,› ‹ਹੇ ਸਾਡੇ ਪਿਤਾ, ਜਿਹੜਾ ਸਵਰਗ ਵਿੱਚ ਹੈਂ,› ‹ਤੇਰਾ ਨਾਮ ਪਵਿੱਤਰ ਮੰਨਿਆ ਜਾਵੇ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23293', '40', '6', '10', '‹ਤੇਰਾ ਰਾਜ ਆਵੇ,› ‹ਤੇਰੀ ਮਰਜ਼ੀ ਜਿਵੇਂ ਸਵਰਗ ਵਿੱਚ ਪੂਰੀ ਹੁੰਦੀ ਹੈ ਧਰਤੀ ਉੱਤੇ ਵੀ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23294', '40', '6', '11', '‹ਸਾਡੀ ਰੋਜ਼ ਦੀ ਰੋਟੀ ਅੱਜ ਸਾਨੂੰ ਦੇ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23295', '40', '6', '12', '‹ਅਤੇ ਸਾਡੇ ਗੁਨਾਹ ਸਾਨੂੰ ਮਾਫ਼ ਕਰ,› ‹ਜਿਵੇਂ ਅਸੀਂ ਵੀ ਆਪਣੇ ਗੁਨਾਹਗਾਰਾਂ ਨੂੰ ਮਾਫ਼ ਕੀਤਾ ਹੈ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23296', '40', '6', '13', '‹ਅਤੇ ਸਾਨੂੰ ਪਰਤਾਵੇ ਵਿੱਚ ਨਾ ਲਿਆ,› ‹ਸਗੋਂ ਬੁਰਿਆਈ ਤੋਂ ਬਚਾ। ਕਿਉਂਕਿ ਕੁਦਰਤ, ਜਲਾਲ ਅਤੇ ਪਾਤਸ਼ਾਹੀ ਸਦਾ ਤੁਹਾਡੇ ਹਨ। ਆਮੀਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23297', '40', '6', '14', '¶ ‹ਜੇਕਰ ਤੁਸੀਂ ਮਨੁੱਖਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਅਪਰਾਧ ਮਾਫ਼ ਕਰ ਦੇਵੋ, ਤਾਂ ਤੁਹਾਡਾ ਸਵਰਗੀ ਪਿਤਾ ਤੁਹਾਨੂੰ ਵੀ ਮਾਫ਼ ਕਰ ਦੇਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23298', '40', '6', '15', '‹ਪਰ ਜੇ ਤੁਸੀਂ ਮਨੁੱਖਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਅਪਰਾਧ ਮਾਫ਼ ਨਾ ਕਰੋ, ਤਾਂ ਤੁਹਾਡਾ ਪਿਤਾ ਵੀ ਤੁਹਾਡੇ ਅਪਰਾਧ ਮਾਫ਼ ਨਾ ਕਰੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23299', '40', '6', '16', '¶ ‹ਜਦੋਂ ਤੁਸੀਂ ਵਰਤ ਰੱਖੋ ਤਾਂ ਕਪਟੀਆਂ ਦੀ ਤਰ੍ਹਾਂ ਉਦਾਸੀ ਵਾਲਾ ਚਿਹਰਾ ਨਾ ਬਣਾਓ, ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਮੂੰਹ ਇਸ ਲਈ ਵਿਗਾੜਦੇ ਹਨ, ਕਿ ਲੋਕ ਜਾਨਣ ਜੋ ਉਹਨਾਂ ਨੇ ਵਰਤ ਰੱਖਿਆ ਹੈ। ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਉਹ ਆਪਣਾ ਫਲ ਪਾ ਚੁੱਕੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23300', '40', '6', '17', '‹ਪਰ ਜਦੋਂ ਤੂੰ ਵਰਤ ਰੱਖੇਂ ਤਾਂ ਆਪਣੇ ਸਿਰ ਉੱਤੇ ਤੇਲ ਲਾ ਅਤੇ ਆਪਣਾ ਮੂੰਹ ਧੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23301', '40', '6', '18', '‹ਤੂੰ ਮਨੁੱਖਾਂ ਨੂੰ ਨਹੀਂ ਪਰ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਜਿਹੜਾ ਗੁਪਤ ਹੈ ਵਰਤੀ ਮਲੂਮ ਹੋਵੇਂ ਅਤੇ ਤੇਰਾ ਪਿਤਾ ਜਿਹੜਾ ਗੁਪਤ ਵਿੱਚ ਵੇਖਦਾ ਹੈ ਤੈਨੂੰ ਫਲ ਦੇਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23302', '40', '6', '19', '¶ ‹ਆਪਣੇ ਲਈ ਧਰਤੀ ਉੱਤੇ ਧਨ ਇਕੱਠਾ ਨਾ ਕਰੋ, ਜਿੱਥੇ ਕੀੜਾ ਅਤੇ ਜੰਗਾਲ ਇਸ ਨੂੰ ਵਿਗਾੜਦਾ ਹੈ ਅਤੇ ਚੋਰ ਸੰਨ੍ਹ ਮਾਰ ਕੇ ਇਸ ਨੂੰ ਚੁਰਾਉਂਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23303', '40', '6', '20', '‹ਪਰ ਸਵਰਗ ਵਿੱਚ ਆਪਣੇ ਲਈ ਧਨ ਜੋੜੋ, ਜਿੱਥੇ ਨਾ ਕੋਈ ਕੀੜਾ ਨਾ ਜੰਗਾਲ ਇਸ ਨੂੰ ਵਿਗਾੜਦਾ ਹੈ ਅਤੇ ਨਾ ਹੀ ਚੋਰ ਸੰਨ੍ਹ ਮਾਰ ਕੇ ਚੁਰਾਉਂਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23304', '40', '6', '21', '‹ਕਿਉਂਕਿ ਜਿੱਥੇ ਤੁਹਾਡਾ ਧਨ ਹੋਵੇਗਾ, ਤੁਹਾਡਾ ਮਨ ਵੀ ਉੱਥੇ ਹੀ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23305', '40', '6', '22', '¶ ‹ਸਰੀਰ ਦਾ ਦੀਵਾ ਅੱਖ ਹੈ, ਜੇਕਰ ਤੁਹਾਡੀ ਅੱਖ ਨਿਰਮਲ ਹੋਵੇ ਤਾਂ ਤੁਹਾਡਾ ਸਾਰਾ ਸਰੀਰ ਚਾਨਣ ਨਾਲ ਭਰਪੂਰ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23306', '40', '6', '23', '‹ਪਰ ਜੇ ਤੁਹਾਡੀ ਅੱਖ ਵਿੱਚ ਬੁਰਾਈ ਹੋਵੇ ਤਾਂ ਤੁਹਾਡਾ ਸਾਰਾ ਸਰੀਰ ਹਨ੍ਹੇਰੇ ਨਾਲ ਭਰਿਆ ਹੋਵੇਗਾ। ਸੋ ਜੇ ਤੁਹਾਡੇ ਅੰਦਰ ਦਾ ਚਾਨਣ ਹੀ ਹਨ੍ਹੇਰਾ ਹੈ ਤਾਂ ਉਹ ਹਨ੍ਹੇਰਾ ਕਿੰਨ੍ਹਾਂ ਵਧੇਰੇ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23307', '40', '6', '24', '¶ ‹ਕੋਈ ਮਨੁੱਖ ਦੋ ਮਾਲਕਾਂ ਦੀ ਸੇਵਾ ਨਹੀਂ ਕਰ ਸਕਦਾ, ਉਹ ਇੱਕ ਨਾਲ ਵੈਰ ਅਤੇ ਦੂਜੇ ਨਾਲ ਪਿਆਰ ਰੱਖੇਗਾ ਜਾਂ ਇੱਕ ਨਾਲ ਮਿਲਿਆ ਰਹੇਗਾ ਅਤੇ ਦੂਜੇ ਨੂੰ ਤੁੱਛ ਜਾਣੇਗਾ। ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਧਨ ਦੋਵਾਂ ਦੀ ਸੇਵਾ ਨਹੀਂ ਕਰ ਸਕਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23308', '40', '6', '25', '‹ਇਸ ਕਰ ਕੇ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਆਪਣੀ ਜ਼ਿੰਦਗੀ ਦੇ ਲਈ ਚਿੰਤਾ ਨਾ ਕਰੋ, ਕਿ ਅਸੀਂ ਕੀ ਖਾਵਾਂਗੇ ਜਾਂ ਕੀ ਪੀਵਾਂਗੇ ਅਤੇ ਨਾ ਆਪਣੇ ਸਰੀਰ ਦੇ ਲਈ ਕਿ ਅਸੀਂ ਕੀ ਪਹਿਨਾਂਗੇ? ਕੀ ਜ਼ਿੰਦਗੀ ਭੋਜਨ ਨਾਲੋਂ ਅਤੇ ਸਰੀਰ ਬਸਤਰ ਨਾਲੋਂ ਵੱਧ ਮਹੱਤਵਪੂਰਣ ਨਹੀਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23309', '40', '6', '26', '‹ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਵੱਲ ਧਿਆਨ ਕਰੋ! ਨਾ ਤਾਂ ਉਹ ਬੀਜਦੇ ਹਨ ਤੇ ਨਾ ਹੀ ਵੱਢਦੇ ਹਨ ਅਤੇ ਨਾ ਭੜੋਲਿਆਂ ਵਿੱਚ ਇਕੱਠਿਆਂ ਕਰਦੇ ਹਨ! ਪਰ ਤੁਹਾਡਾ ਸਵਰਗੀ ਪਿਤਾ ਉਨ੍ਹਾਂ ਦੀ ਦੇਖਭਾਲ ਕਰਦਾ ਹੈ। ਕੀ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨਾਲੋਂ ਉੱਤਮ ਨਹੀਂ ਹੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23310', '40', '6', '27', '‹ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਉਹ ਕਿਹੜਾ ਮਨੁੱਖ ਹੈ ਜਿਹੜਾ ਚਿੰਤਾ ਕਰ ਕੇ ਆਪਣੀ ਉਮਰ ਇੱਕ ਪਲ ਵਧਾ ਸਕਦਾ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23311', '40', '6', '28', '‹ਅਤੇ ਪਹਿਰਾਵੇ ਲਈ ਕਿਉਂ ਚਿੰਤਾ ਕਰਦੇ ਹੋ? ਜੰਗਲੀ ਫੁੱਲਾਂ ਨੂੰ ਵੇਖੋ ਕਿ ਉਹ ਕਿਵੇਂ ਵੱਧਦੇ ਹਨ। ਉਹ ਨਾ ਮਿਹਨਤ ਕਰਦੇ ਨਾ ਕੱਤਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23312', '40', '6', '29', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਦੱਸਦਾ ਹਾਂ ਕਿ ਸੁਲੇਮਾਨ ਵੀ ਆਪਣੀ ਸਾਰੀ ਸ਼ਾਨੋ ਸ਼ੌਕਤ ਵਿੱਚ ਇਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦੇ ਸਮਾਨ ਬਸਤਰ ਪਹਿਨਿਆ ਹੋਇਆ ਨਹੀਂ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23313', '40', '6', '30', '‹ਪਰਮੇਸ਼ੁਰ ਜੰਗਲੀ ਘਾਹ ਨੂੰ ਜਿਹੜਾ ਅੱਜ ਹੈ ਅਤੇ ਕੱਲ੍ਹ ਅੱਗ ਵਿੱਚ ਝੋਕਿਆ ਜਾਂਦਾ ਹੈ, ਅਜਿਹਾ ਪਹਿਰਾਵਾ ਪਹਿਨਾਉਂਦਾ ਹੈ ਤਾਂ ਹੇ ਥੋੜ੍ਹੇ ਵਿਸ਼ਵਾਸ ਵਾਲਿਓ, ਕੀ ਉਹ ਤੁਹਾਨੂੰ ਉਸ ਤੋਂ ਵੱਧ ਨਾ ਪਹਿਨਾਵੇਗਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23314', '40', '6', '31', '‹ਇਸ ਲਈ ਤੁਸੀਂ ਚਿੰਤਾ ਕਰ ਕੇ ਇਹ ਨਾ ਆਖੋ ਕਿ ਅਸੀਂ ਕੀ ਖਾਵਾਂਗੇ? ਜਾਂ ਕੀ ਪੀਵਾਂਗੇ? ਜਾਂ ਕੀ ਪਹਿਨਾਂਗੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23315', '40', '6', '32', '‹ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲੋਕ ਤਾਂ ਇਨ੍ਹਾਂ ਸਭਨਾਂ ਵਸਤਾਂ ਦੀ ਭਾਲ ਵਿੱਚ ਲੱਗੇ ਰਹਿੰਦੇ ਹਨ, ਪਰ ਤੁਸੀਂ ਚਿੰਤਾ ਨਾ ਕਰੋ ਕਿਉਂ ਜੋ ਤੁਹਾਡਾ ਸਵਰਗੀ ਪਿਤਾ ਜਾਣਦਾ ਹੈ ਕਿ ਤੁਹਾਨੂੰ ਇਨ੍ਹਾਂ ਸਭਨਾਂ ਵਸਤਾਂ ਦੀ ਲੋੜ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23316', '40', '6', '33', '‹ਪਰ ਸਭ ਤੋਂ ਪਹਿਲਾਂ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਅਤੇ ਉਸ ਦੀ ਧਾਰਮਿਕਤਾ ਦੀ ਖੋਜ ਕਰੋ ਫਿਰ ਇਹ ਸਾਰੀਆਂ ਵਸਤਾਂ ਵੀ ਤੁਹਾਨੂੰ ਦਿੱਤੀਆਂ ਜਾਣਗੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23317', '40', '6', '34', '‹ਇਸ ਲਈ ਤੁਸੀਂ ਕੱਲ ਦੀ ਚਿੰਤਾ ਨਾ ਕਰੋ ਕਿਉਂ ਜੋ ਕੱਲ ਆਪਣੇ ਲਈ ਆਪੇ ਚਿੰਤਾ ਕਰੇਗਾ। ਅੱਜ ਦੇ ਲਈ ਅੱਜ ਦਾ ਹੀ ਦੁੱਖ ਬਥੇਰਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23318', '40', '7', '1', '¶ ‹ਦੋਸ਼ ਨਾ ਲਾਓ ਤਾਂ ਜੋ ਤੁਹਾਡੇ ਉੱਤੇ ਵੀ ਦੋਸ਼ ਨਾ ਲਾਇਆ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23319', '40', '7', '2', '‹ਕਿਉਂਕਿ ਜਿਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਦੋਸ਼ ਲਾਉਂਦੇ ਹੋ, ਉਸੇ ਤਰ੍ਹਾਂ ਤੁਹਾਡੇ ਉੱਤੇ ਵੀ ਦੋਸ਼ ਲਾਇਆ ਜਾਵੇਗਾ ਅਤੇ ਜਿਸ ਮਾਪ ਨਾਲ ਤੁਸੀਂ ਮਿਣਦੇ ਹੋ ਉਸੇ ਨਾਲ ਤੁਹਾਡੇ ਲਈ ਵੀ ਮਿਣਿਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23320', '40', '7', '3', '‹ਤੂੰ ਉਸ ਕੱਖ ਨੂੰ ਜਿਹੜਾ ਤੇਰੇ ਭਰਾ ਦੀ ਅੱਖ ਵਿੱਚ ਹੈ, ਕਿਉਂ ਵੇਖਦਾ ਹੈਂ? ਪਰ ਉਹ ਸ਼ਤੀਰ ਜੋ ਤੇਰੀ ਆਪਣੀ ਅੱਖ ਵਿੱਚ ਹੈ ਉਸ ਵੱਲ ਧਿਆਨ ਨਹੀਂ ਦਿੰਦਾ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23321', '40', '7', '4', '‹ਪਰ ਤੂੰ ਕਿਵੇਂ ਆਪਣੇ ਭਰਾ ਨੂੰ ਆਖ ਸਕਦਾ ਹੈਂ ਕਿ ਲਿਆ ਤੇਰੀ ਅੱਖ ਵਿੱਚੋਂ ਕੱਖ ਕੱਢ ਦਿਆਂ, ਜਦ ਕਿ ਤੇਰੀ ਆਪਣੀ ਅੱਖ ਵਿੱਚ ਸ਼ਤੀਰ ਹੈ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23322', '40', '7', '5', '‹ਹੇ ਕਪਟੀ ਪਹਿਲਾਂ ਉਸ ਸ਼ਤੀਰ ਨੂੰ ਆਪਣੀ ਅੱਖ ਵਿੱਚੋਂ ਕੱਢ ਤਾਂ ਤੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਵੇਖ ਕੇ, ਉਸ ਕੱਖ ਨੂੰ ਆਪਣੇ ਭਰਾ ਦੀ ਅੱਖ ਵਿੱਚੋਂ ਕੱਢ ਸਕੇਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23323', '40', '7', '6', '¶ ‹ਪਵਿੱਤਰ ਵਸਤੂ ਕੁੱਤਿਆਂ ਨੂੰ ਨਾ ਪਾਓ ਅਤੇ ਆਪਣੇ ਮੋਤੀ ਸੂਰਾਂ ਅੱਗੇ ਨਾ ਸੁੱਟੋ, ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਪੈਰਾਂ ਹੇਠ ਮਿੱਧ ਦੇਣ ਅਤੇ ਮੁੜ ਕੇ ਤੁਹਾਨੂੰ ਪਾੜਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23324', '40', '7', '7', '¶ ‹ਮੰਗੋ ਤਾਂ ਤੁਹਾਨੂੰ ਦਿੱਤਾ ਜਾਵੇਗਾ। ਲੱਭੋ ਤਾਂ ਤੁਹਾਨੂੰ ਲੱਭ ਜਾਵੇਗਾ। ਖੜਕਾਓ ਤਾਂ ਤੁਹਾਡੇ ਲਈ ਦਰਵਾਜ਼ਾ ਖੋਲ੍ਹਿਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23325', '40', '7', '8', '‹ਕਿਉਂਕਿ ਹਰੇਕ ਮੰਗਣ ਵਾਲਾ ਪਾ ਲੈਂਦਾ ਹੈ, ਲੱਭਣ ਵਾਲੇ ਨੂੰ ਲੱਭ ਜਾਂਦਾ ਹੈ ਅਤੇ ਖੜਕਾਉਣ ਵਾਲੇ ਲਈ ਦਰਵਾਜ਼ਾ ਖੋਲ੍ਹਿਆ ਜਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23326', '40', '7', '9', '‹ਜਾਂ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੌਣ ਅਜਿਹਾ ਹੈ, ਕਿ ਜਦੋਂ ਉਸ ਦਾ ਪੁੱਤਰ ਉਸ ਤੋਂ ਰੋਟੀ ਮੰਗੇ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਪੱਥਰ ਦੇਵੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23327', '40', '7', '10', '‹ਅਤੇ ਜਦੋਂ ਮੱਛੀ ਮੰਗੇ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਸੱਪ ਦੇਵੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23328', '40', '7', '11', '‹ਜਦੋਂ ਤੁਸੀਂ ਬੁਰੇ ਹੋ ਕੇ, ਆਪਣਿਆਂ ਬੱਚਿਆਂ ਨੂੰ ਚੰਗੀਆਂ ਚੀਜ਼ਾਂ ਦੇਣੀਆਂ ਜਾਣਦੇ ਹੋ ਤਾਂ ਤੁਹਾਡਾ ਸਵਰਗੀ ਪਿਤਾ ਆਪਣੇ ਮੰਗਣ ਵਾਲਿਆਂ ਨੂੰ ਕਿੰਨੀਆਂ ਵਧੇਰੇ ਚੰਗੀਆਂ ਵਸਤੂਆਂ ਕਿਉਂ ਨਾ ਦੇਵੇਗਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23329', '40', '7', '12', '‹ਇਸ ਲਈ ਜਿਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਚਾਹੁੰਦੇ ਹੋ ਕਿ ਲੋਕ ਤੁਹਾਡੇ ਨਾਲ ਕਰਨ, ਤੁਸੀਂ ਵੀ ਉਨ੍ਹਾਂ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰੋ! ਕਿਉਂਕਿ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਅਤੇ ਨਬੀਆਂ ਦੇ ਉਪਦੇਸ਼ ਦਾ ਇਹੋ ਹੀ ਅਰਥ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23330', '40', '7', '13', '¶ ‹ਭੀੜੇ ਫਾਟਕ ਤੋਂ ਵੜੋ, ਕਿਉਂ ਜੋ ਖੁੱਲ੍ਹਾ ਹੈ ਉਹ ਫਾਟਕ ਅਤੇ ਸੁਖਾਲਾ ਹੈ ਉਹ ਰਾਹ ਜਿਹੜਾ ਨਾਸ ਨੂੰ ਜਾਂਦਾ ਹੈ ਅਤੇ ਬਹੁਤੇ ਹਨ ਜਿਹੜੇ ਉਸ ਤੋਂ ਜਾਂਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23331', '40', '7', '14', '‹ਅਤੇ ਉਹ ਫਾਟਕ ਭੀੜਾ ਹੈ ਅਤੇ ਉਹ ਰਾਹ ਔਖਾ ਹੈ, ਜਿਹੜਾ ਸੱਚੇ ਜੀਵਨ ਵੱਲ ਜਾਂਦਾ ਹੈ ਅਤੇ ਬਹੁਤ ਥੋੜ੍ਹੇ ਹਨ ਜੋ ਉਸ ਨੂੰ ਲੱਭਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23332', '40', '7', '15', '¶ ‹ਝੂਠੇ ਨਬੀਆਂ ਤੋਂ ਸਾਵਧਾਨ ਰਹੋ, ਜਿਹੜੇ ਤੁਹਾਡੇ ਕੋਲ ਭੇਡਾਂ ਦੇ ਭੇਸ ਵਿੱਚ ਆਉਂਦੇ ਹਨ ਪਰ ਅੰਦਰੋਂ ਉਹ ਪਾੜਨ ਵਾਲੇ ਬਘਿਆੜ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23333', '40', '7', '16', '‹ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਫਲਾਂ ਤੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਪਛਾਣੋਗੇ। ਕੀ, ਕੰਡਿਆਲੀਆਂ ਝਾੜੀਆਂ ਨੂੰ ਦਾਖਾਂ ਜਾਂ ਭਖੜੇ ਨੂੰ ਹੰਜ਼ੀਰ ਲੱਗਦੇ ਹਨ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23334', '40', '7', '17', '‹ਜਿਸ ਤਰ੍ਹਾਂ ਹਰੇਕ ਚੰਗੇ ਰੁੱਖ ਨੂੰ ਚੰਗੇ ਫਲ ਲੱਗਦੇ ਹਨ, ਪਰ ਮਾੜੇ ਰੁੱਖ ਨੂੰ ਬੁਰੇ ਫਲ ਲੱਗਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23335', '40', '7', '18', '‹ਚੰਗਾ ਰੁੱਖ ਬੁਰਾ ਫਲ ਨਹੀਂ ਦੇ ਸਕਦਾ ਅਤੇ ਨਾ ਮਾੜਾ ਰੁੱਖ ਚੰਗਾ ਫਲ ਦੇ ਸਕਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23336', '40', '7', '19', '‹ਹਰੇਕ ਰੁੱਖ ਜਿਹੜਾ ਚੰਗਾ ਫਲ ਨਹੀਂ ਦਿੰਦਾ ਵੱਢਿਆ ਅਤੇ ਅੱਗ ਵਿੱਚ ਸੁੱਟਿਆ ਜਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23337', '40', '7', '20', '‹ਇਸ ਲਈ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਫਲਾਂ ਤੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਪਛਾਣੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23338', '40', '7', '21', '‹ਹਰ ਕੋਈ ਮੈਨੂੰ ਪ੍ਰਭੂ! ਪ੍ਰਭੂ! ਕਹਿਣ ਵਾਲਾ ਸਵਰਗ ਰਾਜ ਵਿੱਚ ਨਹੀਂ ਵੜੇਗਾ ਪਰ ਉਹ ਹੀ ਵੜੇਗਾ ਜੋ ਮੇਰੇ ਸਵਰਗੀ ਪਿਤਾ ਦੀ ਮਰਜ਼ੀ ਉੱਤੇ ਚੱਲਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23339', '40', '7', '22', '‹ਉਸ ਦਿਨ ਬਹੁਤੇ ਮੈਨੂੰ ਆਖਣਗੇ, ਹੇ ਪ੍ਰਭੂ! ਹੇ ਪ੍ਰਭੂ! ਕੀ ਅਸੀਂ ਤੇਰਾ ਨਾਮ ਲੈ ਕੇ ਅਗੰਮ ਵਾਕ ਨਹੀਂ ਕੀਤੇ? ਅਤੇ ਤੇਰਾ ਨਾਮ ਲੈ ਕੇ ਭੂਤ ਨਹੀਂ ਕੱਢੇ? ਅਤੇ ਤੇਰਾ ਨਾਮ ਲੈ ਕੇ ਬਹੁਤ ਅਚਰਜ਼ ਕੰਮ ਨਹੀਂ ਕੀਤੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23340', '40', '7', '23', '‹ਤਦ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਸਪੱਸ਼ਟ ਆਖਾਂਗਾ, ਕਿ ਮੈਂ ਤੁਹਾਨੂੰ ਕਦੇ ਵੀ ਨਹੀਂ ਜਾਣਿਆ। ਹੇ ਸਭ ਕੁਧਰਮੀਓ, ਮੇਰੇ ਕੋਲੋਂ ਦੂਰ ਹੋ ਜਾਓ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23341', '40', '7', '24', '¶ ‹ਇਸ ਲਈ ਜਿਹੜਾ ਮੇਰੇ ਇਹ ਬਚਨ ਸੁਣਦਾ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਚੱਲਦਾ ਹੈ, ਉਹ ਉਸ ਬੁੱਧਵਾਨ ਵਰਗਾ ਹੈ ਜਿਸ ਨੇ ਆਪਣਾ ਘਰ ਪੱਥਰ ਉੱਤੇ ਬਣਾਇਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23342', '40', '7', '25', '‹ਮੀਂਹ ਵਰ੍ਹਿਆ, ਹੜ੍ਹ ਆਏ ਅਤੇ ਹਨੇਰੀਆਂ ਵਗੀਆਂ ਅਤੇ ਉਸ ਘਰ ਨੂੰ ਧੱਕਾ ਮਾਰਿਆ; ਪਰ ਉਹ ਨਾ ਡਿੱਗਿਆ, ਕਿਉਂਕਿ ਉਸ ਦੀ ਨੀਂਹ ਪੱਥਰ ਉੱਤੇ ਧਰੀ ਹੋਈ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23343', '40', '7', '26', '‹ਅਤੇ ਹਰ ਕੋਈ ਜਿਹੜਾ ਮੇਰੇ ਇਹ ਬਚਨ ਸੁਣਦਾ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਨਹੀਂ ਚੱਲਦਾ ਉਹ ਉਸ ਮੂਰਖ ਵਰਗਾ ਹੈ ਜਿਸ ਨੇ ਆਪਣਾ ਘਰ ਰੇਤ ਉੱਤੇ ਬਣਾਇਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23344', '40', '7', '27', '‹ਮੀਂਹ ਵਰ੍ਹਿਆ, ਹੜ੍ਹ ਆਏ ਅਤੇ ਹਨੇਰੀਆਂ ਵਗੀਆਂ ਅਤੇ ਉਸ ਘਰ ਨੂੰ ਧੱਕਾ ਮਾਰਿਆ; ਅਤੇ ਉਹ ਘਰ ਡਿੱਗ ਗਿਆ ਅਤੇ ਉਸ ਦਾ ਵੱਡਾ ਨਾਸ ਹੋਇਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23345', '40', '7', '28', '¶ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦੋਂ ਯਿਸੂ ਇਹ ਗੱਲਾਂ ਕਰ ਹੱਟਿਆ ਤਾਂ ਭੀੜ ਉਹ ਦੇ ਉਪਦੇਸ਼ ਤੋਂ ਹੈਰਾਨ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23346', '40', '7', '29', 'ਕਿਉਂਕਿ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਪਦੇਸ਼ਕਾਂ ਵਾਂਗੂੰ ਉਪਦੇਸ਼ ਨਹੀਂ ਦਿੱਤਾ, ਸਗੋਂ ਇੱਕ ਅਧਿਕਾਰ ਨਾਲ ਉਪਦੇਸ਼ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23347', '40', '8', '1', '¶ ਜਦੋਂ ਉਹ ਪਹਾੜ ਉੱਤੋਂ ਉੱਤਰਿਆ ਤਾਂ ਵੱਡੀ ਭੀੜ ਉਹ ਦੇ ਮਗਰ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23348', '40', '8', '2', 'ਅਤੇ ਵੇਖੋ ਇੱਕ ਕੋੜ੍ਹੀ ਨੇ ਯਿਸੂ ਕੋਲ ਆ ਕੇ ਉਸ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਕਿਹਾ, ਪ੍ਰਭੂ ਜੀ ਜੇ ਤੁਸੀਂ ਚਾਹੋਂ ਤਾਂ ਮੈਨੂੰ ਸ਼ੁੱਧ ਕਰ ਸਕਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23349', '40', '8', '3', 'ਫਿਰ ਉਸ ਨੇ ਹੱਥ ਵਧਾ ਕੇ ਉਸ ਨੂੰ ਛੂਹਿਆ ਅਤੇ ਆਖਿਆ, ‹ਮੈਂ ਚਾਹੁੰਦਾ ਹਾਂ, ਤੂੰ ਸ਼ੁੱਧ ਹੋ ਜਾ› ਅਤੇ ਉਸੇ ਵੇਲੇ ਉਹ ਕੋੜ੍ਹੀ ਸ਼ੁੱਧ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23350', '40', '8', '4', 'ਫਿਰ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਖ਼ਬਰਦਾਰ! ਕਿਸੇ ਨੂੰ ਨਾ ਦੱਸੀਂ ਪਰ ਜਾ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਜਾਜਕ ਨੂੰ ਵਿਖਾ ਅਤੇ ਜਿਹੜੀ ਭੇਟ ਮੂਸਾ ਨੇ ਠਹਿਰਾਈ, ਚੜ੍ਹਾ ਕਿ ਉਨ੍ਹਾਂ ਲਈ ਗਵਾਹੀ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23351', '40', '8', '5', '¶ ਜਦੋਂ ਉਹ ਕਫ਼ਰਨਾਹੂਮ ਵਿੱਚ ਗਿਆ, ਇੱਕ ਸੂਬੇਦਾਰ ਉਸ ਕੋਲ ਆਇਆ ਅਤੇ ਉਸ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23352', '40', '8', '6', 'ਕਿ ਪ੍ਰਭੂ ਜੀ, ਮੇਰਾ ਨੌਕਰ ਅਧਰੰਗ ਦਾ ਮਾਰਿਆ, ਘਰ ਵਿੱਚ ਪਿਆ ਦਰਦ ਨਾਲ ਤੜਫ਼ ਰਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23353', '40', '8', '7', 'ਪ੍ਰਭੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਮੈਂ ਆ ਕੇ ਉਹ ਨੂੰ ਚੰਗਾ ਕਰ ਦਿਆਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23354', '40', '8', '8', 'ਪਰ ਸੂਬੇਦਾਰ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਪ੍ਰਭੂ ਜੀ ਮੈਂ ਇਸ ਯੋਗ ਨਹੀਂ ਜੋ ਤੁਸੀਂ ਮੇਰੀ ਛੱਤ ਦੇ ਹੇਠ ਆਓ, ਪਰ ਸਿਰਫ਼ ਬਚਨ ਹੀ ਕਰ ਦੇਵੋ ਤਾਂ ਮੇਰਾ ਨੌਕਰ ਚੰਗਾ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23355', '40', '8', '9', 'ਕਿਉਂ ਜੋ ਮੈਂ ਵੀ ਦੂਜਿਆਂ ਦੇ ਅਧੀਨ ਇੱਕ ਮਨੁੱਖ ਹਾਂ ਅਤੇ ਸਿਪਾਹੀਆਂ ਨੂੰ ਆਪਣੇ ਅਧੀਨ ਰੱਖਦਾ ਹਾਂ ਅਤੇ ਜੇ ਕਿਸੇ ਨੂੰ ਆਖਦਾ ਹਾਂ, ਜਾ! ਤਾਂ ਉਹ ਜਾਂਦਾ ਹੈ ਅਤੇ ਜੇ ਕਿਸੇ ਨੂੰ ਆਖਦਾ ਹਾਂ, ਆ! ਤਾਂ ਉਹ ਆਉਂਦਾ ਹੈ ਅਤੇ ਜੇ ਆਪਣੇ ਨੌਕਰ ਨੂੰ ਆਖਦਾ ਹਾਂ, ਇਹ ਕਰ! ਤਾਂ ਉਹ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23356', '40', '8', '10', 'ਯਿਸੂ ਇਹ ਸੁਣ ਕੇ ਹੈਰਾਨ ਹੋਇਆ ਅਤੇ ਆਪਣੇ ਪਿੱਛੇ ਆਉਣ ਵਾਲਿਆਂ ਨੂੰ ਕਿਹਾ ਕਿ, ‹“ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ, ਕਿ ਮੈਂ ਇਸ ਤਰ੍ਹਾਂ ਦਾ ਵਿਸ਼ਵਾਸ ਇਸਰਾਏਲ ਵਿੱਚ ਵੀ ਨਹੀਂ ਵੇਖਿਆ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23357', '40', '8', '11', '‹ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਜੋ ਬਹੁਤ ਸਾਰੇ ਪੂਰਬ ਅਤੇ ਪੱਛਮ ਤੋਂ ਆਉਣਗੇ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਵਿੱਚ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਨਾਲ ਬੈਠਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23358', '40', '8', '12', '‹ਪਰ ਰਾਜ ਦੇ ਪੁੱਤਰ ਬਾਹਰ ਦੇ ਅੰਧਕਾਰ ਵਿੱਚ ਸੁੱਟੇ ਜਾਣਗੇ, ਉੱਥੇ ਰੋਣਾ ਅਤੇ ਦੰਦਾਂ ਦਾ ਪੀਸਣਾ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23359', '40', '8', '13', 'ਫਿਰ ਯਿਸੂ ਨੇ ਸੂਬੇਦਾਰ ਨੂੰ ਕਿਹਾ, ‹ਜਾ ਜਿਸ ਤਰ੍ਹਾਂ ਤੂੰ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਤੇਰੇ ਲਈ ਉਸੇ ਤਰ੍ਹਾਂ ਹੋਵੇ› ਅਤੇ ਉਹ ਨੌਕਰ ਉਸੇ ਵੇਲੇ ਚੰਗਾ ਹੋ ਗਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('23360', '40', '8', '14', '¶ ਯਿਸੂ ਨੇ ਪਤਰਸ ਦੇ ਘਰ ਵਿੱਚ ਆ ਕੇ ਉਸ ਦੀ ਸੱਸ ਨੂੰ ਬੁਖ਼ਾਰ ਨਾਲ ਬਿਮਾਰ ਪਈ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23361', '40', '8', '15', 'ਅਤੇ ਉਸ ਨੇ ਉਹ ਦਾ ਹੱਥ ਛੂਹਿਆ ਅਤੇ ਉਹ ਦਾ ਬੁਖ਼ਾਰ ਉਤਰ ਗਿਆ ਅਤੇ ਉਹ ਨੇ ਉੱਠ ਕੇ ਉਸ ਦੀ ਸੇਵਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23362', '40', '8', '16', 'ਅਤੇ ਜਦੋਂ ਸ਼ਾਮ ਹੋਈ, ਉਸ ਦੇ ਕੋਲ ਬਹੁਤਿਆਂ ਨੂੰ ਲਿਆਏ ਜਿਨ੍ਹਾਂ ਨੂੰ ਭੂਤ ਚਿੰਬੜੇ ਹੋਏ ਸਨ; ਅਤੇ ਉਸ ਨੇ ਬਚਨ ਨਾਲ ਭੂਤਾਂ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਸਾਰੇ ਰੋਗੀਆਂ ਨੂੰ ਚੰਗਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23363', '40', '8', '17', 'ਤਾਂ ਜੋ ਯਸਾਯਾਹ ਨਬੀ ਦਾ ਉਹ ਬਚਨ ਪੂਰਾ ਹੋਵੇ ਕਿ ਉਹ ਨੇ ਆਪ ਸਾਡੀਆਂ ਮਾਂਦਗੀਆਂ ਲੈ ਲਈਆਂ ਅਤੇ ਸਾਡੇ ਰੋਗ ਚੁੱਕ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23364', '40', '8', '18', '¶ ਫਿਰ ਯਿਸੂ ਨੇ ਵੱਡੀ ਭੀੜ ਆਪਣੇ ਆਲੇ-ਦੁਆਲੇ ਵੇਖ ਕੇ ਝੀਲ ਦੇ ਉਸ ਪਾਰ ਚੱਲਣ ਦੀ ਆਗਿਆ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23365', '40', '8', '19', 'ਅਤੇ ਇੱਕ ਧਰਮ ਦੇ ਉਪਦੇਸ਼ਕ ਨੇ ਕੋਲ ਆ ਕੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਗੁਰੂ ਜੀ, ਜਿੱਥੇ ਤੁਸੀਂ ਜਾਓਗੇ ਮੈਂ ਤੁਹਾਡੇ ਪਿੱਛੇ ਚੱਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23366', '40', '8', '20', '‹ਅਤੇ ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ ਕਿ ਲੂੰਬੜੀਆਂ ਦੇ ਘੁਰਨੇ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਦੇ ਆਲ੍ਹਣੇ ਹਨ, ਪਰ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦੇ ਸਿਰ ਰੱਖਣ ਲਈ ਥਾਂ ਨਹੀਂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23367', '40', '8', '21', 'ਅਤੇ ਚੇਲਿਆਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਪ੍ਰਭੂ ਜੀ ਮੈਨੂੰ ਆਗਿਆ ਦਿਓ ਕਿ ਪਹਿਲਾਂ ਜਾ ਕੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਦੱਬਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23368', '40', '8', '22', 'ਪਰ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ‹ਤੂੰ ਮੇਰੇ ਪਿੱਛੇ ਚੱਲਿਆ ਆ ਅਤੇ ਮੁਰਦਿਆਂ ਨੂੰ ਆਪਣੇ ਮੁਰਦੇ ਦੱਬਣ ਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23369', '40', '8', '23', '¶ ਜਦੋਂ ਉਹ ਬੇੜੀ ਉੱਤੇ ਚੜ੍ਹਿਆ ਤਾਂ ਉਸ ਦੇ ਚੇਲੇ ਉਹ ਦੇ ਮਗਰ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23370', '40', '8', '24', 'ਅਤੇ ਵੇਖੋ ਝੀਲ ਵਿੱਚ ਵੱਡਾ ਤੂਫ਼ਾਨ ਆਇਆ ਜੋ ਬੇੜੀ ਲਹਿਰਾਂ ਵਿੱਚ ਡੁੱਬਦੀ ਜਾਂਦੀ ਸੀ ਪਰ ਉਹ ਸੁੱਤਾ ਪਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23371', '40', '8', '25', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਕੋਲ ਆ ਕੇ ਉਸ ਨੂੰ ਜਗਾਇਆ, ਅਤੇ ਕਿਹਾ, ਪ੍ਰਭੂ ਜੀ ਬਚਾਓ! ਅਸੀਂ ਤਾਂ ਮਰ ਚੱਲੇ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23372', '40', '8', '26', 'ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਹੇ ਥੋੜ੍ਹੇ ਵਿਸ਼ਵਾਸ ਵਾਲਿਓ ਤੁਸੀਂ ਕਿਉਂ ਡਰਦੇ ਹੋ?› ਫਿਰ ਉਸ ਨੇ ਉੱਠ ਕੇ ਤੂਫ਼ਾਨ ਅਤੇ ਝੀਲ ਨੂੰ ਝਿੜਕਿਆ ਅਤੇ ਵੱਡੀ ਸ਼ਾਂਤੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23373', '40', '8', '27', 'ਉਹ ਹੈਰਾਨ ਹੋ ਕੇ ਬੋਲੇ ਜੋ ਇਹ ਕਿਹੋ ਜਿਹਾ ਮਨੁੱਖ ਹੈ ਕਿ ਤੂਫ਼ਾਨ ਅਤੇ ਝੀਲ ਵੀ ਉਹ ਦੀ ਮੰਨਦੇ ਹਨ?!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23374', '40', '8', '28', '¶ ਜਦੋਂ ਉਹ ਪਾਰ ਗਦਰੀਨੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਪਹੁੰਚਿਆ, ਤਾਂ ਦੋ ਮਨੁੱਖ ਜਿਨ੍ਹਾਂ ਨੂੰ ਭੂਤ ਚਿੰਬੜੇ ਹੋਏ ਸਨ ਕਬਰਾਂ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਉਸ ਕੋਲ ਆਏ ਅਤੇ ਉਹ ਇੰਨ੍ਹੇ ਖ਼ਤਰਨਾਕ ਸਨ ਜੋ ਉਸ ਰਸਤੇ ਤੋਂ ਕੋਈ ਲੰਘ ਨਹੀਂ ਸਕਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23375', '40', '8', '29', 'ਅਤੇ ਵੇਖੋ, ਉਨ੍ਹਾਂ ਨੇ ਪੁਕਾਰ ਕੇ ਆਖਿਆ, ਹੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਤੇਰਾ ਸਾਡੇ ਨਾਲ ਕੀ ਕੰਮ? ਕੀ ਤੂੰ ਸਮੇਂ ਤੋਂ ਪਹਿਲਾਂ ਸਾਨੂੰ ਦੁੱਖ ਦੇਣ ਆਇਆ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23376', '40', '8', '30', 'ਉਨ੍ਹਾਂ ਤੋਂ ਕੁਝ ਦੂਰ ਸੂਰਾਂ ਦਾ ਇੱਜੜ ਚੁਗਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23377', '40', '8', '31', 'ਅਤੇ ਭੂਤਾਂ ਨੇ ਉਹ ਦੀਆਂ ਮਿੰਨਤਾਂ ਕਰ ਕੇ ਆਖਿਆ ਕਿ ਜੇ ਤੂੰ ਸਾਨੂੰ ਕੱਢਦਾ ਹੈਂ ਤਾਂ ਸਾਨੂੰ ਸੂਰਾਂ ਦੇ ਇੱਜੜ ਵਿੱਚ ਭੇਜ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23378', '40', '8', '32', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਜਾਓ!› ਤਾਂ ਉਹ ਨਿੱਕਲ ਕੇ ਸੂਰਾਂ ਵਿੱਚ ਜਾ ਵੜੇ ਅਤੇ ਵੇਖੋ ਕਿ ਸਾਰਾ ਇੱਜੜ ਭੱਜ ਕੇ ਝੀਲ ਵਿੱਚ ਜਾ ਪਿਆ ਅਤੇ ਪਾਣੀ ਵਿੱਚ ਡੁੱਬ ਕੇ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23379', '40', '8', '33', 'ਤਦ ਚੁਗਾਉਣ ਵਾਲਿਆਂ ਨੇ ਭੱਜ ਕੇ ਨਗਰ ਵਿੱਚ ਜਾ ਕੇ ਸਾਰੀ ਘਟਨਾ ਅਤੇ ਭੂਤਾਂ ਵਾਲਿਆਂ ਦੀ ਵਿਥਿਆ ਸੁਣਾ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23380', '40', '8', '34', 'ਅਤੇ ਵੇਖੋ ਸਾਰਾ ਨਗਰ ਯਿਸੂ ਦੇ ਮਿਲਣ ਨੂੰ ਬਾਹਰ ਨਿੱਕਲਿਆ ਅਤੇ ਜਦੋਂ ਉਹ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਉਹ ਦੀਆਂ ਮਿੰਨਤਾਂ ਕੀਤੀਆਂ ਜੋ ਸਾਡੀ ਹੱਦੋਂ ਬਾਹਰ ਨਿੱਕਲ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23381', '40', '9', '1', '¶ ਉਹ ਬੇੜੀ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਪਾਰ ਲੰਘਿਆ ਅਤੇ ਆਪਣੇ ਨਗਰ ਵੱਲ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23382', '40', '9', '2', 'ਅਤੇ ਵੇਖੋ ਕੁਝ ਲੋਕ ਇੱਕ ਅਧਰੰਗੀ ਨੂੰ ਮੰਜੀ ਉੱਤੇ ਪਾ ਕੇ ਉਸ ਕੋਲ ਲਿਆਏ ਅਤੇ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿਸ਼ਵਾਸ ਨੂੰ ਵੇਖ ਕੇ ਉਸ ਅਧਰੰਗੀ ਨੂੰ ਆਖਿਆ, ‹ਹੇ ਪੁੱਤਰ ਹੌਂਸਲਾ ਰੱਖ! ਤੇਰੇ ਪਾਪ ਮਾਫ਼ ਹੋਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23383', '40', '9', '3', 'ਅਤੇ ਵੇਖੋ ਕਈ ਧਰਮ ਦੇ ਉਪਦੇਸ਼ਕਾਂ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਕਿਹਾ ਜੋ ਇਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿੰਦਿਆ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23384', '40', '9', '4', 'ਤਾਂ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਮਨਾਂ ਦੇ ਵਿਚਾਰ ਜਾਣ ਕੇ ਆਖਿਆ, ‹ਤੁਸੀਂ ਕਿਉਂ ਆਪਣੇ ਮਨਾਂ ਵਿੱਚ ਬੁਰੇ ਵਿਚਾਰ ਕਰਦੇ ਹੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23385', '40', '9', '5', '‹ਭਲਾ, ਕਿਹੜੀ ਗੱਲ ਸੌਖੀ ਹੈ, ਇਹ ਆਖਣਾ ਜੋ ਤੇਰੇ ਪਾਪ ਮਾਫ਼ ਹੋਏ ਜਾਂ ਇਹ ਆਖਣਾ ਕਿ ਉੱਠ ਅਤੇ ਤੁਰ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23386', '40', '9', '6', '‹ਪਰ ਇਸ ਲਈ ਜੋ ਤੁਸੀਂ ਜਾਣੋ ਜੋ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਪਾਪ ਮਾਫ਼ ਕਰਨ ਦਾ ਅਧਿਕਾਰ ਹੈ,› ਫਿਰ ਉਸ ਨੇ ਅਧਰੰਗੀ ਨੂੰ ਕਿਹਾ, ‹ਉੱਠ ਆਪਣੀ ਮੰਜੀ ਚੁੱਕ ਕੇ ਘਰ ਚੱਲਿਆ ਜਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23387', '40', '9', '7', 'ਤਾਂ ਉਹ ਉੱਠ ਕੇ ਆਪਣੇ ਘਰ ਨੂੰ ਤੁਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23388', '40', '9', '8', 'ਭੀੜ ਇਹ ਵੇਖ ਕੇ ਡਰ ਗਈ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕੀਤੀ ਜੋ ਉਹ ਨੇ ਮਨੁੱਖਾਂ ਨੂੰ ਅਜਿਹਾ ਅਧਿਕਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23389', '40', '9', '9', '¶ ਯਿਸੂ ਨੇ ਉੱਥੋਂ ਅੱਗੇ ਜਾ ਕੇ, ਮੱਤੀ ਨਾਮ ਦੇ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਚੂੰਗੀ ਦੀ ਚੌਂਕੀ ਉੱਤੇ ਬੈਠੇ ਵੇਖਿਆ, ਅਤੇ ਉਹ ਨੂੰ ਕਿਹਾ, ‹“ਮੇਰੇ ਪਿੱਛੇ ਹੋ ਤੁਰ”,› ਅਤੇ ਉਹ ਉੱਠ ਕੇ ਉਹ ਦੇ ਪਿੱਛੇ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23390', '40', '9', '10', '¶ ਫਿਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜਦੋਂ ਉਹ ਘਰ ਵਿੱਚ ਰੋਟੀ ਖਾਣ ਬੈਠਾ ਸੀ, ਤਾਂ ਵੇਖੋ ਬਹੁਤ ਸਾਰੇ ਚੂੰਗੀ ਲੈਣ ਵਾਲੇ ਅਤੇ ਪਾਪੀ ਆ ਕੇ ਯਿਸੂ ਅਤੇ ਉਹ ਦੇ ਚੇਲਿਆਂ ਨਾਲ ਬੈਠ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23391', '40', '9', '11', 'ਅਤੇ ਫ਼ਰੀਸੀਆਂ ਨੇ ਇਹ ਵੇਖ ਕੇ ਉਹ ਦੇ ਚੇਲਿਆਂ ਨੂੰ ਆਖਿਆ, ਤੁਹਾਡਾ ਗੁਰੂ ਚੂੰਗੀ ਲੈਣ ਵਾਲਿਆਂ ਅਤੇ ਪਾਪੀਆਂ ਦੇ ਨਾਲ ਕਿਉਂ ਖਾਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23392', '40', '9', '12', 'ਪਰ ਯਿਸੂ ਨੇ ਇਹ ਸੁਣ ਕੇ ਕਿਹਾ, ‹ਨਵੇਂ ਨਰੋਇਆਂ ਨੂੰ ਨਹੀਂ ਸਗੋਂ ਰੋਗੀਆਂ ਨੂੰ ਹਕੀਮ ਦੀ ਲੋੜ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23393', '40', '9', '13', '‹ਪਰ ਤੁਸੀਂ ਜਾ ਕੇ ਇਹ ਦਾ ਅਰਥ ਸਿੱਖੋ ਕਿ ਮੈਂ ਬਲੀਦਾਨ ਨੂੰ ਨਹੀਂ ਸਗੋਂ ਦਯਾ ਨੂੰ ਚਾਹੁੰਦਾ ਹਾਂ, ਕਿਉਂ ਜੋ ਮੈਂ ਧਰਮੀਆਂ ਨੂੰ ਨਹੀਂ ਸਗੋਂ ਪਾਪੀਆਂ ਨੂੰ ਬੁਲਾਉਣ ਆਇਆ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23394', '40', '9', '14', '¶ ਫਿਰ ਯੂਹੰਨਾ ਦੇ ਚੇਲਿਆਂ ਨੇ ਉਹ ਦੇ ਕੋਲ ਆ ਕੇ ਕਿਹਾ, “ਜੋ ਇਹ ਦਾ ਕੀ ਕਾਰਨ ਹੈ ਕਿ ਅਸੀਂ ਅਤੇ ਫ਼ਰੀਸੀ ਵਰਤ ਰੱਖਦੇ ਹਾਂ, ਪਰ ਤੇਰੇ ਚੇਲੇ ਵਰਤ ਨਹੀਂ ਰੱਖਦੇ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('23395', '40', '9', '15', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹“ਜਿੰਨਾਂ ਚਿਰ ਲਾੜਾ ਬਰਾਤੀਆਂ ਦੇ ਨਾਲ ਹੈ ਕੀ ਉਹ ਸੋਗ ਕਰ ਸਕਦੇ ਹਨ? ਪਰ ਉਹ ਦਿਨ ਆਉਣਗੇ ਜਦ ਲਾੜਾ ਉਨ੍ਹਾਂ ਤੋਂ ਅਲੱਗ ਕੀਤਾ ਜਾਵੇਗਾ, ਫਿਰ ਉਹ ਵਰਤ ਰੱਖਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23396', '40', '9', '16', '‹ਪੁਰਾਣੇ ਕੱਪੜੇ ਨੂੰ ਨਵੇਂ ਕੱਪੜੇ ਦੀ ਟਾਕੀ ਕੋਈ ਨਹੀਂ ਲਾਉਂਦਾ, ਕਿਉਂ ਜੋ ਉਹ ਟਾਕੀ ਜਿਹੜੀ ਲਾਈ ਹੈ ਉਸ ਕੱਪੜੇ ਨੂੰ ਖਿੱਚ ਲੈਂਦੀ ਹੈ ਅਤੇ ਉਹ ਵੱਧ ਫੱਟ ਜਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23397', '40', '9', '17', '‹ਅਤੇ ਨਾ ਨਵੀਂ ਮੈਅ ਨੂੰ ਪੁਰਾਣੀਆਂ ਮਸ਼ਕਾਂ ਵਿੱਚ ਭਰਦੇ ਹਨ ਨਹੀਂ ਤਾਂ ਮਸ਼ਕਾਂ ਪਾਟ ਜਾਂਦੀਆਂ ਅਤੇ ਮੈਅ ਵਗ ਜਾਂਦੀ ਅਤੇ ਮਸ਼ਕਾਂ ਦਾ ਨਾਸ ਹੋ ਜਾਂਦਾ ਹੈ। ਪਰ ਨਵੀਂ ਮੈਅ ਨਵੀਆਂ ਮਸ਼ਕਾਂ ਵਿੱਚ ਭਰਦੇ ਹਨ ਸੋ ਉਹ ਦੋਵੇਂ ਬਚੀਆਂ ਰਹਿੰਦੀਆਂ ਹਨ”।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23398', '40', '9', '18', '¶ ਜਦੋਂ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਗੱਲਾਂ ਕਹਿ ਰਿਹਾ ਸੀ ਵੇਖੋ ਇੱਕ ਹਾਕਮ ਨੇ ਆ ਕੇ ਉਹ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਆਖਿਆ, ਮੇਰੀ ਬੇਟੀ ਹੁਣੇ ਮਰੀ ਹੈ, ਪਰ ਤੂੰ ਆ ਕੇ ਆਪਣਾ ਹੱਥ ਉਸ ਉੱਤੇ ਰੱਖ ਤਾਂ ਉਹ ਜਿਉਂਦੀ ਹੋ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23399', '40', '9', '19', 'ਫਿਰ ਯਿਸੂ ਉੱਠ ਕੇ ਉਹ ਦੇ ਪਿੱਛੇ ਤੁਰ ਪਿਆ, ਅਤੇ ਉਸ ਦੇ ਚੇਲੇ ਵੀ ਉਸ ਦੇ ਨਾਲ ਤੁਰ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23400', '40', '9', '20', 'ਅਤੇ ਵੇਖੋ, ਇੱਕ ਔਰਤ ਨੇ ਜਿਸ ਨੂੰ ਬਾਰਾਂ ਸਾਲਾਂ ਤੋਂ ਲਹੂ ਵਹਿਣ ਦੀ ਬਿਮਾਰੀ ਸੀ, ਪਿੱਛੋਂ ਆ ਕੇ ਉਹ ਦੇ ਕੱਪੜੇ ਦਾ ਪੱਲਾ ਛੂਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23401', '40', '9', '21', 'ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਦੀ ਸੀ, ਜੇ ਮੈਂ ਕੇਵਲ ਉਹ ਦੇ ਕੱਪੜੇ ਨੂੰ ਛੂਹ ਲਵਾਂ ਤਾਂ ਚੰਗੀ ਹੋ ਜਾਂਵਾਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23402', '40', '9', '22', 'ਤਦ ਯਿਸੂ ਨੇ ਪਿੱਛੇ ਮੁੜ ਕੇ ਉਹ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਆਖਿਆ, ‹ਬੇਟੀ ਹੌਂਸਲਾ ਰੱਖ! ਤੇਰੇ ਵਿਸ਼ਵਾਸ ਨੇ ਤੈਨੂੰ ਚੰਗਾ ਕੀਤਾ ਹੈ।› ਉਹ ਔਰਤ ਉਸੇ ਵੇਲੇ ਚੰਗੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23403', '40', '9', '23', 'ਫਿਰ ਯਿਸੂ ਹਾਕਮ ਦੇ ਘਰ ਵਿੱਚ ਗਿਆ ਅਤੇ ਬੰਸਰੀ ਵਜਾਉਣ ਵਾਲਿਆਂ ਨੂੰ ਅਤੇ ਭੀੜ ਨੂੰ ਰੌਲ਼ਾ ਪਾਉਂਦਿਆਂ ਵੇਖ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23404', '40', '9', '24', '‹ਪਰੇ ਹੋ ਜਾਵੋ ਕਿਉਂ ਜੋ ਕੁੜੀ ਮਰੀ ਨਹੀਂ ਪਰ ਸੁੱਤੀ ਪਈ ਹੈ,› ਪਰ ਉਹ ਉਸ ਉੱਤੇ ਹੱਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23405', '40', '9', '25', 'ਜਦੋਂ ਭੀੜ ਬਾਹਰ ਕੱਢੀ ਗਈ, ਤਾਂ ਉਸ ਨੇ ਅੰਦਰ ਜਾ ਕੇ ਉਹ ਦਾ ਹੱਥ ਫੜਿਆ ਅਤੇ ਕੁੜੀ ਉੱਠ ਖੜੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23406', '40', '9', '26', 'ਅਤੇ ਇਹ ਖ਼ਬਰ ਉਸ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਫੈਲ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23407', '40', '9', '27', '¶ ਜਦੋਂ ਯਿਸੂ ਉੱਥੋਂ ਤੁਰਿਆ ਤਾਂ ਦੋ ਅੰਨ੍ਹੇ ਉਹ ਦੇ ਮਗਰ ਅਵਾਜ਼ਾਂ ਮਾਰਦੇ ਆਏ ਅਤੇ ਬੋਲੇ, ਹੇ ਦਾਊਦ ਦੇ ਪੁੱਤਰ, ਸਾਡੇ ਉੱਤੇ ਦਯਾ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23408', '40', '9', '28', 'ਅਤੇ ਜਦੋਂ ਉਹ ਘਰ ਵਿੱਚ ਗਿਆ ਤਾਂ ਉਹ ਅੰਨ੍ਹੇ ਉਹ ਦੇ ਕੋਲ ਆਏ ਅਤੇ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਭਲਾ, ਤੁਹਾਨੂੰ ਵਿਸ਼ਵਾਸ ਹੈ ਜੋ ਮੈਂ ਇਹ ਕੰਮ ਕਰ ਸਕਦਾ ਹਾਂ?› ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਆਖਿਆ, ਹਾਂ, ਪ੍ਰਭੂ ਜੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23409', '40', '9', '29', 'ਤਦ ਉਹ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਨੂੰ ਛੂਹ ਕੇ ਬੋਲਿਆ, ‹ਜਿਸ ਤਰ੍ਹਾਂ ਤੁਹਾਡਾ ਵਿਸ਼ਵਾਸ ਹੈ ਤੁਹਾਡੇ ਲਈ ਓਸੇ ਤਰ੍ਹਾਂ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23410', '40', '9', '30', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਖੁੱਲ੍ਹ ਗਈਆਂ ਤਾਂ ਯਿਸੂ ਨੇ ਤਗੀਦ ਨਾਲ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਖ਼ਬਰਦਾਰ, ਕੋਈ ਨਾ ਜਾਣੇ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23411', '40', '9', '31', 'ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਜਾ ਕੇ ਉਸ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਉਸ ਦੀ ਚਰਚਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23412', '40', '9', '32', '¶ ਫਿਰ ਉਨ੍ਹਾਂ ਦੇ ਬਾਹਰ ਨਿੱਕਲਦਿਆਂ ਹੀ, ਲੋਕ ਇੱਕ ਗੂੰਗੇ ਨੂੰ ਜਿਸ ਨੂੰ ਭੂਤ ਚਿੰਬੜਿਆ ਹੋਇਆ ਸੀ, ਯਿਸੂ ਦੇ ਕੋਲ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23413', '40', '9', '33', 'ਅਤੇ ਜਦੋਂ ਭੂਤ ਕੱਢਿਆ ਗਿਆ ਤਦ ਗੂੰਗਾ ਬੋਲਣ ਲੱਗ ਪਿਆ ਅਤੇ ਭੀੜ ਅਚਰਜ਼ ਮੰਨ ਕੇ ਆਖਣ ਲੱਗੀ ਕਿ ਇਸਰਾਏਲ ਵਿੱਚ ਇਸ ਤਰ੍ਹਾਂ ਕਦੀ ਨਹੀਂ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23414', '40', '9', '34', 'ਪਰ ਫ਼ਰੀਸੀਆਂ ਨੇ ਕਿਹਾ, ਉਹ ਤਾਂ ਭੂਤਾਂ ਦੇ ਸਰਦਾਰ ਦੀ ਸਹਾਇਤਾ ਨਾਲ ਭੂਤਾਂ ਨੂੰ ਕੱਢਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23415', '40', '9', '35', '¶ ਯਿਸੂ ਉਨ੍ਹਾਂ ਦੇ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ ਉਪਦੇਸ਼ ਦਿੰਦਾ ਅਤੇ ਰਾਜ ਦੀ ਖੁਸ਼ਖਬਰੀ ਦਾ ਪਰਚਾਰ ਕਰਦਾ ਹੋਇਆ ਅਤੇ ਸਾਰੇ ਰੋਗ ਅਤੇ ਸਾਰੀ ਮਾਂਦਗੀ ਦੂਰ ਕਰਦਾ ਹੋਇਆ ਸਾਰੇ ਨਗਰਾਂ ਅਤੇ ਪਿੰਡਾਂ ਵਿੱਚ ਫਿਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23416', '40', '9', '36', 'ਅਤੇ ਜਦੋਂ ਉਸ ਨੇ ਵੱਡੀ ਭੀੜ ਵੇਖੀ ਤਾਂ ਉਸ ਨੂੰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਤਰਸ ਆਇਆ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਭੇਡਾਂ ਵਾਂਗੂੰ ਜਿਨ੍ਹਾਂ ਦਾ ਚਰਵਾਹਾ ਨਾ ਹੋਵੇ, ਉਹ ਲੋਕ ਮਾੜੇ ਹਾਲ ਅਤੇ ਡਾਵਾਂ ਡੋਲ ਫਿਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23417', '40', '9', '37', 'ਤਦ ਉਹ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਆਖਿਆ, ‹ਫ਼ਸਲ ਪੱਕੀ ਹੋਈ ਤਾਂ ਬਹੁਤ ਹੈ ਪਰ ਮਜ਼ਦੂਰ ਥੋੜ੍ਹੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23418', '40', '9', '38', '‹ਇਸ ਲਈ ਤੁਸੀਂ ਖੇਤ ਦੇ ਮਾਲਕ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰੋ ਜੋ ਉਹ ਆਪਣੀ ਫ਼ਸਲ ਵੱਢਣ ਲਈ ਮਜ਼ਦੂਰ ਭੇਜੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23419', '40', '10', '1', '¶ ਉਸ ਨੇ ਆਪਣੇ ਬਾਰਾਂ ਚੇਲਿਆਂ ਨੂੰ ਕੋਲ ਬੁਲਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਸ਼ੁੱਧ ਆਤਮਾਵਾਂ ਉੱਤੇ ਅਧਿਕਾਰ ਦਿੱਤਾ, ਕਿ ਉਹਨਾਂ ਨੂੰ ਕੱਢਣ ਅਤੇ ਸਾਰੇ ਰੋਗ ਅਤੇ ਸਾਰੀ ਮਾਂਦਗੀ ਨੂੰ ਦੂਰ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23420', '40', '10', '2', '¶ ਬਾਰਾਂ ਰਸੂਲਾਂ ਦੇ ਇਹ ਨਾਮ ਹਨ, ਪਹਿਲਾ ਸ਼ਮਊਨ ਜਿਹੜਾ ਪਤਰਸ ਅਖਵਾਉਂਦਾ ਹੈ ਅਤੇ ਉਸ ਦਾ ਭਰਾ ਅੰਦ੍ਰਿਯਾਸ, ਜ਼ਬਦੀ ਦਾ ਪੁੱਤਰ ਯਾਕੂਬ ਅਤੇ ਉਸ ਦਾ ਭਰਾ ਯੂਹੰਨਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23421', '40', '10', '3', 'ਫ਼ਿਲਿਪੁੱਸ, ਬਰਥੁਲਮਈ, ਥੋਮਾ ਅਤੇ ਮੱਤੀ ਚੂੰਗੀ ਲੈਣ ਵਾਲਾ, ਹਲਫ਼ਈ ਦਾ ਪੁੱਤਰ ਯਾਕੂਬ ਅਤੇ ਥੱਦਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23422', '40', '10', '4', 'ਸ਼ਮਊਨ ਕਨਾਨੀ ਅਤੇ ਯਹੂਦਾ ਇਸਕਰਿਯੋਤੀ, ਜਿਸ ਨੇ ਉਹ ਨੂੰ ਫੜਵਾ ਵੀ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23423', '40', '10', '5', '¶ ਇਨ੍ਹਾਂ ਬਾਰਾਂ ਨੂੰ ਯਿਸੂ ਨੇ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਆਗਿਆ ਦਿੱਤੀ: ‹“ਤੁਸੀਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਰਾਹ ਨਾ ਜਾਣਾ ਅਤੇ ਸਾਮਰਿਯਾ ਦੇ ਕਿਸੇ ਨਗਰ ਵਿੱਚ ਨਾ ਵੜਨਾ”।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23424', '40', '10', '6', '‹ਸਗੋਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੀਆਂ ਗੁਆਚੀਆਂ ਹੋਈਆਂ ਭੇਡਾਂ ਕੋਲ ਜਾਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23425', '40', '10', '7', '‹ਅਤੇ ਜਾਂਦਿਆਂ ਹੋਇਆਂ ਇਹ ਪਰਚਾਰ ਕਰ ਕੇ ਆਖੋ, ਕਿ ਸਵਰਗ ਰਾਜ ਨੇੜੇ ਆਇਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23426', '40', '10', '8', '‹ਰੋਗੀਆਂ ਨੂੰ ਚੰਗਾ ਕਰੋ, ਮੁਰਦਿਆਂ ਨੂੰ ਜਿਉਂਦੇ ਕਰੋ, ਕੋੜ੍ਹੀਆਂ ਨੂੰ ਸ਼ੁੱਧ ਕਰੋ, ਭੂਤਾਂ ਨੂੰ ਕੱਢੋ। ਤੁਸੀਂ ਮੁਫ਼ਤ ਲਿਆ ਹੈ, ਮੁਫ਼ਤ ਹੀ ਦਿਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23427', '40', '10', '9', '‹ਸੋਨਾ, ਚਾਂਦੀ ਅਤੇ ਤਾਂਬਾ ਆਪਣੇ ਕਮਰ ਕੱਸੇ ਵਿੱਚ ਨਾ ਲਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23428', '40', '10', '10', '‹ਅਤੇ ਨਾ ਰਾਹ ਦੇ ਲਈ ਝੋਲਾ ਨਾ ਦੋ ਕੁੜਤੇ ਨਾ ਜੁੱਤੀ ਅਤੇ ਨਾ ਲਾਠੀ ਲਓ ਕਿਉਂ ਜੋ ਮਜ਼ਦੂਰ ਆਪਣੇ ਭੋਜਨ ਦਾ ਹੱਕਦਾਰ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23429', '40', '10', '11', '‹ਅਤੇ ਜਿਸ ਕਿਸੇ ਨਗਰ ਜਾਂ ਪਿੰਡ ਵਿੱਚ ਵੜੋ ਪੁੱਛੋ ਕਿ ਇੱਥੇ ਕੌਣ ਯੋਗ ਹੈ, ਜਿੰਨਾਂ ਚਿਰ ਉੱਥੋਂ ਨਾ ਤੁਰੋ, ਉੱਥੇ ਹੀ ਠਹਿਰੇ ਰਹੋ l›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23430', '40', '10', '12', '‹ਅਤੇ ਘਰ ਵਿੱਚ ਵੜਦਿਆਂ ਉਹ ਦੀ ਸੁੱਖ ਮੰਗੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23431', '40', '10', '13', '‹ਅਤੇ ਜੇ ਘਰ ਯੋਗ ਹੋਵੇ ਤਾਂ ਤੁਹਾਡੀ ਸ਼ਾਂਤੀ ਉਹ ਨੂੰ ਮਿਲੇ, ਪਰ ਜੇ ਯੋਗ ਨਾ ਹੋਵੇ ਤਾਂ ਤੁਹਾਡੀ ਸ਼ਾਂਤੀ ਤੁਹਾਨੂੰ ਮੁੜ ਆਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23432', '40', '10', '14', '‹ਅਤੇ ਜੇ ਕੋਈ ਤੁਹਾਨੂੰ ਕਬੂਲ ਨਾ ਕਰੇ ਨਾ ਤੁਹਾਡੀਆਂ ਗੱਲਾਂ ਸੁਣੇ, ਤਾਂ ਤੁਸੀਂ ਉਸ ਘਰ ਜਾਂ ਨਗਰ ਤੋਂ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਆਪਣੇ ਪੈਰਾਂ ਦੀ ਧੂੜ ਝਾੜ ਸੁੱਟੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23433', '40', '10', '15', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਨਿਆਂ ਦੇ ਦਿਨ ਉਸ ਨਗਰ ਨਾਲੋਂ ਸਦੂਮ ਅਤੇ ਅਮੂਰਾਹ ਦੇ ਦੇਸ ਦਾ ਹਾਲ ਝੱਲਣ ਯੋਗ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23434', '40', '10', '16', '¶ ‹ਵੇਖੋ ਮੈਂ ਤੁਹਾਨੂੰ ਭੇਡਾਂ ਵਾਂਗੂੰ ਬਘਿਆੜਾਂ ਵਿੱਚ ਭੇਜਦਾ ਹਾਂ, ਇਸ ਲਈ ਤੁਸੀਂ ਸੱਪਾਂ ਵਰਗੇ ਹੁਸ਼ਿਆਰ ਅਤੇ ਕਬੂਤਰਾਂ ਵਰਗੇ ਭੋਲੇ ਹੋਵੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23435', '40', '10', '17', '‹ਪਰ ਮਨੁੱਖਾਂ ਤੋਂ ਚੌਕਸ ਰਹੋ ਕਿਉਂ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਅਦਾਲਤਾਂ ਦੇ ਹਵਾਲੇ ਕਰਨਗੇ ਅਤੇ ਆਪਣਿਆਂ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ ਤੁਹਾਨੂੰ ਕੋਰੜੇ ਮਾਰਨਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23436', '40', '10', '18', '‹ਅਤੇ ਤੁਸੀਂ ਮੇਰੇ ਕਾਰਨ ਹਾਕਮਾਂ ਅਤੇ ਰਾਜਿਆਂ ਦੇ ਅੱਗੇ ਪੇਸ਼ ਕੀਤੇ ਜਾਓਗੇ ਜੋ ਉਨ੍ਹਾਂ ਲਈ ਅਤੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਲਈ ਗਵਾਹੀ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23437', '40', '10', '19', '‹ਪਰ ਜਦੋਂ ਉਹ ਤੁਹਾਨੂੰ ਫੜਵਾਉਣ ਤਾਂ ਚਿੰਤਾ ਨਾ ਕਰੋ, ਕਿ ਅਸੀਂ ਕਿਵੇਂ ਜਾਂ ਕੀ ਬੋਲੀਏ, ਕਿਉਂਕਿ ਜਿਹੜੀ ਗੱਲ ਤੁਸੀਂ ਬੋਲਣੀ ਹੈ ਉਹ ਤੁਹਾਨੂੰ ਉਸੇ ਵੇਲੇ ਬਖ਼ਸ਼ੀ ਜਾਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23438', '40', '10', '20', '‹ਬੋਲਣ ਵਾਲੇ ਤੁਸੀਂ ਨਹੀਂ, ਪਰ ਤੁਹਾਡੇ ਪਿਤਾ ਦਾ ਆਤਮਾ ਜਿਹੜਾ ਤੁਹਾਡੇ ਵਿੱਚ ਬੋਲਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23439', '40', '10', '21', '‹ਅਤੇ ਭਰਾ ਭਰਾ ਨੂੰ ਅਤੇ ਪਿਤਾ ਪੁੱਤਰ ਨੂੰ ਮੌਤ ਲਈ ਫੜਵਾਏਗਾ ਅਤੇ ਬੱਚੇ ਆਪਣੇ ਮਾਪਿਆਂ ਦੇ ਵਿਰੁੱਧ ਉੱਠ ਖੜ੍ਹੇ ਹੋਣਗੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਰਵਾ ਸੁੱਟਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23440', '40', '10', '22', '‹ਅਤੇ ਮੇਰੇ ਨਾਮ ਕਰਕੇ ਸਭ ਲੋਕ ਤੁਹਾਡੇ ਨਾਲ ਵੈਰ ਰੱਖਣਗੇ, ਪਰ ਜਿਹੜਾ ਅੰਤ ਤੱਕ ਸਹੇਗਾ ਉਹੀ ਬਚਾਇਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23441', '40', '10', '23', '‹ਪਰ ਜਦੋਂ ਲੋਕ ਤੁਹਾਨੂੰ ਇੱਕ ਨਗਰ ਵਿੱਚ ਸਤਾਉਣ ਫਿਰ ਦੂਜੇ ਨੂੰ ਭੱਜ ਜਾਓ ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਜਦੋਂ ਤੱਕ ਇਸਰਾਏਲ ਦੇ ਸਾਰਿਆਂ ਨਗਰਾਂ ਵਿੱਚ ਨਾ ਫਿਰ ਲਵੋ, ਤਾਂ ਕਿ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਆ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23442', '40', '10', '24', '¶ ‹ਚੇਲਾ ਆਪਣੇ ਗੁਰੂ ਨਾਲੋਂ ਵੱਡਾ ਨਹੀਂ, ਨਾ ਨੌਕਰ ਆਪਣੇ ਮਾਲਕ ਨਾਲੋਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23443', '40', '10', '25', '‹ਇਹ ਹੀ ਬਹੁਤ ਹੈ, ਕਿ ਚੇਲਾ ਆਪਣੇ ਗੁਰੂ ਜਿਹਾ ਅਤੇ ਨੌਕਰ ਆਪਣੇ ਮਾਲਕ ਜਿਹਾ ਹੋਵੇ। ਜਦੋਂ ਉਨ੍ਹਾਂ ਘਰ ਦੇ ਮਾਲਕ ਨੂੰ› (ਮੂਲ ਭਾਸ਼ਾ ਵਿੱਚ ਬਾਲਜਬੂਲ) ‹ਸ਼ੈਤਾਨ ਆਖਿਆ, ਤਾਂ ਕਿੰਨ੍ਹਾਂ ਵਧੇਰੇ ਉਹ ਦੇ ਘਰ ਵਾਲਿਆਂ ਨੂੰ ਆਖਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23444', '40', '10', '26', '¶ ‹ਸੋ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਕੋਲੋਂ ਨਾ ਡਰੋ, ਕਿਉਂਕਿ ਕੋਈ ਚੀਜ਼ ਲੁਕੀ ਨਹੀਂ ਹੈ ਜਿਹੜੀ ਪ੍ਰਗਟ ਨਾ ਕੀਤੀ ਜਾਵੇਗੀ, ਨਾ ਕੁਝ ਗੁਪਤ ਹੈ ਜੋ ਜਾਣਿਆ ਨਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23445', '40', '10', '27', '‹ਜੋ ਕੁਝ ਵੀ ਮੈਂ ਤੁਹਾਨੂੰ ਹਨ੍ਹੇਰੇ ਵਿੱਚ ਆਖਦਾ ਹਾਂ ਤੁਸੀਂ ਉਹ ਨੂੰ ਚਾਨਣ ਵਿੱਚ ਆਖੋ, ਅਤੇ ਜੋ ਕੁਝ ਵੀ ਤੁਸੀਂ ਕੰਨਾਂ ਨਾਲ ਸੁਣਦੇ ਹੋ ਕੋਠਿਆਂ ਉੱਤੇ ਉਹ ਦਾ ਪ੍ਰਚਾਰ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23446', '40', '10', '28', '‹ਅਤੇ ਉਨ੍ਹਾਂ ਕੋਲੋਂ ਨਾ ਡਰੋ ਜਿਹੜੇ ਸਰੀਰ ਨੂੰ ਮਾਰ ਸੁੱਟਦੇ ਹਨ ਪਰ ਆਤਮਾ ਨੂੰ ਨਹੀਂ ਮਾਰ ਸਕਦੇ, ਪਰ ਉਸ ਕੋਲੋਂ ਡਰੋ ਜਿਹੜਾ ਸਰੀਰ ਅਤੇ ਆਤਮਾ ਦੋਵਾਂ ਦਾ ਨਰਕ ਵਿੱਚ ਨਾਸ ਕਰ ਸਕਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23447', '40', '10', '29', '‹ਕੀ, ਇੱਕ ਪੈਸੇ ਨੂੰ ਦੋ ਚਿੜੀਆਂ ਨਹੀਂ ਵਿਕਦੀਆਂ? ਫਿਰ ਵੀ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਤੁਹਾਡੇ ਪਿਤਾ ਦੀ ਮਰਜ਼ੀ ਬਿਨ੍ਹਾਂ ਜ਼ਮੀਨ ਉੱਤੇ ਨਹੀਂ ਡਿੱਗਦੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23448', '40', '10', '30', '‹ਪਰ ਤੁਹਾਡੇ ਸਿਰ ਦੇ ਵਾਲ਼ ਵੀ ਗਿਣੇ ਹੋਏ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23449', '40', '10', '31', '‹ਇਸ ਲਈ ਨਾ ਡਰੋ। ਤੁਸੀਂ ਚਿੜੀਆਂ ਨਾਲੋਂ ਉੱਤਮ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23450', '40', '10', '32', '¶ ‹ਇਸ ਲਈ, ਜੇ ਕੋਈ ਮਨੁੱਖਾਂ ਦੇ ਅੱਗੇ ਮੇਰਾ ਇਕਰਾਰ ਕਰੇਗਾ ਤਾਂ ਮੈਂ ਵੀ ਆਪਣੇ ਪਿਤਾ ਅੱਗੇ ਜਿਹੜਾ ਸਵਰਗ ਵਿੱਚ ਹੈ, ਉਹ ਦਾ ਇਕਰਾਰ ਕਰਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23451', '40', '10', '33', '‹ਪਰ ਜੇ ਕੋਈ ਮਨੁੱਖਾਂ ਦੇ ਅੱਗੇ ਮੇਰਾ ਇਨਕਾਰ ਕਰੇਗਾ ਤਾਂ ਮੈਂ ਵੀ ਆਪਣੇ ਪਿਤਾ ਦੇ ਅੱਗੇ ਜਿਹੜਾ ਸਵਰਗ ਵਿੱਚ ਹੈ, ਉਹ ਦਾ ਇਨਕਾਰ ਕਰਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23452', '40', '10', '34', '¶ ‹ਇਹ ਨਾ ਸਮਝੋ ਕਿ ਮੈਂ ਧਰਤੀ ਉੱਤੇ ਮੇਲ ਕਰਾਉਣ ਆਇਆ ਹਾਂ। ਮੈਂ ਮੇਲ ਕਰਾਉਣ ਨਹੀਂ ਸਗੋਂ ਤਲਵਾਰ ਚਲਾਉਣ ਆਇਆ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23453', '40', '10', '35', '‹ਕਿਉਂਕਿ ਮੈਂ ਪੁੱਤਰ ਨੂੰ ਉਹ ਦੇ ਪਿਤਾ ਤੋਂ,› ‹ਧੀ ਨੂੰ ਉਹ ਦੀ ਮਾਂ ਤੋਂ› ‹ਅਤੇ ਨੂੰਹ ਨੂੰ ਉਹ ਦੀ ਸੱਸ ਤੋਂ ਅਲੱਗ ਕਰਨ ਆਇਆ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23454', '40', '10', '36', '‹ਅਤੇ ਮਨੁੱਖ ਦੇ ਵੈਰੀ ਉਹ ਦੇ ਘਰ ਵਾਲੇ ਹੀ ਹੋਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23455', '40', '10', '37', '¶ ‹ਜੇ ਕੋਈ ਪਿਤਾ ਜਾਂ ਮਾਤਾ ਨੂੰ ਮੇਰੇ ਨਾਲੋਂ ਵੱਧ ਪਿਆਰ ਕਰਦਾ ਹੈ, ਉਹ ਮੇਰੇ ਯੋਗ ਨਹੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23456', '40', '10', '38', '‹ਅਤੇ ਜੇ ਕੋਈ ਆਪਣੀ ਸਲੀਬ ਚੁੱਕ ਕੇ ਮੇਰੇ ਮਗਰ ਨਾ ਚੱਲੇ, ਉਹ ਮੇਰੇ ਯੋਗ ਨਹੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23457', '40', '10', '39', '‹ਜਿਸ ਕਿਸੇ ਨੇ ਆਪਣੀ ਜਾਨ ਲੱਭ ਲਈ, ਉਹ ਉਸ ਨੂੰ ਗੁਆਵੇਗਾ ਅਤੇ ਜਿਸ ਕਿਸੇ ਨੇ ਮੇਰੇ ਲਈ ਆਪਣੀ ਜਾਨ ਗੁਆਈ ਹੈ, ਉਹ ਉਸ ਨੂੰ ਲੱਭ ਲਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23458', '40', '10', '40', '¶ ‹ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਕਬੂਲ ਕਰੇ ਉਹ ਮੈਨੂੰ ਕਬੂਲ ਕਰਦਾ ਹੈ ਅਤੇ ਜਿਹੜਾ ਮੈਨੂੰ ਕਬੂਲ ਕਰੇ ਉਹ ਮੇਰੇ ਭੇਜਣ ਵਾਲੇ ਨੂੰ ਕਬੂਲ ਕਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23459', '40', '10', '41', '‹ਜੇਕਰ ਕੋਈ ਕਿਸੇ ਨੂੰ ਨਬੀ ਹੋਣ ਦੇ ਕਾਰਨ ਕਬੂਲ ਕਰੇ, ਉਹ ਨਬੀ ਦਾ ਫਲ ਪ੍ਰਾਪਤ ਕਰੇਗਾ ਅਤੇ ਜੇਕਰ ਕੋਈ ਕਿਸੇ ਨੂੰ ਧਰਮੀ ਹੋਣ ਦੇ ਕਾਰਨ ਕਬੂਲ ਕਰੇ ਉਹ ਧਰਮੀ ਦਾ ਫਲ ਪਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23460', '40', '10', '42', '‹ਜੇ ਕੋਈ ਇਨ੍ਹਾਂ ਛੋਟਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਚੇਲੇ ਨੂੰ ਸਿਰਫ਼ ਇੱਕ ਗਿਲਾਸ ਠੰਡਾ ਪਾਣੀ ਪਿਆਵੇ, ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਉਹ ਆਪਣਾ ਫਲ ਕਦੀ ਨਹੀਂ ਗੁਆਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23461', '40', '11', '1', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਯਿਸੂ ਆਪਣੇ ਬਾਰਾਂ ਚੇਲਿਆਂ ਨੂੰ ਆਗਿਆ ਦੇਣ ਤੋਂ ਬਾਅਦ, ਉੱਥੋਂ ਉਨ੍ਹਾਂ ਦੇ ਨਗਰਾਂ ਵਿੱਚ ਉਪਦੇਸ਼ ਦੇਣ ਅਤੇ ਪ੍ਰਚਾਰ ਕਰਨ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23462', '40', '11', '2', '¶ ਯੂਹੰਨਾ ਨੇ ਕੈਦਖ਼ਾਨੇ ਵਿੱਚ ਮਸੀਹ ਦੇ ਕੰਮਾਂ ਦੀ ਚਰਚਾ ਸੁਣੀ, ਤਦ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਇਹ ਪੁੱਛਣ ਲਈ ਭੇਜਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23463', '40', '11', '3', 'ਕਿ ਜਿਹੜਾ ਆਉਣ ਵਾਲਾ ਸੀ ਉਹ ਤੂੰ ਹੀ ਹੈਂ ਜਾਂ ਅਸੀਂ ਕਿਸੇ ਹੋਰ ਦੀ ਉਡੀਕ ਕਰੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23464', '40', '11', '4', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਜੋ ਕੁਝ ਤੁਸੀਂ ਸੁਣਦੇ ਅਤੇ ਵੇਖਦੇ ਹੋ ਜਾ ਕੇ ਯੂਹੰਨਾ ਨੂੰ ਇਹ ਖ਼ਬਰ ਦੇ ਦੇਵੋ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23465', '40', '11', '5', '‹ਕਿ ਅੰਨ੍ਹੇ ਸੁਜਾਖੇ ਹੁੰਦੇ ਹਨ, ਲੰਗੜੇ ਚਲਦੇ ਹਨ, ਕੋੜ੍ਹੀ ਸ਼ੁੱਧ ਕੀਤੇ ਜਾਂਦੇ ਹਨ, ਬੋਲੇ ਸੁਣਦੇ ਹਨ, ਮੁਰਦੇ ਜਿਵਾਏ ਜਾਂਦੇ ਹਨ ਅਤੇ ਗਰੀਬਾਂ ਨੂੰ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਈ ਜਾਂਦੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23466', '40', '11', '6', '‹ਅਤੇ ਧੰਨ ਹੈ ਉਹ ਜੋ ਮੇਰੇ ਕਾਰਨ ਠੋਕਰ ਨਾ ਖਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23467', '40', '11', '7', '¶ ਜਦੋਂ ਉਹ ਚਲੇ ਗਏ ਤਾਂ ਯਿਸੂ ਯੂਹੰਨਾ ਦੇ ਵਿਖੇ ਲੋਕਾਂ ਨੂੰ ਕਹਿਣ ਲੱਗਾ, ‹ਤੁਸੀਂ ਉਜਾੜ ਵਿੱਚ ਕੀ ਵੇਖਣ ਗਏ ਸੀ? ਕੀ ਇੱਕ ਕਾਨੇ ਨੂੰ ਜਿਹੜਾ ਹਵਾ ਨਾਲ ਹਿੱਲਦਾ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23468', '40', '11', '8', '‹ਫੇਰ ਤੁਸੀਂ ਕੀ ਵੇਖਣ ਗਏ ਸੀ? ਕੀ ਮਹੀਨ ਬਸਤਰ ਪਹਿਨੇ ਹੋਏ ਇੱਕ ਮਨੁੱਖ ਨੂੰ? ਵੇਖੋ ਉਹ ਜਿਹੜੇ ਕੋਮਲ ਬਸਤਰ ਪਹਿਨਦੇ ਹਨ ਰਾਜਿਆਂ ਦੇ ਮਹਿਲਾਂ ਵਿੱਚ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23469', '40', '11', '9', '‹ਫੇਰ ਤੁਸੀਂ ਕੀ ਵੇਖਣ ਗਏ ਸੀ? ਕੀ ਨਬੀ ਨੂੰ? ਹਾਂ, ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਸਗੋਂ ਨਬੀ ਨਾਲੋਂ ਵੀ ਵੱਡਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23470', '40', '11', '10', '‹ਇਹ ਉਹੋ ਹੈ ਜਿਹ ਦੇ ਬਾਰੇ ਲਿਖਿਆ ਹੋਇਆ ਹੈ;› ‹ਵੇਖ ਮੈਂ ਆਪਣਾ ਦੂਤ ਤੇਰੇ ਅੱਗੇ ਭੇਜਦਾ ਹਾਂ› ‹ਜਿਹੜਾ ਤੇਰੇ ਅੱਗੇ ਤੇਰਾ ਰਾਹ ਤਿਆਰ ਕਰੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23471', '40', '11', '11', '¶ ‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ; ਜਿਹੜੇ ਔਰਤਾਂ ਤੋਂ ਜੰਮੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਯੂਹੰਨਾ ਬਪਤਿਸਮਾ ਦੇਣ ਵਾਲੇ ਨਾਲੋਂ ਵੱਡਾ ਕੋਈ ਵੀ ਨਹੀਂ ਹੋਇਆ, ਪਰ ਜਿਹੜਾ ਸਵਰਗ ਰਾਜ ਵਿੱਚ ਛੋਟਾ ਹੈ ਉਹ ਉਸ ਤੋਂ ਵੱਡਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23472', '40', '11', '12', '‹ਅਤੇ ਯੂਹੰਨਾ ਬਪਤਿਸਮਾ ਦੇਣ ਵਾਲੇ ਦੇ ਦਿਨਾਂ ਤੋਂ ਹੁਣ ਤੱਕ ਸਵਰਗ ਰਾਜ ਉੱਤੇ ਜ਼ੋਰ ਮਾਰਿਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਜ਼ੋਰ ਮਾਰਨ ਵਾਲੇ ਉਸ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰ ਲੈਂਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23473', '40', '11', '13', '‹ਕਿਉਂ ਜੋ ਸਾਰੇ ਨਬੀ ਅਤੇ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਯੂਹੰਨਾ ਦੇ ਆਉਣ ਤੱਕ ਅਗੰਮ ਵਾਕ ਕਰਦੇ ਰਹੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23474', '40', '11', '14', '‹ਜੇਕਰ ਤੁਸੀਂ ਇਸ ਨੂੰ ਮੰਨਣਾ ਚਾਹੁੰਦੇ ਹੋ, ਤਾਂ ਆਉਣ ਵਾਲਾ ਏਲੀਯਾਹ ਇਹੋ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23475', '40', '11', '15', '‹ਜਿਸ ਦੇ ਸੁਣਨ ਵਾਲੇ ਕੰਨ ਹੋਣ ਉਹ ਸੁਣੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23476', '40', '11', '16', '‹ਪਰ ਮੈਂ ਇਸ ਪੀੜ੍ਹੀ ਦੇ ਲੋਕਾਂ ਦੀ ਤੁਲਨਾ ਕਿਸ ਨਾਲ ਕਰਾਂ? ਇਹ ਉਨ੍ਹਾਂ ਬੱਚਿਆਂ ਵਰਗੇ ਹਨ, ਜਿਹੜੇ ਬਜ਼ਾਰਾਂ ਵਿੱਚ ਬੈਠ ਕੇ ਆਪਣੇ ਸਾਥੀਆਂ ਨੂੰ ਅਵਾਜ਼ ਮਾਰ ਕੇ ਆਖਦੇ ਹਨ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23477', '40', '11', '17', '‹ਅਸੀਂ ਤੁਹਾਡੇ ਲਈ ਬੰਸਰੀ ਵਜਾਈ,› ‹ਪਰ ਤੁਸੀਂ ਨਾ ਨੱਚੇ।› ‹ਅਸੀਂ ਸਿਆਪਾ ਕੀਤਾ,› ‹ਪਰ ਤੁਸੀਂ ਵਿਰਲਾਪ ਨਾ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23478', '40', '11', '18', '¶ ‹ਕਿਉਂਕਿ ਯੂਹੰਨਾ ਨਾ ਤਾਂ ਰੋਟੀ ਖਾਂਦਾ ਅਤੇ ਨਾ ਮੈਅ ਪੀਂਦਾ ਆਇਆ, ਅਤੇ ਉਹ ਆਖਦੇ ਹਨ ਜੋ ਉਹ ਦੇ ਵਿੱਚ ਇੱਕ ਭੂਤ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23479', '40', '11', '19', '‹ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਖਾਂਦਾ ਪੀਂਦਾ ਆਇਆ ਅਤੇ ਉਹ ਆਖਦੇ ਹਨ, ਵੇਖੋ ਇੱਕ ਪੇਟੂ ਅਤੇ ਸ਼ਰਾਬੀ, ਚੂੰਗੀ ਲੈਣ ਵਾਲਿਆਂ ਅਤੇ ਪਾਪੀਆਂ ਦਾ ਮਿੱਤਰ। ਸੋ ਗਿਆਨ ਆਪਣੇ ਕੰਮਾਂ ਦੁਆਰਾ ਸੱਚਾ ਠਹਿਰਿਆ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23480', '40', '11', '20', '¶ ਫਿਰ ਉਹ ਉਨ੍ਹਾਂ ਨਗਰਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਉਸ ਨੇ ਬਹੁਤ ਅਚਰਜ਼ ਕੰਮ ਕੀਤੇ ਸਨ ਉਲਾਂਭਾ ਦੇਣ ਲੱਗਾ, ਕਿਉਂਕਿ ਉਨ੍ਹਾਂ ਨੇ ਤੋਬਾ ਨਹੀਂ ਕੀਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23481', '40', '11', '21', '‹ਹੇ ਖੁਰਾਜ਼ੀਨ, ਤੇਰੇ ਉੱਤੇ ਹਾਏ! ਹੇ ਬੈਤਸੈਦਾ, ਤੇਰੇ ਉੱਤੇ ਅਫ਼ਸੋਸ! ਕਿਉਂਕਿ ਜਿਹੜੇ ਅਚਰਜ਼ ਕੰਮ ਤੁਹਾਡੇ ਵਿੱਚ ਕੀਤੇ ਗਏ ਹਨ ਜੇ ਸੂਰ ਅਤੇ ਸੈਦਾ ਵਿੱਚ ਕੀਤੇ ਜਾਂਦੇ ਤਾਂ ਉਹ ਤੱਪੜ ਪਹਿਨ ਕੇ ਅਤੇ ਸੁਆਹ ਵਿੱਚ ਬੈਠ ਕੇ ਕਦੋਂ ਦੇ ਤੋਬਾ ਕਰ ਲੈਂਦੇ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23482', '40', '11', '22', '‹ਫਿਰ ਵੀ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਨਿਆਂ ਦੇ ਦਿਨ ਤੁਹਾਡੇ ਨਾਲੋਂ ਸੂਰ ਅਤੇ ਸੈਦਾ ਦਾ ਹਾਲ ਝੱਲਣ ਯੋਗ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23483', '40', '11', '23', '‹ਅਤੇ ਹੇ ਕਫ਼ਰਨਾਹੂਮ, ਕੀ ਤੂੰ ਅਕਾਸ਼ ਤੱਕ ਉੱਚਾ ਕੀਤਾ ਜਾਵੇਂਗਾ? ਤੂੰ ਸਗੋਂ ਪਤਾਲ ਵਿੱਚ ਸੁੱਟਿਆ ਜਾਏਂਗਾ ਕਿਉਂਕਿ ਜਿਹੜੇ ਅਚਰਜ਼ ਕੰਮ ਤੇਰੇ ਵਿੱਚ ਵਿਖਾਏ ਗਏ ਹਨ ਜੇ ਉਹ ਸਦੂਮ ਵਿੱਚ ਵਿਖਾਏ ਜਾਂਦੇ ਤਾਂ ਉਹ ਅੱਜ ਤੱਕ ਬਣਿਆ ਰਹਿੰਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23484', '40', '11', '24', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਨਿਆਂ ਦੇ ਦਿਨ ਤੇਰੇ ਨਾਲੋਂ ਸਦੂਮ ਦੇਸ ਦਾ ਹਾਲ ਝੱਲਣ ਯੋਗ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23485', '40', '11', '25', '¶ ਉਸ ਵੇਲੇ ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹ਹੇ ਪਿਤਾ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਦੇ ਮਾਲਕ, ਮੈਂ ਤੇਰੀ ਵਡਿਆਈ ਕਰਦਾ ਹਾਂ ਜੋ ਤੂੰ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਗਿਆਨੀਆਂ ਅਤੇ ਬੁੱਧਵਾਨਾਂ ਤੋਂ ਗੁਪਤ ਰੱਖਿਆ, ਪਰ ਉਨ੍ਹਾਂ ਨੂੰ ਬੱਚਿਆਂ ਉੱਤੇ ਪਰਗਟ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23486', '40', '11', '26', '‹ਹਾਂ, ਹੇ ਪਿਤਾ, ਕਿਉਂ ਜੋ ਤੈਨੂੰ ਇਹੋ ਚੰਗਾ ਲੱਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23487', '40', '11', '27', '‹ਸਭ ਕੁਝ ਮੇਰੇ ਪਿਤਾ ਨੇ ਮੈਨੂੰ ਸੌਂਪਿਆ ਹੋਇਆ ਹੈ! ਪਿਤਾ ਤੋਂ ਇਲਾਵਾ ਪੁੱਤਰ ਨੂੰ ਕੋਈ ਨਹੀਂ ਜਾਣਦਾ ਅਤੇ ਨਾ ਕੋਈ ਪੁੱਤਰ ਤੋਂ ਇਲਾਵਾ ਪਿਤਾ ਨੂੰ ਜਾਣਦਾ ਹੈ ਅਤੇ ਹੁਣ ਪੁੱਤਰ ਹੀ ਹੈ, ਜਿਸ ਉੱਤੇ ਉਹ ਨੂੰ ਪਰਗਟ ਕਰਨਾ ਚਾਹੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23488', '40', '11', '28', '‹ਹੇ ਸਾਰੇ ਥੱਕੇ ਹੋਇਓ ਅਤੇ ਭਾਰ ਹੇਠ ਦੱਬੇ ਹੋਇਓ, ਮੇਰੇ ਕੋਲ ਆਓ ਤਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਅਰਾਮ ਦਿਆਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23489', '40', '11', '29', '‹ਮੇਰਾ ਜੂਲਾ ਆਪਣੇ ਉੱਤੇ ਲੈ ਲਵੋ ਅਤੇ ਮੇਰੇ ਕੋਲੋਂ ਸਿੱਖੋ ਕਿਉਂ ਜੋ ਮੈਂ ਕੋਮਲ ਅਤੇ ਮਨ ਦਾ ਗਰੀਬ ਹਾਂ ਅਤੇ ਤੁਸੀਂ ਆਪਣੀਆਂ ਜ਼ਿੰਦਗੀਆਂ ਵਿੱਚ ਅਰਾਮ ਪਾਓਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23490', '40', '11', '30', '‹ਕਿਉਂਕਿ ਮੇਰਾ ਜੂਲਾ ਸੁਖਾਲਾ ਅਤੇ ਮੇਰਾ ਭਾਰ ਹਲਕਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23491', '40', '12', '1', '¶ ਉਸ ਵੇਲੇ ਯਿਸੂ ਸਬਤ ਦੇ ਦਿਨ ਖੇਤਾਂ ਵਿੱਚੋਂ ਦੀ ਲੰਘਿਆ, ਅਤੇ ਉਹ ਦੇ ਚੇਲਿਆਂ ਨੂੰ ਭੁੱਖ ਲੱਗੀ, ਉਹ ਸਿੱਟੇ ਤੋੜ ਕੇ ਖਾਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23492', '40', '12', '2', 'ਅਤੇ ਫ਼ਰੀਸੀਆਂ ਨੇ ਵੇਖ ਕੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਵੇਖ, ਤੇਰੇ ਚੇਲੇ ਉਹ ਕੰਮ ਕਰਦੇ ਹਨ, ਜਿਹੜਾ ਸਬਤ ਦੇ ਦਿਨ ਕਰਨਾ ਯੋਗ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23493', '40', '12', '3', 'ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਭਲਾ, ਤੁਸੀਂ ਇਹ ਨਹੀਂ ਪੜ੍ਹਿਆ ਕਿ ਦਾਊਦ ਨੇ ਕੀ ਕੀਤਾ ਜਦ ਉਹ ਅਤੇ ਉਹ ਦੇ ਸਾਥੀ ਭੁੱਖੇ ਸਨ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23494', '40', '12', '4', '‹ਜੋ ਉਹ ਕਿਵੇਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਗਿਆ ਅਤੇ ਚੜ੍ਹਾਵੇ ਦੀਆਂ ਰੋਟੀਆਂ ਖਾਧੀਆਂ, ਜਿਹੜੀਆਂ ਉਹ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਸਾਥੀਆਂ ਲਈ ਖਾਣੀਆਂ ਯੋਗ ਨਹੀਂ ਸਨ ਪਰ ਕੇਵਲ ਜਾਜਕਾਂ ਨੂੰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23495', '40', '12', '5', '‹ਜਾਂ ਤੁਸੀਂ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਇਹ ਨਹੀਂ ਪੜ੍ਹਿਆ ਕਿ ਜਾਜਕ ਸਬਤ ਦੇ ਦਿਨ ਹੈਕਲ ਵਿੱਚ ਸਬਤ ਦਾ ਅਪਮਾਨ ਕਰ ਕੇ ਵੀ ਨਿਰਦੋਸ਼ ਹਨ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23496', '40', '12', '6', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਇੱਥੇ ਹੈਕਲ ਨਾਲੋਂ ਵੀ ਇੱਕ ਵੱਡਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23497', '40', '12', '7', '‹ਪਰ ਜੇ ਤੁਸੀਂ ਇਸ ਦਾ ਅਰਥ ਜਾਣਦੇ ਕਿ ਮੈਂ ਬਲੀਦਾਨ ਨੂੰ ਨਹੀਂ ਸਗੋਂ ਦਯਾ ਨੂੰ ਚਾਹੁੰਦਾ ਹਾਂ, ਤਦ ਤੁਸੀਂ ਨਿਰਦੋਸ਼ੀਆਂ ਨੂੰ ਦੋਸ਼ੀ ਨਾ ਠਹਿਰਾਉਂਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23498', '40', '12', '8', '‹ਕਿਉਂਕਿ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਸਬਤ ਦੇ ਦਿਨ ਦਾ ਮਾਲਕ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23499', '40', '12', '9', '¶ ਫਿਰ ਉੱਥੋਂ ਤੁਰ ਕੇ ਉਹ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23500', '40', '12', '10', 'ਅਤੇ ਵੇਖੋ ਉੱਥੇ ਸੁੱਕੇ ਹੱਥ ਵਾਲਾ ਇੱਕ ਮਨੁੱਖ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਯਿਸੂ ਤੇ ਦੋਸ਼ ਲਾਉਣ ਲਈ ਇਹ ਕਹਿ ਕੇ ਪੁੱਛਿਆ, ਭਲਾ, ਸਬਤ ਦੇ ਦਿਨ ਚੰਗਾ ਕਰਨਾ ਯੋਗ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23501', '40', '12', '11', 'ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ਕਿ ‹ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਇਹੋ ਜਿਹਾ ਕਿਹੜਾ ਮਨੁੱਖ ਹੈ ਜਿਹ ਦੇ ਕੋਲ ਇੱਕ ਭੇਡ ਹੋਵੇ ਅਤੇ ਜੇ ਉਹ ਸਬਤ ਦੇ ਦਿਨ ਟੋਏ ਵਿੱਚ ਡਿੱਗ ਪਵੇ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਫੜ੍ਹ ਕੇ ਨਾ ਕੱਢੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23502', '40', '12', '12', '‹ਸੋ ਮਨੁੱਖ ਭੇਡ ਨਾਲੋਂ ਕਿੰਨ੍ਹਾਂ ਹੀ ਉੱਤਮ ਹੈ! ਇਸ ਲਈ ਸਬਤ ਦੇ ਦਿਨ ਭਲਾ ਕਰਨਾ ਯੋਗ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23503', '40', '12', '13', 'ਤਦ ਉਹ ਨੇ ਉਸ ਮਨੁੱਖ ਨੂੰ ਆਖਿਆ, ‹ਆਪਣਾ ਹੱਥ ਵਧਾ› ਅਤੇ ਉਸ ਨੇ ਲੰਮਾ ਕੀਤਾ ਤਾਂ ਉਹ ਦੂਜੇ ਹੱਥ ਵਰਗਾ ਫੇਰ ਚੰਗਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23504', '40', '12', '14', 'ਤਦ ਫ਼ਰੀਸੀਆਂ ਨੇ ਬਾਹਰ ਜਾ ਕੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਯੋਜਨਾ ਬਣਾਈ ਕਿ ਕਿਵੇਂ ਉਹ ਦਾ ਨਾਸ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23505', '40', '12', '15', '¶ ਪਰ ਯਿਸੂ ਇਹ ਜਾਣ ਕੇ ਉੱਥੋਂ ਤੁਰ ਪਿਆ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਉਹ ਦੇ ਮਗਰ ਤੁਰ ਪਏ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨੂੰ ਚੰਗਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23506', '40', '12', '16', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚਿਤਾਵਨੀ ਦਿੱਤੀ ਕਿ ਮੈਨੂੰ ਉਜਾਗਰ ਨਾ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23507', '40', '12', '17', 'ਤਾਂ ਜੋ ਉਹ ਬਚਨ ਜਿਹੜਾ ਯਸਾਯਾਹ ਨਬੀ ਨੇ ਆਖਿਆ ਸੀ ਪੂਰਾ ਹੋਵੇ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('23508', '40', '12', '18', 'ਵੇਖੋ ਮੇਰਾ ਦਾਸ ਜਿਸ ਨੂੰ ਮੈਂ ਚੁਣਿਆ ਹੈ, ਮੇਰਾ ਪਿਆਰਾ ਜਿਸ ਤੋਂ ਮੇਰਾ ਜੀਅ ਪਰਸੰਨ ਹੈ। ਮੈਂ ਆਪਣਾ ਆਤਮਾ ਉਹ ਦੇ ਉੱਤੇ ਰੱਖਾਂਗਾ, ਅਤੇ ਉਹ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨੂੰ ਨਿਆਂ ਦੀ ਖ਼ਬਰ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23509', '40', '12', '19', 'ਉਹ ਨਾ ਝਗੜਾ ਕਰੇਗਾ, ਨਾ ਉੱਚੀ ਬੋਲੇਗਾ, ਨਾ ਚੌਕਾਂ ਵਿੱਚ ਕੋਈ ਉਹ ਦੀ ਅਵਾਜ਼ ਸੁਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23510', '40', '12', '20', 'ਉਹ ਕੁਚਲੇ ਹੋਏ ਕਾਨੇ ਨੂੰ ਨਾ ਤੋੜੇਗਾ, ਨਾ ਨਿੰਮ੍ਹੀ ਬੱਤੀ ਨੂੰ ਬੁਝਾਵੇਗਾ, ਜਦ ਤੱਕ ਨਿਆਂ ਦੀ ਜਿੱਤ ਨਾ ਕਰਾ ਦੇਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23511', '40', '12', '21', 'ਅਤੇ ਉਹ ਦੇ ਨਾਮ ਉੱਤੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਆਸ ਰੱਖਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23512', '40', '12', '22', '¶ ਤਦ ਲੋਕ ਇੱਕ ਅੰਨ੍ਹੇ ਅਤੇ ਗੂੰਗੇ ਮਨੁੱਖ ਨੂੰ ਜਿਸ ਨੂੰ ਭੂਤ ਚਿੰਬੜਿਆ ਹੋਇਆ ਸੀ, ਉਹ ਦੇ ਕੋਲ ਲਿਆਏ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਅਜਿਹਾ ਚੰਗਾ ਕੀਤਾ ਕਿ ਉਹ ਬੋਲਣ ਤੇ ਵੇਖਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23513', '40', '12', '23', 'ਅਤੇ ਸਾਰੇ ਲੋਕ ਹੈਰਾਨ ਹੋ ਕੇ ਬੋਲੇ, ਕੀ, ਇਹ ਦਾਊਦ ਦਾ ਪੁੱਤਰ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23514', '40', '12', '24', 'ਪਰ ਫ਼ਰੀਸੀਆਂ ਨੇ ਇਹ ਸੁਣ ਕੇ ਕਿਹਾ, ਕਿ ਇਹ ਭੂਤਾਂ ਦੇ ਸਰਦਾਰ ਸ਼ੈਤਾਨ ਦੀ ਸਹਾਇਤਾ ਨਾਲ ਭੂਤਾਂ ਨੂੰ ਕੱਢਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23515', '40', '12', '25', 'ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਸੋਚ ਵਿਚਾਰ ਜਾਣ ਕੇ, ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਜਿਸ ਕਿਸੇ ਰਾਜ ਵਿੱਚ ਫੁੱਟ ਪੈਂਦੀ ਹੈ, ਉਹ ਵਿਰਾਨ ਹੋ ਜਾਂਦਾ ਹੈ ਅਤੇ ਜਿਸ ਕਿਸੇ ਨਗਰ ਜਾਂ ਘਰ ਵਿੱਚ ਫੁੱਟ ਪੈਂਦੀ ਹੈ ਉਹ ਬਣਿਆ ਨਾ ਰਹੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23516', '40', '12', '26', '‹ਅਤੇ ਜੇ ਸ਼ੈਤਾਨ ਹੀ ਸ਼ੈਤਾਨ ਨੂੰ ਕੱਢਦਾ ਹੈ ਤਾਂ ਉਹ ਦੇ ਆਪਣੇ ਆਪ ਵਿੱਚ ਹੀ ਫੁੱਟ ਪੈ ਗਈ ਹੈ। ਫੇਰ ਉਹ ਦਾ ਰਾਜ ਕਿਵੇਂ ਬਣਿਆ ਰਹਿ ਸਕਦਾ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23517', '40', '12', '27', '‹ਅਤੇ ਜੇ ਮੈਂ ਸ਼ੈਤਾਨ ਦੀ ਸਹਾਇਤਾ ਨਾਲ ਭੂਤਾਂ ਨੂੰ ਕੱਢਦਾ ਹਾਂ, ਤਾਂ ਤੁਹਾਡੇ ਪੁੱਤਰ ਕਿਸ ਦੀ ਸਹਾਇਤਾ ਨਾਲ ਕੱਢਦੇ ਹਨ? ਇਸ ਲਈ ਤੁਹਾਡਾ ਨਿਆਂ ਕਰਨ ਵਾਲੇ ਉਹ ਹੀ ਹੋਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23518', '40', '12', '28', '‹ਪਰ ਜੇ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਦੀ ਸਹਾਇਤਾ ਨਾਲ ਭੂਤਾਂ ਨੂੰ ਕੱਢਦਾ ਹਾਂ, ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਤੁਹਾਡੇ ਉੱਤੇ ਆ ਚੁੱਕਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23519', '40', '12', '29', '‹ਅਥਵਾ ਕੋਈ ਕਿਸੇ ਜ਼ੋਰਾਵਰ ਦੇ ਘਰ ਵਿੱਚ ਵੜ ਕੇ, ਜੇ ਪਹਿਲਾਂ ਉਸ ਜੋਰਾਵਰ ਨੂੰ ਬੰਨ੍ਹ ਨਾ ਲਵੇ ਤਾਂ ਉਸ ਦਾ ਮਾਲ ਕਿਵੇਂ ਲੁੱਟ ਸਕਦਾ ਹੈ? ਪਹਿਲਾਂ ਉਸ ਨੂੰ ਬੰਨ ਕੇ ਫਿਰ ਉਸ ਦਾ ਘਰ ਲੁੱਟੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23520', '40', '12', '30', '‹ਜਿਹੜਾ ਮੇਰੇ ਨਾਲ ਨਹੀਂ ਉਹ ਮੇਰੇ ਵਿਰੁੱਧ ਹੈ, ਅਤੇ ਜਿਹੜਾ ਮੇਰੇ ਨਾਲ ਇਕੱਠਾ ਨਹੀਂ ਕਰਦਾ ਉਹ ਖਿਲਾਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23521', '40', '12', '31', '‹ਇਸ ਲਈ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ, ਹਰੇਕ ਪਾਪ ਅਤੇ ਨਿੰਦਿਆ ਮਨੁੱਖਾਂ ਨੂੰ ਮਾਫ਼ ਕੀਤਾ ਜਾਵੇਗਾ, ਪਰ ਜਿਹੜਾ ਪਵਿੱਤਰ ਆਤਮਾ ਦੇ ਵਿਰੁੱਧ ਕੁਫ਼ਰ ਬੋਲੇ, ਉਹ ਮਾਫ਼ ਨਹੀਂ ਕੀਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23522', '40', '12', '32', '‹ਅਤੇ ਜੇ ਕੋਈ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦੇ ਵਿਰੁੱਧ ਗੱਲ ਕਰੇ, ਉਸ ਨੂੰ ਮਾਫ਼ ਕੀਤਾ ਜਾਵੇਗਾ ਪਰ ਜੋ ਕੋਈ ਪਵਿੱਤਰ ਆਤਮਾ ਦੇ ਵਿਰੁੱਧ ਕੁਫ਼ਰ ਬੋਲੇ, ਉਸ ਨੂੰ ਨਾ ਇਸ ਜੁੱਗ ਵਿੱਚ ਅਤੇ ਨਾ ਹੀ ਆਉਣ ਵਾਲੇ ਜੁੱਗ ਵਿੱਚ ਮਾਫ਼ ਕੀਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23523', '40', '12', '33', '¶ ‹ਜੇ ਰੁੱਖ ਨੂੰ ਚੰਗਾ ਆਖੋ, ਤਾਂ ਉਸ ਦੇ ਫਲ ਨੂੰ ਵੀ ਚੰਗਾ ਆਖੋ ਜਾਂ ਰੁੱਖ ਨੂੰ ਬੁਰਾ ਆਖੋ ਤਾਂ ਉਸ ਦੇ ਫਲ ਨੂੰ ਵੀ ਬੁਰਾ ਆਖੋ, ਕਿਉਂਕਿ ਰੁੱਖ ਆਪਣੇ ਫਲਾਂ ਤੋਂ ਹੀ ਪਛਾਣਿਆ ਜਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23524', '40', '12', '34', '‹ਹੇ ਸੱਪਾਂ ਦੇ ਬੱਚਿਓ! ਤੁਸੀਂ ਬੁਰੇ ਹੋ ਕੇ ਚੰਗੀਆਂ ਗੱਲਾਂ ਕਿਵੇਂ ਕਰ ਸਕਦੇ ਹੋ? ਕਿਉਂਕਿ ਜੋ ਮਨ ਵਿੱਚ ਭਰਿਆ ਹੋਇਆ ਹੈ ਉਹੀ ਮੂੰਹ ਵਿੱਚੋਂ ਨਿੱਕਲਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23525', '40', '12', '35', '‹ਭਲਾ ਮਨੁੱਖ ਮਨ ਦੇ ਭਲੇ ਖ਼ਜ਼ਾਨੇ ਵਿੱਚੋਂ ਭਲੀਆਂ ਗੱਲਾਂ ਕੱਢਦਾ ਹੈ ਅਤੇ ਬੁਰਾ ਮਨੁੱਖ ਬੁਰੇ ਖ਼ਜ਼ਾਨੇ ਵਿੱਚੋਂ ਬੁਰੀਆਂ ਗੱਲਾਂ ਕੱਢਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23526', '40', '12', '36', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਮਨੁੱਖ ਹਰੇਕ ਵਿਅਰਥ ਗੱਲ ਦਾ ਜੋ ਉਹ ਬੋਲਣ, ਨਿਆਂ ਦੇ ਦਿਨ ਉਹ ਦਾ ਹਿਸਾਬ ਦੇਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23527', '40', '12', '37', '‹ਇਸ ਲਈ ਜੋ ਤੂੰ ਆਪਣੀਆਂ ਗੱਲਾਂ ਦੇ ਕਾਰਨ ਨਿਰਦੋਸ਼ ਅਤੇ ਆਪਣੀਆਂ ਗੱਲਾਂ ਦੇ ਕਾਰਨ ਦੋਸ਼ੀ ਠਹਿਰਾਇਆ ਜਾਵੇਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23528', '40', '12', '38', '¶ ਫਿਰ ਕੁਝ ਉਪਦੇਸ਼ਕਾਂ ਅਤੇ ਫ਼ਰੀਸੀਆਂ ਨੇ ਆਖਿਆ, ਗੁਰੂ ਜੀ ਅਸੀਂ ਕੋਈ ਨਿਸ਼ਾਨ ਵੇਖਣਾ ਚਾਹੁੰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23529', '40', '12', '39', 'ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਕਿ ‹ਬੁਰੀ ਅਤੇ ਹਰਾਮਕਾਰ ਪੀੜ੍ਹੀ ਨਿਸ਼ਾਨ ਚਾਹੁੰਦੀ ਹੈ ਪਰ ਯੂਨਾਹ ਨਬੀ ਦੇ ਨਿਸ਼ਾਨ ਤੋਂ ਇਲਾਵਾ, ਉਨ੍ਹਾਂ ਨੂੰ ਕੋਈ ਹੋਰ ਨਿਸ਼ਾਨ ਨਹੀਂ ਦਿੱਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23530', '40', '12', '40', '‹ਕਿਉਂਕਿ ਜਿਸ ਤਰ੍ਹਾਂ ਯੂਨਾਹ ਤਿੰਨ ਦਿਨ ਅਤੇ ਤਿੰਨ ਰਾਤ ਮੱਛੀ ਦੇ ਢਿੱਡ ਵਿੱਚ ਰਿਹਾ ਉਸੇ ਤਰ੍ਹਾਂ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਤਿੰਨ ਦਿਨ ਅਤੇ ਤਿੰਨ ਰਾਤਾਂ ਧਰਤੀ ਦੇ ਅੰਦਰ ਰਹੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23531', '40', '12', '41', '‹ਨੀਨਵਾਹ ਦੇ ਲੋਕ ਨਿਆਂ ਦੇ ਦਿਨ, ਇਸ ਪੀੜ੍ਹੀ ਦੇ ਲੋਕਾਂ ਨਾਲ ਉੱਠਣਗੇ ਅਤੇ ਇਨ੍ਹਾਂ ਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਉਣਗੇ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਯੂਨਾਹ ਦਾ ਪਰਚਾਰ ਸੁਣ ਕੇ ਤੋਬਾ ਕੀਤੀ ਅਤੇ ਵੇਖੋ, ਇੱਥੇ ਉਹ ਹੈ ਜੋ ਯੂਨਾਹ ਨਾਲੋਂ ਵੀ ਵੱਡਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23532', '40', '12', '42', '‹ਦੱਖਣ ਦੀ ਰਾਣੀ ਨਿਆਂ ਵਾਲੇ ਦਿਨ, ਇਸ ਪੀੜ੍ਹੀ ਦੇ ਲੋਕਾਂ ਨਾਲ ਉੱਠੇਗੀ ਅਤੇ ਇਨ੍ਹਾਂ ਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਵੇਗੀ ਕਿਉਂਕਿ ਉਹ ਧਰਤੀ ਦੀ ਹੱਦ ਤੋਂ ਸੁਲੇਮਾਨ ਦਾ ਗਿਆਨ ਸੁਣਨ ਆਈ ਅਤੇ ਵੇਖੋ, ਇੱਥੇ ਉਹ ਹੈ ਜੋ ਸੁਲੇਮਾਨ ਨਾਲੋਂ ਵੀ ਵੱਡਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23533', '40', '12', '43', '¶ ‹ਪਰ ਜਦੋਂ ਅਸ਼ੁੱਧ ਆਤਮਾ ਮਨੁੱਖ ਵਿੱਚੋਂ ਨਿੱਕਲ ਗਿਆ ਹੋਵੇ ਤਾਂ ਸੁੱਕਿਆਂ ਥਾਵਾਂ ਵਿੱਚ ਅਰਾਮ ਲੱਭਦਾ ਫ਼ਿਰਦਾ ਹੈ, ਪਰ ਉਸ ਨੂੰ ਲੱਭਦਾ ਨਹੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23534', '40', '12', '44', '‹ਫਿਰ ਉਹ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਆਪਣੇ ਘਰ ਜਿੱਥੋਂ ਮੈਂ ਨਿੱਕਲਿਆ ਸੀ, ਵਾਪਸ ਜਾਂਵਾਂਗਾ ਅਤੇ ਆ ਕੇ ਉਹ ਨੂੰ ਵਿਹਲਾ ਅਤੇ ਝਾੜਿਆ ਸੁਆਰਿਆ ਹੋਇਆ ਵੇਖਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23535', '40', '12', '45', '‹ਤਦ ਉਹ ਜਾ ਕੇ ਆਪਣੇ ਨਾਲੋਂ ਸੱਤ ਹੋਰ ਬੁਰੇ ਆਤਮੇ ਨਾਲ ਲਿਆਉਂਦਾ ਹੈ ਅਤੇ ਉਹ ਉਸ ਆਦਮੀ ਵਿੱਚ ਰਹਿਣ ਲੱਗ ਪੈਂਦੇ ਹਨ ਅਤੇ ਉਸ ਆਦਮੀ ਦਾ ਬਾਅਦ ਵਾਲਾ ਹਾਲ ਪਹਿਲੇ ਨਾਲੋਂ ਬੁਰਾ ਹੋ ਜਾਂਦਾ ਹੈ। ਇਸ ਬੁਰੀ ਪੀੜ੍ਹੀ ਦੇ ਲੋਕਾਂ ਦਾ ਹਾਲ ਵੀ ਇਹੋ ਜਿਹਾ ਹੀ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23536', '40', '12', '46', '¶ ਜਦੋਂ ਉਹ ਲੋਕਾਂ ਨਾਲ ਗੱਲਾਂ ਕਰ ਰਿਹਾ ਸੀ, ਉਸ ਸਮੇਂ ਉਸ ਦੀ ਮਾਤਾ ਅਤੇ ਭਰਾ ਬਾਹਰ ਖੜ੍ਹੇ ਸਨ ਅਤੇ ਉਸ ਨਾਲ ਗੱਲ ਕਰਨੀ ਚਾਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23537', '40', '12', '47', 'ਤਦ ਕਿਸੇ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਵੇਖ ਤੇਰੀ ਮਾਤਾ ਅਤੇ ਤੇਰੇ ਭਰਾ ਬਾਹਰ ਖੜ੍ਹੇ ਹਨ ਅਤੇ ਤੇਰੇ ਨਾਲ ਗੱਲ ਕਰਨੀ ਚਾਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23538', '40', '12', '48', 'ਪਰ ਉਸ ਨੇ ਆਖਣ ਵਾਲੇ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਕੌਣ ਹੈ ਮੇਰੀ ਮਾਤਾ ਅਤੇ ਕੌਣ ਹਨ ਮੇਰੇ ਭਰਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23539', '40', '12', '49', 'ਅਤੇ ਆਪਣੇ ਚੇਲਿਆਂ ਵੱਲ ਹੱਥ ਪਸਾਰ ਕੇ ਕਿਹਾ, ‹ਵੇਖੋ ਮੇਰੀ ਮਾਤਾ ਅਤੇ ਮੇਰੇ ਭਰਾ ਇਹ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23540', '40', '12', '50', '‹ਕਿਉਂਕਿ ਜੋ ਕੋਈ ਮੇਰੇ ਸਵਰਗੀ ਪਿਤਾ ਦੀ ਮਰਜ਼ੀ ਉੱਤੇ ਚੱਲਦਾ ਹੈ, ਉਹੀ ਮੇਰਾ ਭਰਾ, ਮੇਰੀ ਭੈਣ ਅਤੇ ਮਾਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23541', '40', '13', '1', '¶ ਉਸੇ ਦਿਨ ਯਿਸੂ ਘਰੋਂ ਨਿੱਕਲ ਕੇ ਝੀਲ ਦੇ ਨੇੜੇ ਜਾ ਬੈਠਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23542', '40', '13', '2', 'ਅਤੇ ਬਹੁਤ ਵੱਡੀ ਭੀੜ ਉਹ ਦੇ ਕੋਲ ਇਕੱਠੀ ਹੋ ਗਈ, ਸੋ ਉਹ ਬੇੜੀ ਤੇ ਚੜ੍ਹ ਕੇ ਬੈਠ ਗਿਆ ਅਤੇ ਸਾਰੀ ਭੀੜ ਕੰਢੇ ਉੱਤੇ ਖੜੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23543', '40', '13', '3', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਹੁਤ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਵਿੱਚ ਆਖੀਆਂ ਕਿ ‹ਵੇਖੋ ਇੱਕ ਬੀਜ ਬੀਜਣ ਵਾਲਾ, ਬੀਜਣ ਨੂੰ ਨਿੱਕਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23544', '40', '13', '4', '‹ਅਤੇ ਬੀਜਦੇ ਸਮੇਂ ਕੁਝ ਬੀਜ ਰਾਹ ਦੇ ਕੰਢੇ ਵੱਲ ਡਿੱਗਿਆ ਅਤੇ ਪੰਛੀ ਆ ਕੇ ਉਸ ਨੂੰ ਚੁਗ ਲੈ ਗਏ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23545', '40', '13', '5', '‹ਅਤੇ ਕੁਝ ਪਥਰੀਲੀ ਜ਼ਮੀਨ ਵਿੱਚ ਡਿੱਗਿਆ ਜਿੱਥੇ ਉਹ ਨੂੰ ਬਹੁਤੀ ਮਿੱਟੀ ਨਾ ਮਿਲੀ ਅਤੇ ਡੂੰਘੀ ਮਿੱਟੀ ਨਾ ਮਿਲਣ ਦੇ ਕਾਰਨ ਉਹ ਛੇਤੀ ਉੱਗ ਪਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23546', '40', '13', '6', '‹ਪਰ ਜਦੋਂ ਸੂਰਜ ਚੜ੍ਹਿਆ ਤਾਂ ਕੁਮਲਾ ਗਿਆ ਅਤੇ ਜੜ੍ਹ ਨਾ ਫੜਨ ਦੇ ਕਾਰਨ ਸੁੱਕ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23547', '40', '13', '7', '‹ਅਤੇ ਕੁਝ ਕੰਡਿਆਲੀਆਂ ਝਾੜੀਆਂ ਵਿੱਚ ਡਿੱਗਿਆ ਅਤੇ ਝਾੜੀਆਂ ਨੇ ਵਧ ਕੇ ਉਹ ਨੂੰ ਦਬਾ ਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23548', '40', '13', '8', '‹ਅਤੇ ਕੁਝ ਬੀਜ ਚੰਗੀ ਜ਼ਮੀਨ ਵਿੱਚ ਡਿੱਗਿਆ ਅਤੇ ਫਲ ਲਿਆਇਆ, ਕੁਝ ਸੌ ਗੁਣਾ ਕੁਝ ਸੱਠ ਗੁਣਾ ਕੁਝ ਤੀਹ ਗੁਣਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23549', '40', '13', '9', '‹ਜਿਸ ਦੇ ਕੰਨ ਹੋਣ ਉਹ ਸੁਣੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23550', '40', '13', '10', '¶ ਚੇਲਿਆਂ ਨੇ ਕੋਲ ਆ ਕੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਤੂੰ ਉਨ੍ਹਾਂ ਨਾਲ ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਵਿੱਚ ਕਿਉਂ ਗੱਲਾਂ ਕਰਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23551', '40', '13', '11', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਕਿ ‹ਸਵਰਗ ਰਾਜ ਦੇ ਭੇਤਾਂ ਦੀ ਸਮਝ ਤੁਹਾਨੂੰ ਦਿੱਤੀ ਗਈ ਹੈ ਪਰ ਉਨ੍ਹਾਂ ਨੂੰ ਨਹੀਂ ਦਿੱਤੀ ਗਈ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23552', '40', '13', '12', '‹ਕਿਉਂਕਿ ਜਿਸ ਦੇ ਕੋਲ ਹੈ, ਉਹ ਨੂੰ ਦਿੱਤਾ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਦਾ ਵਾਧਾ ਹੋਵੇਗਾ; ਪਰ ਜਿਸ ਦੇ ਕੋਲ ਨਹੀਂ ਹੈ, ਉਸ ਤੋਂ ਜੋ ਕੁਝ ਉਸ ਦੇ ਕੋਲ ਹੈ ਉਹ ਵੀ ਲੈ ਲਿਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23553', '40', '13', '13', '‹ਇਸ ਲਈ ਮੈਂ ਉਨ੍ਹਾਂ ਨਾਲ ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਵਿੱਚ ਗੱਲਾਂ ਕਰਦਾ ਹਾਂ,› ‹ਕਿਉਂਕਿ ਉਹ ਵੇਖਦੇ ਹੋਏ ਵੀ ਨਹੀਂ ਵੇਖਦੇ› ‹ਅਤੇ ਸੁਣਦੇ ਹੋਏ ਵੀ ਨਹੀਂ ਸੁਣਦੇ, ਅਤੇ ਨਾ ਸਮਝਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23554', '40', '13', '14', '‹ਉਨ੍ਹਾਂ ਉੱਤੇ ਯਸਾਯਾਹ ਦਾ ਇਹ ਅਗੰਮ ਵਾਕ ਪੂਰਾ ਹੋਇਆ ਕਿ,› ‹ਤੁਸੀਂ ਸੁਣੋਗੇ ਪਰ ਸਮਝੋਗੇ ਨਹੀਂ,› ‹ਅਤੇ ਤੁਸੀਂ ਵੇਖੋਗੇ ਪਰ ਬੁਝੋਗੇ ਨਹੀਂ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23555', '40', '13', '15', '‹ਕਿਉਂ ਜੋ ਇਸ ਪਰਜਾ ਦਾ ਮਨ ਮੋਟਾ ਹੋ ਗਿਆ ਹੈ,› ‹ਅਤੇ ਉਹ ਕੰਨਾਂ ਨਾਲ ਉੱਚਾ ਸੁਣਦੇ ਹਨ,› ‹ਇਹਨਾਂ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਬੰਦ ਕਰ ਲਈਆਂ ਹਨ,› ‹ਕਿਤੇ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਅੱਖਾਂ ਨਾਲ ਵੇਖਣ› ‹ਅਤੇ ਕੰਨਾਂ ਨਾਲ ਸੁਣਨ,› ‹ਅਤੇ ਮਨ ਨਾਲ ਸਮਝਣ› ‹ਅਤੇ ਮੁੜ ਆਉਣ, ਅਤੇ ਮੈਂ ਇਹਨਾਂ ਨੂੰ ਚੰਗਾ ਕਰਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23556', '40', '13', '16', '¶ ‹ਪਰ ਧੰਨ ਹਨ ਤੁਹਾਡੀਆਂ ਅੱਖਾਂ ਜੋ ਉਹ ਵੇਖਦੀਆਂ ਹਨ ਅਤੇ ਤੁਹਾਡੇ ਕੰਨ ਜੋ ਉਹ ਸੁਣਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23557', '40', '13', '17', '‹ਕਿਉਂਕਿ ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ, ਕਿ ਬਹੁਤ ਸਾਰੇ ਨਬੀ ਅਤੇ ਧਰਮੀ ਚਾਹੁੰਦੇ ਸਨ ਕਿ ਜੋ ਕੁਝ ਤੁਸੀਂ ਵੇਖਦੇ ਹੋ ਉਹ ਵੀ ਵੇਖਣ ਪਰ ਨਾ ਵੇਖ ਸਕੇ ਅਤੇ ਜੋ ਕੁਝ ਤੁਸੀਂ ਸੁਣਦੇ ਹੋ ਉਹਨਾਂ ਨੇ ਨਾ ਸੁਣਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23558', '40', '13', '18', '¶ ‹ਹੁਣ ਤੁਸੀਂ ਬੀਜਣ ਵਾਲੇ ਦਾ ਦ੍ਰਿਸ਼ਟਾਂਤ ਸੁਣੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23559', '40', '13', '19', '‹ਹਰ ਕੋਈ ਜਿਹੜਾ ਰਾਜ ਦਾ ਬਚਨ ਸੁਣਦਾ ਹੈ ਪਰ ਨਹੀਂ ਸਮਝਦਾ, ਦੁਸ਼ਟ ਆ ਕੇ ਜੋ ਕੁਝ ਉਸ ਦੇ ਮਨ ਵਿੱਚ ਬੀਜਿਆ ਹੈ ਉਸ ਨੂੰ ਖੋਹ ਲੈਂਦਾ ਹੈ। ਇਹ ਉਹ ਹੈ ਜਿਹੜਾ ਬੀਜ ਰਾਹ ਦੇ ਕੰਢੇ ਵੱਲ ਡਿੱਗਿਆ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23560', '40', '13', '20', '‹ਅਤੇ ਜਿਹੜਾ ਪਥਰੀਲੀ ਜ਼ਮੀਨ ਵਿੱਚ ਡਿੱਗਿਆ, ਸੋ ਉਹ ਹੈ ਜੋ ਬਚਨ ਸੁਣ ਕੇ ਝੱਟ ਖੁਸ਼ੀ ਨਾਲ ਉਹ ਨੂੰ ਮੰਨ ਲੈਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23561', '40', '13', '21', '‹ਪਰ ਆਪਣੇ ਵਿੱਚ ਡੂੰਘੀ ਜੜ੍ਹ ਨਹੀਂ ਰੱਖਦਾ, ਪਰ ਥੋੜ੍ਹਾ ਸਮਾਂ ਰਹਿੰਦਾ ਹੈ ਪਰ ਜਦੋਂ ਬਚਨ ਦੇ ਕਾਰਨ ਦੁੱਖ ਜਾਂ ਜ਼ੁਲਮ ਹੁੰਦਾ ਹੈ, ਤਾਂ ਉਹ ਝੱਟ ਠੋਕਰ ਖਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23562', '40', '13', '22', '‹ਅਤੇ ਜਿਹੜਾ ਕੰਡਿਆਲੀਆਂ ਝਾੜੀਆਂ ਵਿੱਚ ਡਿੱਗਿਆ, ਉਹ ਹੈ ਜੋ ਬਚਨ ਨੂੰ ਸੁਣਦਾ ਹੈ ਪਰ ਇਸ ਸੰਸਾਰ ਦੀ ਚਿੰਤਾ ਅਤੇ ਧਨ ਦਾ ਧੋਖਾ, ਬਚਨ ਨੂੰ ਦਬਾ ਲੈਂਦਾ ਹੈ ਅਤੇ ਉਹ ਕੁਝ ਵੀ ਫਲ ਨਹੀਂ ਦਿੰਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23563', '40', '13', '23', '‹ਪਰ ਜਿਹੜਾ ਚੰਗੀ ਜ਼ਮੀਨ ਵਿੱਚ ਬੀਜਿਆ ਗਿਆ, ਉਹ ਹੈ ਜੋ ਬਚਨ ਨੂੰ ਸੁਣਦਾ ਅਤੇ ਸਮਝਦਾ ਹੈ। ਉਹ ਜ਼ਰੂਰ ਫਲ ਦਿੰਦਾ ਹੈ ਅਤੇ ਕੋਈ ਸੌ ਗੁਣਾ ਕੋਈ ਸੱਠ ਗੁਣਾ ਕੋਈ ਤੀਹ ਗੁਣਾ ਫਲ ਦਿੰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23564', '40', '13', '24', '¶ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕ ਹੋਰ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦਿੱਤਾ ਕਿ ‹ਸਵਰਗ ਰਾਜ ਇੱਕ ਮਨੁੱਖ ਵਰਗਾ ਹੈ ਜਿਸ ਨੇ ਆਪਣੇ ਖੇਤ ਵਿੱਚ ਚੰਗਾ ਬੀਜ ਬੀਜਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23565', '40', '13', '25', '‹ਪਰ ਜਦੋਂ ਲੋਕ ਸੌਂ ਰਹੇ ਸਨ ਤਦ ਵੈਰੀ ਆਇਆ ਅਤੇ ਉਹ ਦੀ ਕਣਕ ਵਿੱਚ ਜੰਗਲੀ ਬੂਟੀ ਬੀਜ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23566', '40', '13', '26', '‹ਅਤੇ ਜਦੋਂ ਬੂਰ ਪਿਆ ਅਤੇ ਸਿੱਟੇ ਲੱਗੇ ਤਦ ਜੰਗਲੀ ਬੂਟੀ ਵੀ ਦਿੱਖ ਪਈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23567', '40', '13', '27', '¶ ‹ਤਾਂ ਨੌਕਰਾਂ ਨੇ ਆ ਕੇ ਮਾਲਕ ਨੂੰ ਆਖਿਆ, ਭਲਾ, ਸੁਆਮੀ ਜੀ, ਤੁਸੀਂ ਆਪਣੇ ਖੇਤ ਵਿੱਚ ਚੰਗਾ ਬੀਜ ਨਹੀਂ ਸੀ ਬੀਜਿਆ? ਫੇਰ ਜੰਗਲੀ ਬੂਟੀ ਕਿੱਥੋਂ ਆਈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23568', '40', '13', '28', '¶ ‹ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਇਹ ਕਿਸੇ ਵੈਰੀ ਦਾ ਕੰਮ ਹੈ।› ‹ਤਾਂ ਨੌਕਰਾਂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਜੇ ਤੁਹਾਡੀ ਮਰਜ਼ੀ ਹੋਵੇ ਤਾਂ ਅਸੀਂ ਜਾ ਕੇ ਉਸ ਨੂੰ ਪੁੱਟ ਦੇਈਏ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23569', '40', '13', '29', '¶ ‹ਪਰ ਉਹ ਨੇ ਕਿਹਾ, ਨਾ, ਕਿਤੇ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਕਿ ਤੁਸੀਂ ਜੰਗਲੀ ਬੂਟੀ ਨੂੰ ਪੁੱਟ ਦਿਆਂ ਕਣਕ ਨੂੰ ਵੀ ਨਾਲ ਹੀ ਪੁੱਟ ਲਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23570', '40', '13', '30', '‹ਵਾਢੀ ਤੱਕ ਦੋਹਾਂ ਨੂੰ ਇਕੱਠੇ ਵਧਣ ਦਿਓ ਅਤੇ ਮੈਂ ਵਾਢੀ ਦੇ ਵੇਲੇ ਵੱਢਣ ਵਾਲਿਆਂ ਨੂੰ ਆਖਾਂਗਾ ਕਿ ਪਹਿਲਾਂ ਜੰਗਲੀ ਬੂਟੀ ਨੂੰ ਇਕੱਠਾ ਕਰੋ ਅਤੇ ਫੂਕਣ ਲਈ ਉਹ ਦੀਆਂ ਪੂਲੀਆਂ ਬੰਨ ਲਵੋ, ਪਰ ਕਣਕ ਨੂੰ ਮੇਰੇ ਗੋਦਾਮ ਵਿੱਚ ਜਮਾਂ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23571', '40', '13', '31', '¶ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕ ਹੋਰ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦਿੱਤਾ ਕਿ ‹ਸਵਰਗ ਰਾਜ ਰਾਈ ਦੇ ਇੱਕ ਬੀਜ ਵਰਗਾ ਹੈ ਜਿਸ ਨੂੰ ਕਿਸੇ ਮਨੁੱਖ ਨੇ ਆਪਣੇ ਖੇਤ ਵਿੱਚ ਬੀਜਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23572', '40', '13', '32', '‹ਉਹ ਤਾਂ ਸਭ ਬੀਜਾਂ ਨਾਲੋਂ ਛੋਟਾ ਹੈ ਪਰ ਜਦੋਂ ਉੱਗਦਾ ਹੈ ਤਾਂ ਪੋਦਿਆਂ ਨਾਲੋਂ ਵੱਡਾ ਹੁੰਦਾ ਹੈ ਅਤੇ ਰੁੱਖ ਵਰਗਾ ਹੋ ਜਾਂਦਾ ਹੈ, ਕਿ ਅਕਾਸ਼ ਦੇ ਪੰਛੀ ਆ ਕੇ ਉਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਉੱਤੇ ਵਸੇਰਾ ਕਰਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23573', '40', '13', '33', '¶ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕ ਹੋਰ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦਿੱਤਾ ਕਿ ‹ਸਵਰਗ ਰਾਜ ਖ਼ਮੀਰ ਵਰਗਾ ਹੈ, ਜਿਸ ਨੂੰ ਇੱਕ ਔਰਤ ਨੇ ਤਿੰਨ ਕਿੱਲੋ ਆਟੇ ਵਿੱਚ ਮਿਲਾਇਆ ਅਤੇ ਸਾਰਾ ਆਟਾ ਖ਼ਮੀਰਾ ਹੋ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23574', '40', '13', '34', '¶ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਯਿਸੂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਵਿੱਚ ਸੁਣਾਈਆਂ, ਅਤੇ ਬਿਨ੍ਹਾਂ ਦ੍ਰਿਸ਼ਟਾਂਤ ਉਹ ਉਨ੍ਹਾਂ ਨਾਲ ਕੁਝ ਵੀ ਨਹੀਂ ਬੋਲਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23575', '40', '13', '35', 'ਤਾਂ ਜਿਹੜਾ ਬਚਨ ਨਬੀ ਨੇ ਆਖਿਆ ਸੀ ਉਹ ਪੂਰਾ ਹੋਵੇ ਕਿ ਮੈਂ ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਵਿੱਚ ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹਾਂਗਾ, ਮੈਂ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਬੋਲਾਂਗਾ ਜਿਹੜੀਆਂ ਜਗਤ ਦੇ ਮੁੱਢੋਂ ਗੁਪਤ ਰਹੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23576', '40', '13', '36', '¶ ਫਿਰ ਉਹ ਭੀੜ ਨੂੰ ਭੇਜ ਕੇ, ਘਰ ਵਿੱਚ ਆਇਆ ਅਤੇ ਉਹ ਦੇ ਚੇਲਿਆਂ ਨੇ ਉਸ ਕੋਲ ਆ ਕੇ ਕਿਹਾ ਕਿ ਖੇਤ ਦੀ ਜੰਗਲੀ ਬੂਟੀ ਦਾ ਦ੍ਰਿਸ਼ਟਾਂਤ ਸਾਨੂੰ ਸਮਝਾ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23577', '40', '13', '37', 'ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹ਜਿਹੜਾ ਚੰਗਾ ਬੀਜ ਬੀਜਦਾ ਹੈ ਉਹ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23578', '40', '13', '38', '‹ਖੇਤ ਸੰਸਾਰ ਹੈ, ਚੰਗਾ ਬੀਜ ਰਾਜ ਦੇ ਪੁੱਤਰ ਅਤੇ ਜੰਗਲੀ ਬੂਟੀ ਦੁਸ਼ਟ ਦੇ ਪੁੱਤਰ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23579', '40', '13', '39', '‹ਅਤੇ ਉਹ ਜਿਸ ਵੈਰੀ ਨੇ ਉਸ ਨੂੰ ਬੀਜਿਆ, ਉਹ ਸ਼ੈਤਾਨ ਹੈ। ਵਾਢੀ ਦਾ ਵੇਲਾ ਸੰਸਾਰ ਦਾ ਅੰਤ ਹੈ ਅਤੇ ਵੱਢਣ ਵਾਲੇ ਸਵਰਗ ਦੂਤ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23580', '40', '13', '40', '¶ ‹ਇਸ ਲਈ ਜਿਵੇਂ ਜੰਗਲੀ ਬੂਟੀ ਇਕੱਠੀ ਕੀਤੀ ਅਤੇ ਅੱਗ ਵਿੱਚ ਫ਼ੂਕੀ ਜਾਂਦੀ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਇਹ ਸੰਸਾਰ ਦੇ ਅੰਤ ਦੇ ਸਮੇਂ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23581', '40', '13', '41', '‹ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਆਪਣੇ ਸਵਰਗ ਦੂਤਾਂ ਨੂੰ ਭੇਜੇਗਾ ਅਤੇ ਉਹ ਉਸ ਦੇ ਰਾਜ ਵਿੱਚੋਂ ਸਾਰੀਆਂ ਠੋਕਰ ਖੁਆਉਣ ਵਾਲੀਆਂ ਚੀਜ਼ਾਂ ਅਤੇ ਕੁਧਰਮੀਆਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕਰਨਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23582', '40', '13', '42', '‹ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅੱਗ ਦੇ ਭੱਠੇ ਵਿੱਚ ਸੁੱਟ ਦੇਣਗੇ। ਉੱਥੇ ਰੋਣਾ ਅਤੇ ਕਚੀਚੀਆਂ ਵੱਟਣਾ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23583', '40', '13', '43', '‹ਤਦ ਧਰਮੀ ਆਪਣੇ ਪਿਤਾ ਦੇ ਰਾਜ ਵਿੱਚ ਸੂਰਜ ਵਾਂਗੂੰ ਚਮਕਣਗੇ। ਜਿਹ ਦੇ ਕੰਨ ਹੋਣ ਸੋ ਸੁਣੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23584', '40', '13', '44', '¶ ‹ਸਵਰਗ ਰਾਜ ਖੇਤ ਵਿੱਚ ਲੁਕੇ ਹੋਏ ਧਨ ਵਰਗਾ ਹੈ, ਜਿਸ ਨੂੰ ਇੱਕ ਮਨੁੱਖ ਨੇ ਲੱਭ ਕੇ ਫਿਰ ਲੁਕਾ ਦਿੱਤਾ ਅਤੇ ਖੁਸ਼ੀ ਦੇ ਕਾਰਨ ਉਹ ਨੇ ਜਾ ਕੇ ਆਪਣਾ ਸਭ ਕੁਝ ਵੇਚ ਦਿੱਤਾ ਅਤੇ ਉਸ ਖੇਤ ਨੂੰ ਖ਼ਰੀਦ ਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23585', '40', '13', '45', '¶ ‹ਫੇਰ ਸਵਰਗ ਰਾਜ ਇੱਕ ਚੰਗੇ ਮੋਤੀਆਂ ਨੂੰ ਲੱਭਣ ਵਾਲੇ ਵਪਾਰੀ ਵਰਗਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23586', '40', '13', '46', 'ਜਦੋਂ ਉਸ ਨੂੰ ਇੱਕ ਮੋਤੀ ਬਹੁਤ ਮਹਿੰਗੇ ਮੁੱਲ ਦਾ ਮਿਲਿਆ, ਤਾਂ ਉਸ ਨੇ ਆਪਣਾ ਸਭ ਕੁਝ ਵੇਚ ਕੇ ਉਸ ਨੂੰ ਖਰੀਦ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23587', '40', '13', '47', '¶ ‹ਫੇਰ ਸਵਰਗ ਰਾਜ ਇੱਕ ਜਾਲ਼ ਵਰਗਾ ਵੀ ਹੈ ਜਿਹੜਾ ਝੀਲ ਵਿੱਚ ਸੁੱਟਿਆ ਗਿਆ ਅਤੇ ਹਰ ਪ੍ਰਕਾਰ ਦੀਆਂ ਮੱਛੀਆਂ ਇਕੱਠੀਆਂ ਕਰ ਲਿਆਇਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23588', '40', '13', '48', '‹ਜਦੋਂ ਉਹ ਭਰ ਗਿਆ ਤਾਂ ਲੋਕ ਉਸ ਨੂੰ ਖਿੱਚ ਕੇ ਕੰਢੇ ਉੱਤੇ ਲੈ ਆਏ ਅਤੇ ਬੈਠ ਕੇ ਚੰਗੀਆਂ ਮੱਛੀਆਂ ਨੂੰ ਟੋਕਰੀਆਂ ਵਿੱਚ ਜਮਾਂ ਕੀਤਾ ਅਤੇ ਨਿਕੰਮੀਆਂ ਨੂੰ ਸੁੱਟ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23589', '40', '13', '49', '‹ਸੋ ਸੰਸਾਰ ਦੇ ਅੰਤ ਸਮੇਂ ਅਜਿਹਾ ਹੀ ਹੋਵੇਗਾ। ਦੂਤ ਆ ਕੇ, ਧਰਮੀਆਂ ਵਿੱਚੋਂ ਦੁਸ਼ਟਾਂ ਨੂੰ ਅੱਡ ਕਰਨਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23590', '40', '13', '50', '‹ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਅੱਗ ਦੇ ਭੱਠੇ ਵਿੱਚ ਸੁੱਟ ਦੇਣਗੇ। ਉੱਥੇ ਰੋਣਾ ਅਤੇ ਕਚੀਚੀਆਂ ਦਾ ਵੱਟਣਾ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23591', '40', '13', '51', '¶ ‹ਕੀ ਤੁਸੀਂ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਸਮਝ ਚੁੱਕੇ ਹੋ?› ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਆਖਿਆ, ਹਾਂ ਜੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23592', '40', '13', '52', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਇਸ ਲਈ ਹਰੇਕ ਉਪਦੇਸ਼ਕ ਜੋ ਸਵਰਗ ਰਾਜ ਦਾ ਚੇਲਾ ਬਣ ਗਿਆ ਹੈ, ਉਸ ਘਰ ਦੇ ਮਾਲਕ ਵਰਗਾ ਹੈ ਜਿਹੜਾ ਆਪਣੇ ਖ਼ਜ਼ਾਨੇ ਵਿੱਚੋਂ ਨਵੀਆਂ ਅਤੇ ਪੁਰਾਣੀਆਂ ਚੀਜ਼ਾਂ ਬਾਹਰ ਕੱਢਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23593', '40', '13', '53', '¶ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦੋਂ ਯਿਸੂ ਨੇ ਇਹਨਾਂ ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਨੂੰ ਪੂਰਾ ਕੀਤਾ, ਤਾਂ ਉੱਥੋਂ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23594', '40', '13', '54', 'ਅਤੇ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਆ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਅਜਿਹਾ ਉਪਦੇਸ਼ ਦਿੰਦਾ ਸੀ ਕਿ ਉਹ ਹੈਰਾਨ ਹੋ ਕੇ ਕਹਿਣ ਲੱਗੇ, ਕਿ ਇਸ ਮਨੁੱਖ ਨੂੰ ਇਹ ਗਿਆਨ ਅਤੇ ਇਹ ਅਚਰਜ਼ ਸ਼ਕਤੀ ਕਿੱਥੋਂ ਪ੍ਰਾਪਤ ਹੋਈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23595', '40', '13', '55', 'ਕੀ, ਇਹ ਤਰਖਾਣ ਦਾ ਪੁੱਤਰ ਨਹੀਂ ਅਤੇ ਇਹ ਦੀ ਮਾਂ ਮਰਿਯਮ ਨਹੀਂ ਕਹਾਉਂਦੀ ਅਤੇ ਇਹ ਦੇ ਭਰਾ ਯਾਕੂਬ, ਯੂਸੁਫ਼, ਸ਼ਮਊਨ ਅਤੇ ਯਹੂਦਾ ਨਹੀਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23596', '40', '13', '56', 'ਅਤੇ ਉਹ ਦੀਆਂ ਸਾਰੀਆਂ ਭੈਣਾਂ ਸਾਡੇ ਕੋਲ ਨਹੀਂ ਹਨ? ਫੇਰ ਉਹ ਨੂੰ ਇਹ ਸਭ ਕੁਝ ਕਿੱਥੋਂ ਮਿਲਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23597', '40', '13', '57', 'ਇਸ ਤਰ੍ਹਾਂ ਉਨ੍ਹਾਂ ਉਸ ਤੋਂ ਠੋਕਰ ਖਾਧੀ। ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਨਬੀ ਦਾ ਆਪਣੇ ਦੇਸ ਅਤੇ ਆਪਣੇ ਪਰਿਵਾਰ ਤੋਂ ਇਲਾਵਾ ਹਰੇਕ ਜਗ੍ਹਾ ਆਦਰ ਹੁੰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23598', '40', '13', '58', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਅਵਿਸ਼ਵਾਸ ਦੇ ਕਾਰਨ ਉੱਥੇ ਬਹੁਤ ਅਚਰਜ਼ ਕੰਮ ਨਹੀਂ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23599', '40', '14', '1', '¶ ਉਸ ਸਮੇਂ ਰਾਜਾ ਹੇਰੋਦੇਸ ਨੇ ਯਿਸੂ ਦੀ ਖ਼ਬਰ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23600', '40', '14', '2', 'ਅਤੇ ਆਪਣੇ ਨੌਕਰਾਂ ਨੂੰ ਆਖਿਆ, ਇਹ ਯੂਹੰਨਾ ਬਪਤਿਸਮਾ ਦੇਣ ਵਾਲਾ ਹੈ। ਉਹ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਿਆ ਹੈ ਅਤੇ ਇਸੇ ਲਈ ਉਹ ਦੇ ਵਿੱਚ ਇਹ ਸ਼ਕਤੀਆਂ ਕੰਮ ਕਰਦੀਆਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23601', '40', '14', '3', 'ਹੇਰੋਦੇਸ ਨੇ ਆਪਣੇ ਭਰਾ ਫ਼ਿਲਿਪੁੱਸ ਦੀ ਪਤਨੀ ਹੇਰੋਦਿਯਾਸ ਦੇ ਕਾਰਨ ਯੂਹੰਨਾ ਨੂੰ ਫੜਿਆ ਅਤੇ ਕੈਦ ਵਿੱਚ ਪਾ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23602', '40', '14', '4', 'ਇਸ ਲਈ ਜੋ ਯੂਹੰਨਾ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਉਹ ਦਾ ਰੱਖਣਾ ਤੁਹਾਨੂੰ ਯੋਗ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23603', '40', '14', '5', 'ਉਹ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟਣਾ ਚਾਹੁੰਦਾ ਸੀ ਪਰ ਲੋਕਾਂ ਤੋਂ ਡਰਿਆ ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਨੂੰ ਨਬੀ ਮੰਨਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23604', '40', '14', '6', 'ਪਰ ਜਦੋਂ ਹੇਰੋਦੇਸ ਦਾ ਜਨਮ ਦਿਨ ਆਇਆ ਤਦ ਹੇਰੋਦਿਯਾਸ ਦੀ ਧੀ ਨੇ ਨੱਚ ਕੇ ਹੇਰੋਦੇਸ ਨੂੰ ਖੁਸ਼ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23605', '40', '14', '7', 'ਤਾਂ ਹੇਰੋਦੇਸ ਨੇ ਸਹੁੰ ਖਾਧੀ ਕਿ ਜੋ ਕੁਝ ਉਹ ਮੰਗੇ, ਮੈਂ ਉਸ ਨੂੰ ਦੇਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23606', '40', '14', '8', 'ਤਾਂ ਉਸ ਨੇ ਆਪਣੀ ਮਾਂ ਦੁਆਰਾ ਉਕਸਾਏ ਜਾਣ ਕਰਕੇ ਕਿਹਾ ਕਿ, “ਹੁਣੇ ਇੱਥੇ, ਮੈਨੂੰ ਯੂਹੰਨਾ ਬਪਤਿਸਮਾ ਦੇਣ ਵਾਲੇ ਦਾ ਸਿਰ ਥਾਲ ਵਿੱਚ ਰੱਖ ਕੇ ਦਿਓ”।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23607', '40', '14', '9', 'ਤਦ ਰਾਜਾ ਬਹੁਤ ਉਦਾਸ ਹੋਇਆ, ਪਰ ਆਪਣੀ ਸਹੁੰ ਅਤੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਦੇ ਕਾਰਨ ਜਿਹੜੇ ਉਹ ਦੇ ਨਾਲ ਬੈਠੇ ਸਨ, ਉਸ ਨੇ ਇਸ ਦਾ ਹੁਕਮ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23608', '40', '14', '10', 'ਅਤੇ ਮਨੁੱਖ ਭੇਜ ਕੇ ਕੈਦਖ਼ਾਨੇ ਵਿੱਚ ਯੂਹੰਨਾ ਦਾ ਸਿਰ ਵਢਵਾ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23609', '40', '14', '11', 'ਅਤੇ ਉਹ ਦਾ ਸਿਰ ਥਾਲ ਵਿੱਚ ਲਿਆਂਦਾ ਅਤੇ ਕੁੜੀ ਨੂੰ ਦਿੱਤਾ ਗਿਆ ਅਤੇ ਉਹ ਆਪਣੀ ਮਾਂ ਦੇ ਕੋਲ ਲੈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23610', '40', '14', '12', 'ਅਤੇ ਉਹ ਦੇ ਚੇਲਿਆਂ ਨੇ ਉੱਥੇ ਜਾ ਕੇ ਲਾਸ਼ ਚੁੱਕੀ, ਉਸ ਨੂੰ ਦਫ਼ਨਾਇਆ ਅਤੇ ਆਣ ਕੇ ਯਿਸੂ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23611', '40', '14', '13', '¶ ਜਦੋਂ ਯਿਸੂ ਨੇ ਇਹ ਸੁਣਿਆ, ਉਹ ਉੱਥੋਂ ਬੇੜੀ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਇੱਕ ਉਜਾੜ ਥਾਂ ਵਿੱਚ ਅਲੱਗ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਲੋਕ ਇਹ ਸੁਣ ਕੇ ਨਗਰਾਂ ਤੋਂ ਉਸ ਦੇ ਪਿੱਛੇ ਪੈਦਲ ਤੁਰ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23612', '40', '14', '14', 'ਜਦੋਂ ਉਹ ਬੇੜੀ ਵਿੱਚੋਂ ਉਤਰਿਆ ਤਾਂ ਉਸ ਨੇ ਵੱਡੀ ਭੀੜ ਵੇਖੀ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਤਰਸ ਖਾ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਰੋਗੀਆਂ ਨੂੰ ਚੰਗਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23613', '40', '14', '15', 'ਅਤੇ ਜਦ ਸ਼ਾਮ ਹੋਈ ਤਾਂ ਚੇਲਿਆਂ ਨੇ ਉਸ ਦੇ ਕੋਲ ਆ ਕੇ ਕਿਹਾ, ਇਹ ਥਾਂ ਉਜਾੜ ਹੈ ਅਤੇ ਹੁਣ ਦਿਨ ਬਹੁਤ ਢਲ ਗਿਆ ਹੈ। ਲੋਕਾਂ ਨੂੰ ਵਿਦਾ ਕਰ ਤਾਂ ਜੋ ਪਿੰਡਾਂ ਵਿੱਚ ਜਾ ਕੇ ਆਪਣੇ ਲਈ ਖਾਣਾ ਮੁੱਲ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23614', '40', '14', '16', 'ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਉਨ੍ਹਾਂ ਨੂੰ ਜਾਣ ਦੀ ਜ਼ਰੂਰਤ ਨਹੀਂ। ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਭੋਜਨ ਦਾ ਪ੍ਰਬੰਧ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23615', '40', '14', '17', 'ਪਰ ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਕਿਹਾ, ਇੱਥੇ ਸਾਡੇ ਕੋਲ ਸਿਰਫ਼ ਪੰਜ ਰੋਟੀਆਂ ਅਤੇ ਦੋ ਮੱਛੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23616', '40', '14', '18', 'ਤਾਂ ਉਹ ਬੋਲਿਆ, ‹ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਥੇ ਮੇਰੇ ਕੋਲ ਲਿਆਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23617', '40', '14', '19', 'ਅਤੇ ਯਿਸੂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਘਾਹ ਉੱਤੇ ਬੈਠਣ ਦਾ ਹੁਕਮ ਦਿੱਤਾ। ਤਦ ਉਸ ਨੇ ਪੰਜ ਰੋਟੀਆਂ ਅਤੇ ਦੋ ਮੱਛੀਆਂ ਨੂੰ ਲੈ ਕੇ, ਅਕਾਸ਼ ਵੱਲ ਵੇਖ ਕੇ ਬਰਕਤ ਦਿੱਤੀ ਅਤੇ ਰੋਟੀਆਂ ਤੋੜ ਕੇ ਚੇਲਿਆਂ ਨੂੰ ਦਿੱਤੀਆਂ ਅਤੇ ਚੇਲਿਆਂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਵੰਡੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23618', '40', '14', '20', 'ਅਤੇ ਸਭ ਲੋਕਾਂ ਦੇ ਰੱਜ ਕੇ ਖਾਣ ਤੋਂ ਬਾਅਦ, ਚੇਲਿਆਂ ਨੇ ਬਚੇ ਹੋਏ ਟੁੱਕੜਿਆਂ ਨਾਲ ਭਰੀਆਂ ਬਾਰਾਂ ਟੋਕਰੀਆਂ ਚੁੱਕੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23619', '40', '14', '21', 'ਅਤੇ ਖਾਣ ਵਾਲੇ ਔਰਤਾਂ ਅਤੇ ਬੱਚਿਆਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਪੰਜ ਹਜ਼ਾਰ ਮਰਦ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23620', '40', '14', '22', '¶ ਉਹ ਨੇ ਉਸੇ ਵੇਲੇ ਚੇਲਿਆਂ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਜਦ ਤੱਕ ਮੈਂ ਭੀੜ ਨੂੰ ਵਿਦਾ ਨਾ ਕਰਾਂ ਤੁਸੀਂ ਬੇੜੀ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਮੇਰੇ ਨਾਲੋਂ ਪਹਿਲਾਂ ਪਾਰ ਲੰਘ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23621', '40', '14', '23', 'ਅਤੇ ਉਹ ਭੀੜ ਨੂੰ ਵਿਦਾ ਕਰ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਲਈ ਬਿਲਕੁਲ ਇਕੱਲਾ ਪਹਾੜ ਤੇ ਚੜ੍ਹ ਗਿਆ ਅਤੇ ਜਦੋਂ ਸ਼ਾਮ ਹੋਈ ਤਾਂ ਉਹ ਉੱਥੇ ਇਕੱਲਾ ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23622', '40', '14', '24', 'ਪਰ ਉਸ ਵੇਲੇ ਬੇੜੀ ਝੀਲ ਵਿੱਚ ਲਹਿਰਾਂ ਦੀ ਮਾਰੀ ਡੋਲਦੀ ਸੀ ਕਿਉਂਕਿ ਹਵਾ ਉਲਟੀ ਦਿਸ਼ਾ ਤੋਂ ਚੱਲ ਰਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23623', '40', '14', '25', 'ਅਤੇ ਰਾਤ ਦੇ ਚੌਥੇ ਪਹਿਰ ਯਿਸੂ ਝੀਲ ਦੇ ਉੱਤੇ ਤੁਰਦਾ ਹੋਇਆ, ਉਨ੍ਹਾਂ ਵੱਲ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23624', '40', '14', '26', 'ਅਤੇ ਜਦੋਂ ਚੇਲਿਆਂ ਨੇ ਉਹ ਨੂੰ ਝੀਲ ਉੱਤੇ ਤੁਰਦਿਆਂ ਵੇਖਿਆ ਤਾਂ ਘਬਰਾ ਕੇ ਆਖਣ ਲੱਗੇ, ਇਹ ਭੂਤ ਹੈ! ਅਤੇ ਡਰ ਨਾਲ ਚੀਕਾਂ ਮਾਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23625', '40', '14', '27', 'ਪਰ ਯਿਸੂ ਨੇ ਤੁਰੰਤ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਹੌਂਸਲਾ ਰੱਖੋ! ਮੈਂ ਹਾਂ, ਨਾ ਡਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23626', '40', '14', '28', 'ਪਤਰਸ ਨੇ ਉਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਪ੍ਰਭੂ ਜੀ, ਜੇ ਤੂੰ ਹੈਂ ਤਾਂ ਮੈਨੂੰ ਪਾਣੀ ਦੇ ਉੱਤੋਂ ਦੀ ਆਪਣੇ ਕੋਲ ਆਉਣ ਦੀ ਆਗਿਆ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23627', '40', '14', '29', 'ਉਸ ਨੇ ਆਖਿਆ, ‹ਆ,› ਅਤੇ ਪਤਰਸ ਬੇੜੀਓਂ ਉੱਤਰ ਕੇ ਯਿਸੂ ਦੇ ਕੋਲ ਜਾਣ ਲਈ ਪਾਣੀ ਉੱਤੇ ਤੁਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23628', '40', '14', '30', 'ਪਰ ਹਵਾ ਨੂੰ ਵੇਖ ਕੇ ਡਰਿਆ ਅਤੇ ਜਦੋਂ ਡੁੱਬਣ ਲੱਗਾ ਤਾਂ ਚੀਕ ਮਾਰ ਕੇ ਬੋਲਿਆ, ਪ੍ਰਭੂ ਜੀ, ਮੈਨੂੰ ਬਚਾ ਲੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23629', '40', '14', '31', 'ਅਤੇ ਤੁਰੰਤ ਯਿਸੂ ਨੇ ਹੱਥ ਵਧਾ ਕੇ ਉਹ ਨੂੰ ਫੜ ਲਿਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ‹ਹੇ ਥੋੜ੍ਹੇ ਵਿਸ਼ਵਾਸ ਵਾਲਿਆ, ਤੂੰ ਕਿਉਂ ਸ਼ੱਕ ਕੀਤਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23630', '40', '14', '32', 'ਅਤੇ ਜਦੋਂ ਉਹ ਬੇੜੀ ਉੱਤੇ ਚੜ੍ਹ ਗਏ ਤਾਂ ਹਵਾ ਰੁਕ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23631', '40', '14', '33', 'ਫੇਰ ਜਿਹੜੇ ਲੋਕ ਬੇੜੀ ਉੱਤੇ ਸਨ ਉਹਨਾਂ ਨੇ ਉਸ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਕਿਹਾ ਕਿ, ਤੂੰ ਸੱਚ-ਮੁੱਚ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23632', '40', '14', '34', '¶ ਉਹ ਪਾਰ ਲੰਘ ਕੇ ਗੰਨੇਸਰਤ ਦੀ ਧਰਤੀ ਉੱਤੇ ਉੱਤਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23633', '40', '14', '35', 'ਅਤੇ ਜਦੋਂ ਉੱਥੋਂ ਦੇ ਲੋਕਾਂ ਨੇ ਉਹ ਨੂੰ ਪਛਾਣਿਆ, ਤਾਂ ਉਸ ਸਾਰੇ ਇਲਾਕੇ ਵਿੱਚ ਖ਼ਬਰ ਭੇਜ ਕੇ ਸਾਰਿਆਂ ਰੋਗੀਆਂ ਨੂੰ ਉਸ ਦੇ ਕੋਲ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23634', '40', '14', '36', 'ਅਤੇ ਉਹ ਦੀ ਮਿੰਨਤ ਕੀਤੀ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਸਿਰਫ਼ ਆਪਣੇ ਕੱਪੜੇ ਦਾ ਪੱਲਾ ਛੂਹਣ ਦੇ ਅਤੇ ਜਿੰਨਿਆਂ ਨੇ ਛੂਹਿਆ ਉਹ ਚੰਗੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23635', '40', '15', '1', '¶ ਤਦ ਯਰੂਸ਼ਲਮ ਤੋਂ ਫ਼ਰੀਸੀਆਂ ਅਤੇ ਉਪਦੇਸ਼ਕਾਂ ਨੇ ਯਿਸੂ ਦੇ ਕੋਲ ਆ ਕੇ ਕਿਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23636', '40', '15', '2', 'ਤੇਰੇ ਚੇਲੇ ਬਜ਼ੁਰਗਾਂ ਦੀ ਰੀਤ ਦੀ ਉਲੰਘਣਾ ਕਿਉਂ ਕਰਦੇ ਹਨ, ਕਿ ਰੋਟੀ ਖਾਣ ਦੇ ਵੇਲੇ ਹੱਥ ਨਹੀਂ ਧੋਂਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23637', '40', '15', '3', 'ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਕਿਉਂ ਤੁਸੀਂ ਵੀ ਆਪਣੀ ਰੀਤ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮ ਦੀ ਉਲੰਘਣਾ ਕਰਦੇ ਹੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23638', '40', '15', '4', '‹ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਕਿਹਾ ਹੈ, ਕਿ ਆਪਣੇ ਮਾਤਾ-ਪਿਤਾ ਦਾ ਆਦਰ ਕਰ ਅਤੇ ਜਿਹੜਾ ਪਿਤਾ ਜਾਂ ਮਾਤਾ ਨੂੰ ਬੁਰਾ ਬੋਲੇ ਉਹ ਜਾਨੋਂ ਮਾਰਿਆ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23639', '40', '15', '5', '‹ਪਰ ਤੁਸੀਂ ਆਖਦੇ ਹੋ ਕਿ ਜੇਕਰ ਕੋਈ ਆਪਣੇ ਮਾਤਾ-ਪਿਤਾ ਨੂੰ ਕਹੇ, “ਮੇਰੇ ਵੱਲੋਂ ਤਹਾਨੂੰ ਜੋ ਕੁਝ ਲਾਭ ਹੋ ਸਕਦਾ ਸੀ, ਉਹ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਭੇਟ ਚੜ੍ਹਾਇਆ ਗਿਆ।” ਉਹ ਆਪਣੇ ਪਿਤਾ ਜਾਂ ਮਾਤਾ ਦਾ ਆਦਰ ਨਾ ਕਰੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23640', '40', '15', '6', '‹ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਆਪਣੀ ਰੀਤ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਨੂੰ ਟਾਲ਼ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23641', '40', '15', '7', '‹ਹੇ ਕਪਟੀਓ! ਯਸਾਯਾਹ ਨੇ ਤੁਹਾਡੇ ਵਿਖੇ ਠੀਕ ਅਗੰਮ ਵਾਕ ਕੀਤਾ ਹੈ ਕਿ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23642', '40', '15', '8', '‹ਇਹ ਲੋਕ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਨਾਲ ਮੇਰਾ ਆਦਰ ਕਰਦੇ ਹਨ,› ‹ਪਰ ਇਨ੍ਹਾਂ ਦਾ ਦਿਲ ਮੇਰੇ ਤੋਂ ਦੂਰ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23643', '40', '15', '9', '‹ਉਹ ਵਿਅਰਥ ਮੇਰੀ ਬੰਦਗੀ ਕਰਦੇ ਹਨ,› ‹ਉਹ ਮਨੁੱਖਾਂ ਦੇ ਹੁਕਮਾਂ ਦੀ ਸਿੱਖਿਆ ਦਿੰਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23644', '40', '15', '10', '¶ ਉਸ ਨੇ ਲੋਕਾਂ ਨੂੰ ਕੋਲ ਬੁਲਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਸੁਣੋ ਅਤੇ ਸਮਝੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23645', '40', '15', '11', '‹ਕਿ ਜੋ ਕੁਝ ਮੂੰਹ ਵਿੱਚ ਜਾਂਦਾ ਹੈ, ਉਹ ਮਨੁੱਖ ਨੂੰ ਅਸ਼ੁੱਧ ਨਹੀਂ ਕਰਦਾ ਪਰ ਜੋ ਮੂੰਹ ਵਿੱਚੋਂ ਨਿੱਕਲਦਾ ਹੈ, ਉਹ ਮਨੁੱਖ ਨੂੰ ਅਸ਼ੁੱਧ ਕਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23646', '40', '15', '12', 'ਤਦ ਚੇਲਿਆਂ ਨੇ ਕੋਲ ਆ ਕੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਕੀ, ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਫ਼ਰੀਸੀਆਂ ਨੇ ਇਹ ਗੱਲ ਸੁਣ ਕੇ ਠੋਕਰ ਖਾਧੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23647', '40', '15', '13', 'ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਹਰੇਕ ਬੂਟਾ ਜੋ ਮੇਰੇ ਸਵਰਗੀ ਪਿਤਾ ਨੇ ਨਹੀਂ ਲਾਇਆ, ਸੋ ਜੜ੍ਹੋਂ ਪੁੱਟਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23648', '40', '15', '14', '‹ਉਨ੍ਹਾਂ ਨੂੰ ਜਾਣ ਦਿਓ, ਉਹ ਅੰਨ੍ਹੇ ਆਗੂ ਹਨ ਅਤੇ ਜੇ ਅੰਨ੍ਹਾ ਅੰਨ੍ਹੇ ਦਾ ਆਗੂ ਹੋਵੇ ਤਾਂ ਦੋਵੇਂ ਟੋਏ ਵਿੱਚ ਡਿੱਗਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23649', '40', '15', '15', 'ਤਦ ਪਤਰਸ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਇਸ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦਾ ਅਰਥ ਸਾਨੂੰ ਦੱਸ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23650', '40', '15', '16', '‹ਉਸ ਨੇ ਕਿਹਾ, ਭਲਾ, ਤੁਸੀਂ ਵੀ ਅਜੇ ਨਿਰਬੁੱਧ ਹੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23651', '40', '15', '17', '‹ਕੀ ਤੁਸੀਂ ਨਹੀਂ ਸਮਝਦੇ, ਕਿ ਸਭ ਕੁਝ ਜੋ ਮੂੰਹ ਵਿੱਚ ਜਾਂਦਾ ਹੈ ਸੋ ਪੇਟ ਵਿੱਚ ਪੈਂਦਾ ਅਤੇ ਬਾਹਰ ਕੱਢਿਆ ਜਾਂਦਾ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23652', '40', '15', '18', '‹ਪਰ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਮੂੰਹ ਵਿੱਚੋਂ ਨਿੱਕਲਦੀਆਂ ਹਨ ਉਹ ਦਿਲ ਵਿੱਚੋਂ ਆਉਂਦੀਆਂ ਹਨ ਅਤੇ ਉਹੀ ਮਨੁੱਖ ਨੂੰ ਅਸ਼ੁੱਧ ਕਰਦੀਆਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23653', '40', '15', '19', '‹ਕਿਉਂਕਿ ਬੁਰੇ ਖ਼ਿਆਲ, ਖੂਨ, ਹਰਾਮਕਾਰੀ, ਵਿਭਚਾਰ, ਚੋਰੀਆਂ, ਝੂਠੀਆਂ ਗਵਾਹੀਆਂ ਅਤੇ ਨਿੰਦਿਆ ਦਿਲ ਵਿੱਚੋਂ ਨਿੱਕਲਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23654', '40', '15', '20', '‹ਇਹੋ ਗੱਲਾਂ ਹਨ ਜਿਹੜੀਆਂ ਮਨੁੱਖ ਨੂੰ ਅਸ਼ੁੱਧ ਕਰਦੀਆਂ ਹਨ, ਪਰ ਹੱਥ ਧੋਤੇ ਬਿਨ੍ਹਾਂ ਰੋਟੀ ਖਾਣੀ ਮਨੁੱਖ ਨੂੰ ਅਸ਼ੁੱਧ ਨਹੀਂ ਕਰਦੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23655', '40', '15', '21', '¶ ਯਿਸੂ ਉੱਥੋਂ ਚੱਲ ਕੇ ਸੂਰ ਅਤੇ ਸੈਦਾ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23656', '40', '15', '22', 'ਅਤੇ ਵੇਖੋ ਉਸ ਇਲਾਕੇ ਵਿੱਚੋਂ ਇੱਕ ਕਨਾਨੀ ਔਰਤ ਆਈ ਅਤੇ ਉੱਚੀ-ਉੱਚੀ ਕਹਿਣ ਲੱਗੀ, ਕਿ ਹੇ ਪ੍ਰਭੂ ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰੋ! ਮੇਰੀ ਧੀ ਦਾ ਬੁਰੀ ਆਤਮਾ ਨੇ ਬਹੁਤ ਬੁਰਾ ਹਾਲ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23657', '40', '15', '23', 'ਪਰ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਕੋਈ ਉੱਤਰ ਨਾ ਦਿੱਤਾ! ਤਦ ਉਹ ਦੇ ਚੇਲਿਆਂ ਨੇ ਕੋਲ ਆ ਕੇ ਉਹ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਕਿ, ਉਸ ਨੂੰ ਵਿਦਾ ਕਰ ਕਿਉਂ ਜੋ ਉਹ ਸਾਡੇ ਮਗਰ ਰੌਲ਼ਾ ਪਾਉਂਦੀ ਆਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23658', '40', '15', '24', 'ਉਹ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਦੀਆਂ ਗੁਆਚੀਆਂ ਹੋਈਆਂ ਭੇਡਾਂ ਦੇ ਬਿਨ੍ਹਾਂ, ਮੈਂ ਕਿਸੇ ਹੋਰ ਕੋਲ ਨਹੀਂ ਭੇਜਿਆ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23659', '40', '15', '25', 'ਪਰ ਉਹ ਔਰਤ ਆਈ ਅਤੇ ਉਹ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕ ਕੇ ਬੋਲੀ, ਪ੍ਰਭੂ ਜੀ ਮੇਰੀ ਸਹਾਇਤਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23660', '40', '15', '26', 'ਤਾਂ ਉਹ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ‹ਬੱਚਿਆਂ ਦੀ ਰੋਟੀ ਕਤੂਰਿਆਂ ਨੂੰ ਪਾਉਣੀ ਚੰਗੀ ਨਹੀਂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23661', '40', '15', '27', 'ਉਹ ਬੋਲੀ ਠੀਕ ਪ੍ਰਭੂ ਜੀ ਪਰ ਕਤੂਰੇ ਵੀ ਉਹ ਚੂਰੇ-ਭੂਰੇ ਖਾਂਦੇ ਹਨ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੇ ਮਾਲਕਾਂ ਦੇ ਮੇਜ਼ ਉੱਤੋਂ ਡਿੱਗਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23662', '40', '15', '28', 'ਤਦ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਹੇ ਬੀਬੀ ਤੇਰਾ ਵਿਸ਼ਵਾਸ ਵੱਡਾ ਹੈ। ਜਿਵੇਂ ਤੂੰ ਚਾਹੁੰਦੀ ਹੈਂ ਤੇਰੇ ਲਈ ਓਵੇਂ ਹੀ ਹੋਵੇ› ਅਤੇ ਉਸ ਦੀ ਧੀ ਉਸੇ ਸਮੇਂ ਚੰਗੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23663', '40', '15', '29', '¶ ਯਿਸੂ ਉੱਥੋਂ ਤੁਰ ਕੇ ਗਲੀਲ ਦੀ ਝੀਲ ਦੇ ਨੇੜੇ ਆਇਆ ਅਤੇ ਪਹਾੜ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਉੱਥੇ ਬੈਠ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23664', '40', '15', '30', 'ਬਹੁਤ ਵੱਡੀ ਭੀੜ ਉਹ ਦੇ ਕੋਲ ਆਈ ਅਤੇ ਆਪਣੇ ਨਾਲ ਲੰਗੜਿਆਂ, ਅੰਨ੍ਹਿਆਂ, ਗੂੰਗਿਆਂ, ਟੁੰਡਿਆਂ ਅਤੇ ਹੋਰ ਬਥੇਰਿਆਂ ਨੂੰ ਉਹ ਦੇ ਕੋਲ ਲਿਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹ ਦੇ ਚਰਨਾਂ ਉੱਤੇ ਪਾਇਆ ਅਤੇ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੰਗਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23665', '40', '15', '31', 'ਜਦੋਂ ਲੋਕਾਂ ਨੇ ਵੇਖਿਆ ਕਿ ਗੂੰਗੇ ਬੋਲਦੇ, ਟੁੰਡੇ ਚੰਗੇ ਹੁੰਦੇ, ਲੰਗੜੇ ਤੁਰਦੇ ਅਤੇ ਅੰਨ੍ਹੇ ਵੇਖਦੇ ਹਨ ਤਾਂ ਹੈਰਾਨ ਹੋਏ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਸਤਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23666', '40', '15', '32', '¶ ਤਦ ਯਿਸੂ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਕੋਲ ਬੁਲਾ ਕੇ ਆਖਿਆ, ‹ਮੈਨੂੰ ਲੋਕਾਂ ਉੱਤੇ ਤਰਸ ਆਉਂਦਾ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਤਿੰਨਾਂ ਦਿਨਾਂ ਤੋਂ ਮੇਰੇ ਨਾਲ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਖਾਣ ਨੂੰ ਕੁਝ ਨਹੀਂ, ਮੈਂ ਨਹੀਂ ਚਾਹੁੰਦਾ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਭੁੱਖਿਆਂ ਵਿਦਾ ਕਰਾਂ ਕਿਤੇ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਰਸਤੇ ਵਿੱਚ ਥੱਕ ਜਾਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23667', '40', '15', '33', 'ਤਾਂ ਚੇਲਿਆਂ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ ਕਿ ਉਜਾੜ ਵਿੱਚ ਅਸੀਂ ਐਨੀਆਂ ਰੋਟੀਆਂ ਕਿੱਥੋਂ ਲਿਆਈਏ ਜੋ ਐਡੀ ਭੀੜ ਨੂੰ ਰਜਾਈਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23668', '40', '15', '34', 'ਤਦ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਹਾਡੇ ਕੋਲ ਕਿੰਨੀਆਂ ਰੋਟੀਆਂ ਹਨ?› ਉਹ ਬੋਲੇ, ਸੱਤ ਅਤੇ ਥੋੜੀਆਂ ਜਿਹਿਆਂ ਨਿੱਕੀਆਂ ਮੱਛੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23669', '40', '15', '35', 'ਤਦ ਉਸ ਨੇ ਭੀੜ ਨੂੰ ਜ਼ਮੀਨ ਤੇ ਬੈਠ ਜਾਣ ਲਈ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23670', '40', '15', '36', 'ਤਾਂ ਉਸ ਨੇ ਉਹ ਸੱਤ ਰੋਟੀਆਂ ਅਤੇ ਮੱਛੀਆਂ ਲਈਆਂ ਅਤੇ ਧੰਨਵਾਦ ਕਰ ਕੇ ਤੋੜੀਆਂ ਅਤੇ ਚੇਲਿਆਂ ਨੂੰ ਦਿੱਤੀਆਂ ਅਤੇ ਚੇਲਿਆਂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਵੰਡੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23671', '40', '15', '37', 'ਅਤੇ ਉਹ ਸਾਰੇ ਖਾ ਕੇ ਰੱਜ ਗਏ ਅਤੇ ਚੇਲਿਆਂ ਨੇ ਬਚੇ ਹੋਏ ਟੁੱਕੜਿਆਂ ਨਾਲ ਭਰੇ ਸੱਤ ਟੋਕਰੇ ਚੁੱਕ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23672', '40', '15', '38', 'ਅਤੇ ਖਾਣ ਵਾਲੇ ਔਰਤਾਂ ਅਤੇ ਬੱਚਿਆਂ ਬਿਨ੍ਹਾਂ ਚਾਰ ਹਜ਼ਾਰ ਮਰਦ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23673', '40', '15', '39', 'ਫੇਰ ਲੋਕਾਂ ਨੂੰ ਵਿਦਾ ਕਰ ਕੇ ਉਹ ਬੇੜੀ ਉੱਤੇ ਚੜ੍ਹ ਗਿਆ ਅਤੇ ਮਗਦਾਨ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23674', '40', '16', '1', '¶ ਫ਼ਰੀਸੀਆਂ ਅਤੇ ਸਦੂਕੀਆਂ ਨੇ ਕੋਲ ਆ ਕੇ ਯਿਸੂ ਨੂੰ ਪਰਖਣ ਲਈ ਉਸ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਜੋ ਸਵਰਗ ਵੱਲੋਂ ਕੋਈ ਨਿਸ਼ਾਨ ਵਿਖਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23675', '40', '16', '2', 'ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਜਦੋਂ ਸ਼ਾਮ ਹੁੰਦੀ ਹੈ ਤਾਂ ਤੁਸੀਂ ਕਹਿੰਦੇ ਹੋ ਜੋ ਭਲਕੇ ਮੌਸਮ ਸਾਫ਼ ਰਹੇਗਾ, ਕਿਉਂਕਿ ਅਕਾਸ਼ ਲਾਲ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23676', '40', '16', '3', '‹ਅਤੇ ਸਵੇਰ ਨੂੰ ਆਖਦੇ ਹੋ, ਅੱਜ ਹਨੇਰੀ ਵਗੇਗੀ ਕਿਉਂਕਿ ਅਕਾਸ਼ ਲਾਲ ਅਤੇ ਗਹਿਰਾ ਹੈ। ਅਕਾਸ਼ ਦੇ ਚਿੰਨ੍ਹਾਂ ਦੀ ਜਾਚ ਕਰਨੀ ਤੁਹਾਨੂੰ ਆਉਂਦੀ ਹੈ, ਪਰ ਸਮਿਆਂ ਦੇ ਨਿਸ਼ਾਨ ਪਹਿਚਾਣ ਨਹੀਂ ਸਕਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23677', '40', '16', '4', '‹ਇਸ ਪੀੜ੍ਹੀ ਦੇ ਬੁਰੇ ਅਤੇ ਹਰਾਮਕਾਰ ਲੋਕ ਨਿਸ਼ਾਨ ਚਾਹੁੰਦੇ ਹਨ, ਪਰ ਯੂਨਾਹ ਦੇ ਨਿਸ਼ਾਨ ਬਿਨ੍ਹਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਹੋਰ ਕੋਈ ਨਿਸ਼ਾਨ ਨਾ ਦਿੱਤਾ ਜਾਵੇਗਾ› ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਛੱਡ ਕੇ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23678', '40', '16', '5', '¶ ਚੇਲੇ ਪਾਰ ਪਹੁੰਚੇ ਪਰ ਰੋਟੀ ਲੈਣੀ ਭੁੱਲ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23679', '40', '16', '6', 'ਤਦ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਖ਼ਬਰਦਾਰ, ਫ਼ਰੀਸੀਆਂ ਅਤੇ ਸਦੂਕੀਆਂ ਦੇ ਖ਼ਮੀਰ ਤੋਂ ਬਚੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23680', '40', '16', '7', 'ਅਤੇ ਉਹ ਆਪਸ ਵਿੱਚ ਵਿਚਾਰ ਕਰ ਕੇ ਆਖਣ ਲੱਗੇ ਕਿ ਅਸੀਂ ਜੋ ਰੋਟੀ ਨਹੀਂ ਲਿਆਏ, ਇਸ ਲਈ ਉਹ ਅਜਿਹਾ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23681', '40', '16', '8', 'ਪਰ ਯਿਸੂ ਨੇ ਇਹ ਜਾਣ ਕੇ ਕਿਹਾ, ‹ਹੇ ਥੋੜ੍ਹੇ ਵਿਸ਼ਵਾਸ ਵਾਲਿਓ ਤੁਸੀਂ ਆਪਸ ਵਿੱਚ ਕਿਉਂ ਵਿਚਾਰ ਕਰਦੇ ਹੋ ਜੋ ਸਾਡੇ ਕੋਲ ਰੋਟੀ ਨਹੀਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23682', '40', '16', '9', '‹ਭਲਾ, ਤੁਹਾਨੂੰ ਹੁਣ ਵੀ ਸਮਝ ਨਹੀਂ ਆਈ ਅਤੇ ਤੁਹਾਨੂੰ ਯਾਦ ਨਹੀਂ ਮੈਂ ਪੰਜ ਰੋਟੀਆਂ ਨਾਲ ਪੰਜ ਹਜ਼ਾਰ ਲੋਕਾਂ ਦੀ ਭੁੱਖ ਮਿਟਾਈ ਸੀ ਅਤੇ ਤੁਸੀਂ ਬਚੇ ਹੋਏ ਭੋਜਨ ਨਾਲ ਭਰੀਆਂ ਕਿੰਨੀਆਂ ਟੋਕਰੀਆਂ ਚੁੱਕੀਆਂ ਸਨ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23683', '40', '16', '10', '‹ਅਤੇ ਕੀ ਤੁਹਾਨੂੰ ਯਾਦ ਨਹੀਂ ਮੈਂ ਸੱਤ ਰੋਟੀਆਂ ਨਾਲ ਚਾਰ ਹਜ਼ਾਰ ਲੋਕਾਂ ਦੀ ਭੁੱਖ ਮਿਟਾਈ ਸੀ, ਅਤੇ ਤੁਸੀਂ ਬਚੇ ਹੋਏ ਭੋਜਨ ਨਾਲ ਭਰੇ ਕਿੰਨ੍ਹੇ ਟੋਕਰੇ ਚੁੱਕੇ ਸਨ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23684', '40', '16', '11', '‹ਤੁਸੀਂ ਕਿਉਂ ਨਹੀਂ ਸਮਝਦੇ ਕਿ ਮੈਂ ਤੁਹਾਨੂੰ ਰੋਟੀਆਂ ਦੀ ਗੱਲ ਨਹੀਂ ਆਖੀ ਪਰ ਇਹ ਕਿ ਫ਼ਰੀਸੀਆਂ ਅਤੇ ਸਦੂਕੀਆਂ ਦੇ ਖ਼ਮੀਰ ਤੋਂ ਬਚੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23685', '40', '16', '12', 'ਤਦ ਉਹ ਸਮਝੇ ਕਿ ਉਸ ਨੇ ਰੋਟੀ ਦੇ ਖ਼ਮੀਰ ਤੋਂ ਨਹੀਂ ਸਗੋਂ ਫ਼ਰੀਸੀਆਂ ਅਤੇ ਸਦੂਕੀਆਂ ਦੀ ਸਿੱਖਿਆ ਤੋਂ ਹੁਸ਼ਿਆਰ ਰਹਿਣ ਨੂੰ ਆਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23686', '40', '16', '13', '¶ ਯਿਸੂ ਨੇ ਕੈਸਰਿਯਾ ਫ਼ਿਲਿੱਪੀ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਆ ਕੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਇਹ ਪੁੱਛਿਆ ਜੋ ‹ਲੋਕ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਕੀ ਆਖਦੇ ਹਨ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23687', '40', '16', '14', 'ਉਹ ਬੋਲੇ, ਕਈ ਤਾਂ ਯੂਹੰਨਾ ਬਪਤਿਸਮਾ ਦੇਣ ਵਾਲਾ ਕਹਿੰਦੇ ਹਨ ਅਤੇ ਕਈ ਏਲੀਯਾਹ ਅਤੇ ਕਈ ਯਿਰਮਿਯਾਹ ਜਾਂ ਨਬੀਆਂ ਵਿੱਚੋਂ ਕੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23688', '40', '16', '15', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਪਰ ਤੁਸੀਂ ਮੈਨੂੰ ਕੀ ਕਹਿੰਦੇ ਹੋ ਜੋ ਮੈਂ ਕੌਣ ਹਾਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23689', '40', '16', '16', 'ਸ਼ਮਊਨ ਪਤਰਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਤੂੰ ਮਸੀਹ ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23690', '40', '16', '17', 'ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਧੰਨ ਹੈ ਤੂੰ ਸ਼ਮਊਨ, ਯੋਨਾਹ ਦੇ ਪੁੱਤਰ, ਕਿਉਂ ਜੋ ਸਰੀਰ ਅਤੇ ਲਹੂ ਨੇ ਨਹੀਂ ਸਗੋਂ ਮੇਰੇ ਪਿਤਾ ਨੇ ਜਿਹੜਾ ਸਵਰਗ ਵਿੱਚ ਹੈ, ਇਹ ਗੱਲ ਤੇਰੇ ਉੱਤੇ ਪ੍ਰਗਟ ਕੀਤੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23691', '40', '16', '18', '‹ਅਤੇ ਮੈਂ ਵੀ ਤੈਨੂੰ ਆਖਦਾ ਹਾਂ ਜੋ ਤੂੰ ਪਤਰਸ ਹੈਂ ਅਤੇ ਮੈਂ ਇਸ ਪੱਥਰ ਉੱਤੇ ਆਪਣੀ ਕਲੀਸਿਯਾ ਬਣਾਵਾਂਗਾ ਅਤੇ ਪਤਾਲ ਦੇ ਫਾਟਕਾਂ ਦਾ ਉਹ ਦੇ ਉੱਤੇ ਕੁਝ ਵੱਸ ਨਾ ਚੱਲੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23692', '40', '16', '19', '‹ਮੈਂ ਸਵਰਗ ਰਾਜ ਦੀਆਂ ਕੁੰਜੀਆਂ ਤੈਨੂੰ ਦਿਆਂਗਾ ਅਤੇ ਜੋ ਕੁਝ ਤੂੰ ਧਰਤੀ ਉੱਤੇ ਬੰਨ੍ਹੇਗਾ ਸਵਰਗ ਵਿੱਚ ਬੰਨ੍ਹਿਆ ਜਾਵੇਗਾ ਅਤੇ ਜੋ ਕੁਝ ਤੂੰ ਧਰਤੀ ਉੱਤੇ ਖੋਲ੍ਹੇਗਾ ਸਵਰਗ ਵਿੱਚ ਖੋਲ੍ਹਿਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23693', '40', '16', '20', 'ਤਦ ਉਹ ਨੇ ਚੇਲਿਆਂ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਕਿਸੇ ਨੂੰ ਨਾ ਦੱਸਣ, ਜੋ ਮੈਂ ਮਸੀਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23694', '40', '16', '21', '¶ ਉਸ ਵੇਲੇ ਤੋਂ ਯਿਸੂ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਖੁੱਲ੍ਹ ਕੇ ਦੱਸਣ ਲੱਗਾ, ਇਹ ਜ਼ਰੂਰੀ ਹੈ ਜੋ ਮੈਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਂਵਾਂ ਅਤੇ ਬਜ਼ੁਰਗਾਂ, ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਉਪਦੇਸ਼ਕਾਂ ਦੇ ਹੱਥੋਂ ਬਹੁਤ ਦੁੱਖ ਝੱਲਾਂ ਅਤੇ ਮਾਰ ਦਿੱਤਾ ਜਾਂਵਾਂ ਅਤੇ ਤੀਜੇ ਦਿਨ ਜੀ ਉੱਠਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23695', '40', '16', '22', 'ਤਦ ਪਤਰਸ ਉਹ ਨੂੰ ਇੱਕ ਪਾਸੇ ਕਰ ਕੇ ਝਿੜਕਣ ਲੱਗਾ ਅਤੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਪ੍ਰਭੂ ਜੀ, ਪਰਮੇਸ਼ੁਰ ਇਹ ਨਾ ਕਰੇ! ਤੇਰੇ ਲਈ ਇਹ ਕਦੇ ਨਾ ਹੋਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23696', '40', '16', '23', 'ਪਰ ਉਹ ਨੇ ਮੁੜ ਕੇ ਪਤਰਸ ਨੂੰ ਆਖਿਆ, ‹ਹੇ ਸ਼ੈਤਾਨ ਮੇਰੇ ਤੋਂ ਪਿੱਛੇ ਹੱਟ! ਤੂੰ ਮੇਰੇ ਲਈ ਠੋਕਰ ਹੈਂ ਕਿਉਂ ਜੋ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਨਹੀਂ, ਪਰ ਮਨੁੱਖਾਂ ਦੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਧਿਆਨ ਰੱਖਦਾ ਹੈਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23697', '40', '16', '24', '¶ ਤਦ ਯਿਸੂ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਕਿਹਾ, ‹ਜੇ ਕੋਈ ਮੇਰੇ ਪਿੱਛੇ ਆਉਣਾ ਚਾਹੇ ਤਾਂ ਉਹ ਆਪਣੇ ਆਪ ਦਾ ਇਨਕਾਰ ਕਰੇ ਅਤੇ ਆਪਣੀ ਸਲੀਬ ਚੁੱਕ ਕੇ ਮੇਰੇ ਪਿੱਛੇ ਚੱਲੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23698', '40', '16', '25', '‹ਕਿਉਂਕਿ ਜਿਹੜਾ ਆਪਣੀ ਜਾਨ ਬਚਾਉਣੀ ਚਾਹੇ, ਉਹ ਉਸ ਨੂੰ ਗੁਆ ਦੇਵੇਗਾ ਪਰ ਜਿਹੜਾ ਮੇਰੇ ਲਈ ਆਪਣੀ ਜਾਨ ਗੁਆਏ ਉਹ ਉਸ ਨੂੰ ਲੱਭ ਲਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23699', '40', '16', '26', '‹ਕਿਉਂਕਿ ਮਨੁੱਖ ਨੂੰ ਕੀ ਲਾਭ ਜੇ ਸਾਰੀ ਦੁਨੀਆਂ ਨੂੰ ਜਿੱਤ ਲਵੇ, ਪਰ ਆਪਣੀ ਜਾਨ ਨੂੰ ਗੁਆ ਲਵੇ? ਅਥਵਾ ਮਨੁੱਖ ਆਪਣੀ ਜਾਨ ਦੇ ਬਦਲੇ ਕੀ ਦੇਵੇਗਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23700', '40', '16', '27', '‹ਕਿਉਂ ਜੋ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਆਪਣੇ ਦੂਤਾਂ ਸਮੇਤ ਆਪਣੇ ਪਿਤਾ ਦੀ ਮਹਿਮਾ ਨਾਲ ਮੁੜ ਆਵੇਗਾ ਅਤੇ ਉਸ ਸਮੇਂ ਉਹ ਹਰੇਕ ਨੂੰ ਉਹ ਦੀ ਕਰਨੀ ਦਾ ਫਲ ਦੇਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23701', '40', '16', '28', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜੋ ਕਈ ਇਹਨਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਐਥੇ ਖੜ੍ਹੇ ਹਨ, ਮੌਤ ਦਾ ਸੁਆਦ ਨਾ ਚੱਖਣਗੇ ਜਦ ਤੱਕ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਆਪਣੇ ਰਾਜ ਵਿੱਚ ਆਉਂਦਾ ਨਾ ਵੇਖਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23702', '40', '17', '1', '¶ ਯਿਸੂ ਛੇ ਦਿਨਾਂ ਤੋਂ ਬਾਅਦ ਪਤਰਸ, ਯਾਕੂਬ ਅਤੇ ਉਹ ਦੇ ਭਰਾ ਯੂਹੰਨਾ ਨੂੰ ਇੱਕ ਉੱਚੇ ਪਹਾੜ ਉੱਤੇ ਵੱਖਰਾ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23703', '40', '17', '2', 'ਅਤੇ ਉਹ ਦਾ ਰੂਪ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਬਦਲ ਗਿਆ। ਉਹ ਦਾ ਚਿਹਰਾ ਸੂਰਜ ਵਾਂਗੂੰ ਚਮਕਿਆ ਅਤੇ ਉਹ ਦੇ ਕੱਪੜੇ ਚਾਨਣ ਜਿਹੇ ਚਿੱਟੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23704', '40', '17', '3', 'ਅਤੇ ਵੇਖੋ ਜੋ ਮੂਸਾ ਅਤੇ ਏਲੀਯਾਹ ਉਸ ਨਾਲ ਗੱਲਾਂ ਕਰਦੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿਖਾਈ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23705', '40', '17', '4', 'ਤਦ ਪਤਰਸ ਨੇ ਅੱਗੋਂ ਯਿਸੂ ਨੂੰ ਆਖਿਆ, ਪ੍ਰਭੂ ਜੀ ਸਾਡਾ ਇੱਥੇ ਰਹਿਣਾ ਚੰਗਾ ਹੈ। ਜੇ ਤੂੰ ਚਾਹੇਂ ਤਾਂ ਇੱਥੇ ਤਿੰਨ ਡੇਰੇ ਬਣਾਵਾਂ, ਇੱਕ ਤੇਰੇ ਲਈ, ਇੱਕ ਮੂਸਾ ਲਈ ਅਤੇ ਇੱਕ ਏਲੀਯਾਹ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23706', '40', '17', '5', 'ਉਹ ਬੋਲ ਹੀ ਰਿਹਾ ਸੀ ਕਿ ਵੇਖੋ ਇੱਕ ਚਮਕਦੇ ਬੱਦਲ ਨੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਛਾਂ ਕੀਤੀ ਅਤੇ ਵੇਖੋ ਉਸ ਬੱਦਲ ਵਿੱਚੋਂ ਇੱਕ ਅਵਾਜ਼ ਇਹ ਕਹਿੰਦੀ ਆਈ, ਇਹ ਮੇਰਾ ਪਿਆਰਾ ਪੁੱਤਰ ਹੈ, ਜਿਸ ਤੋਂ ਮੈਂ ਪ੍ਰਸੰਨ ਹਾਂ। ਉਹ ਦੀ ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23707', '40', '17', '6', 'ਅਤੇ ਚੇਲੇ ਇਹ ਸੁਣ ਕੇ ਮੂੰਹ ਦੇ ਭਾਰ ਡਿੱਗ ਪਏ ਅਤੇ ਬਹੁਤ ਡਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23708', '40', '17', '7', 'ਪਰ ਯਿਸੂ ਨੇ ਨੇੜੇ ਆ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਛੂਹਿਆ ਅਤੇ ਕਿਹਾ, ‹ਉੱਠੋ ਅਤੇ ਨਾ ਡਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23709', '40', '17', '8', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੀਆਂ ਅੱਖੀਆਂ ਚੁੱਕ ਕੇ ਹੋਰ ਕਿਸੇ ਨੂੰ ਨਹੀਂ ਪਰ ਇਕੱਲੇ ਯਿਸੂ ਨੂੰ ਦੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23710', '40', '17', '9', '¶ ਜਦੋਂ ਉਹ ਪਹਾੜ ਤੋਂ ਉਤਰ ਰਹੇ ਸਨ ਤਾਂ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ‹ਜਦ ਤੱਕ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਨਾ ਜੀ ਉੱਠੇ, ਇਸ ਦਰਸ਼ਣ ਦੀ ਗੱਲ ਕਿਸੇ ਨੂੰ ਨਾ ਦੱਸਿਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23711', '40', '17', '10', 'ਤਦ ਉਹ ਦੇ ਚੇਲਿਆਂ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, ਫੇਰ ਉਪਦੇਸ਼ਕ ਕਿਉਂ ਆਖਦੇ ਹਨ ਜੋ ਏਲੀਯਾਹ ਦਾ ਪਹਿਲਾਂ ਆਉਣਾ ਜ਼ਰੂਰੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23712', '40', '17', '11', 'ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ‹ਸੱਚ-ਮੁੱਚ ਏਲੀਯਾਹ ਠੀਕ ਪਹਿਲਾਂ ਆਉਂਦਾ ਹੈ ਅਤੇ ਸਭ ਕੁਝ ਬਹਾਲ ਕਰੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23713', '40', '17', '12', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਏਲੀਯਾਹ ਤਾਂ ਆ ਚੁੱਕਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਨਾ ਪਛਾਣਿਆ ਪਰ ਜੋ ਕੁਝ ਉਨ੍ਹਾਂ ਨੇ ਚਾਹਿਆ ਸੋ ਉਸ ਨਾਲ ਕੀਤਾ। ਇਸੇ ਤਰ੍ਹਾਂ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਵੀ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥੋਂ ਦੁੱਖ ਪਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23714', '40', '17', '13', 'ਤਦ ਚੇਲਿਆਂ ਨੇ ਸਮਝਿਆ ਜੋ ਉਹ ਨੇ ਸਾਡੇ ਨਾਲ ਯੂਹੰਨਾ ਬਪਤਿਸਮਾ ਦੇਣ ਵਾਲੇ ਦੀ ਗੱਲ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23715', '40', '17', '14', '¶ ਜਦ ਉਹ ਭੀੜ ਦੇ ਕੋਲ ਪਹੁੰਚੇ, ਤਦ ਇੱਕ ਮਨੁੱਖ ਉਹ ਦੇ ਕੋਲ ਆਇਆ ਅਤੇ ਉਹ ਦੇ ਅੱਗੇ ਗੋਡੇ ਨਿਵਾ ਕੇ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23716', '40', '17', '15', 'ਪ੍ਰਭੂ ਜੀ ਮੇਰੇ ਪੁੱਤਰ ਉੱਤੇ ਦਯਾ ਕਰੋ! ਕਿਉਂ ਜੋ ਉਹ ਮਿਰਗੀ ਦੀ ਬਿਮਾਰੀ ਕਾਰਨ ਬਹੁਤ ਦੁੱਖੀ ਹੈ, ਉਹ ਤਾਂ ਬਹੁਤ ਵਾਰੀ ਅੱਗ ਅਤੇ ਪਾਣੀ ਵਿੱਚ ਡਿੱਗ ਪੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23717', '40', '17', '16', 'ਅਤੇ ਮੈਂ ਉਸ ਨੂੰ ਤੁਹਾਡੇ ਚੇਲਿਆਂ ਕੋਲ ਲਿਆਇਆ ਸੀ, ਪਰ ਉਹ ਉਸ ਨੂੰ ਚੰਗਾ ਨਾ ਕਰ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23718', '40', '17', '17', 'ਤਦ ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹ਹੇ ਅਵਿਸ਼ਵਾਸੀ ਅਤੇ ਬੁਰੀ ਪੀੜ੍ਹੀ ਕਦੋਂ ਤੱਕ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਰਹਾਂਗਾ? ਕਦੋਂ ਤੱਕ ਤੁਹਾਡੀ ਸਹਾਂਗਾ? ਉਹ ਨੂੰ ਇੱਥੇ ਮੇਰੇ ਕੋਲ ਲਿਆਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23719', '40', '17', '18', 'ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਝਿੜਕਿਆ ਅਤੇ ਭੂਤ ਉਸ ਵਿੱਚੋਂ ਨਿੱਕਲ ਗਿਆ ਅਤੇ ਮੁੰਡਾ ਉਸੇ ਵੇਲੇ ਚੰਗਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23720', '40', '17', '19', 'ਤਦ ਚੇਲਿਆਂ ਨੇ ਇਕਾਂਤ ਵਿੱਚ ਯਿਸੂ ਦੇ ਕੋਲ ਆ ਕੇ ਆਖਿਆ ਕਿ ਅਸੀਂ ਉਹ ਨੂੰ ਕਿਉਂ ਨਾ ਕੱਢ ਸਕੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23721', '40', '17', '20', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਆਪਣੇ ਥੋੜ੍ਹੇ ਵਿਸ਼ਵਾਸ ਦੇ ਕਾਰਨ ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜੇ ਤੁਹਾਡੇ ਵਿੱਚ ਇੱਕ ਰਾਈ ਦੇ ਦਾਣੇ ਸਮਾਨ ਵਿਸ਼ਵਾਸ ਹੋਵੇ ਤਾਂ ਤੁਸੀਂ ਇਸ ਪਹਾੜ ਨੂੰ ਕਹੋਗੇ, ਜੋ ਇੱਥੋਂ ਹੱਟ ਕੇ ਉਸ ਥਾਂ ਚੱਲਿਆ ਜਾ ਅਤੇ ਉਹ ਚੱਲਿਆ ਜਾਵੇਗਾ ਅਤੇ ਤੁਹਾਡੇ ਲਈ ਕੋਈ ਵੀ ਕੰਮ ਮੁਸ਼ਕਿਲ ਨਾ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23722', '40', '17', '21', '‹ਪਰ ਇਹ ਜਾਤੀ ਵਰਤ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਤੋਂ ਬਿਨ੍ਹਾਂ ਨਹੀਂ ਨਿੱਕਲਦੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23723', '40', '17', '22', '¶ ਜਦ ਉਹ ਗਲੀਲ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ, ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ ‹ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਮਨੁੱਖਾਂ ਦੇ ਹੱਥੀਂ ਫੜਵਾਇਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23724', '40', '17', '23', '‹ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟਣਗੇ ਅਤੇ ਉਹ ਤੀਜੇ ਦਿਨ ਜੀ ਉੱਠੇਗਾ।› ਤਦ ਉਹ ਬਹੁਤ ਉਦਾਸ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23725', '40', '17', '24', '¶ ਜਦੋਂ ਉਹ ਕਫ਼ਰਨਾਹੂਮ ਵਿੱਚ ਆਏ ਤਾਂ ਹੈਕਲ ਦੀ ਚੁੰਗੀ ਉਗਰਾਹੁਣ ਵਾਲਿਆਂ ਨੇ ਪਤਰਸ ਦੇ ਕੋਲ ਆ ਕੇ ਕਿਹਾ, ਕੀ ਤੁਹਾਡਾ ਗੁਰੂ ਚੁੰਗੀ ਨਹੀਂ ਦਿੰਦਾ ਹੈ? ਉਹ ਨੇ ਕਿਹਾ, ਹਾਂ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23726', '40', '17', '25', 'ਜਦ ਉਹ ਘਰ ਵਿੱਚ ਆਇਆ ਤਦ ਯਿਸੂ ਨੇ ਅੱਗੋਂ ਹੀ ਉਸ ਨੂੰ ਕਿਹਾ, ‹ਸ਼ਮਊਨ ਤੂੰ ਕੀ ਸਮਝਦਾ ਹੈਂ ਜੋ ਧਰਤੀ ਦੇ ਰਾਜੇ ਕਿਸ ਤੋਂ ਕਰ ਜਾਂ ਮਸੂਲ ਲੈਂਦੇ ਹਨ, ਆਪਣੇ ਪੁੱਤਰਾਂ ਤੋਂ ਜਾਂ ਪਰਾਇਆਂ ਤੋਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23727', '40', '17', '26', 'ਤਦ ਉਹ ਬੋਲਿਆ, ਪਰਾਇਆਂ ਤੋਂ, ਤਦ ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ‹ਫੇਰ ਪੁੱਤਰ ਤਾਂ ਮਾਫ਼ ਹੋਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23728', '40', '17', '27', '‹ਪਰ ਇਸ ਲਈ ਜੋ ਅਸੀਂ ਉਨ੍ਹਾਂ ਲਈ ਠੋਕਰ ਦਾ ਕਾਰਨ ਨਾ ਬਣੀਏ, ਤੂੰ ਜਾ ਕੇ ਝੀਲ ਵਿੱਚ ਕੁੰਡੀ ਸੁੱਟ ਅਤੇ ਜੋ ਮੱਛੀ ਪਹਿਲਾਂ ਨਿੱਕਲੇ ਉਹ ਨੂੰ ਚੁੱਕ ਅਤੇ ਤੂੰ ਉਹ ਦਾ ਮੂੰਹ ਖੋਲ੍ਹ ਕੇ ਇੱਕ ਸਿੱਕਾ ਪਾਏਂਗਾ, ਸੋ ਉਹ ਨੂੰ ਲੈ ਕੇ ਮੇਰੇ ਅਤੇ ਆਪਣੇ ਬਦਲੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੇ ਦੇਵੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23729', '40', '18', '1', '¶ ਉਸੇ ਵੇਲੇ ਚੇਲੇ ਯਿਸੂ ਕੋਲ ਆਣ ਕੇ ਪੁੱਛਣ ਲੱਗੇ, ਸਵਰਗ ਰਾਜ ਵਿੱਚ ਵੱਡਾ ਕੌਣ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23730', '40', '18', '2', 'ਤਦ ਉਸ ਨੇ ਇੱਕ ਛੋਟੇ ਬਾਲਕ ਨੂੰ ਕੋਲ ਸੱਦ ਕੇ, ਉਸ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਵਿਚਕਾਰ ਖੜ੍ਹਾ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23731', '40', '18', '3', 'ਅਤੇ ਕਿਹਾ, ‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜੇ ਤੁਸੀਂ ਨਾ ਮੁੜੋ ਅਤੇ ਛੋਟੇ ਬੱਚਿਆਂ ਦੀ ਤਰ੍ਹਾਂ ਨਾ ਬਣੋ ਤਾਂ ਸਵਰਗ ਰਾਜ ਵਿੱਚ ਕਦੀ ਨਾ ਵੜੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23732', '40', '18', '4', '‹ਉਪਰੰਤ ਜੋ ਕੋਈ ਵੀ ਆਪਣੇ ਆਪ ਨੂੰ ਇਸ ਬਾਲਕ ਦੀ ਤਰ੍ਹਾਂ ਛੋਟਾ ਸਮਝੇ, ਉਹ ਸਵਰਗ ਰਾਜ ਵਿੱਚ ਵੱਡਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23733', '40', '18', '5', '‹ਅਤੇ ਜੋ ਕੋਈ ਮੇਰੇ ਨਾਮ ਵਿੱਚ ਅਜਿਹੇ ਇੱਕ ਬਾਲਕ ਨੂੰ ਕਬੂਲ ਕਰੇ, ਉਹ ਮੈਨੂੰ ਕਬੂਲ ਕਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23734', '40', '18', '6', '¶ ‹ਪਰ ਜੋ ਕੋਈ ਇਨ੍ਹਾਂ ਛੋਟਿਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਮੇਰੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਹਨ, ਇੱਕ ਨੂੰ ਵੀ ਠੋਕਰ ਖੁਆਵੇ ਤਾਂ ਚੰਗਾ ਹੁੰਦਾ ਕਿ ਉਸ ਦੇ ਗਲ਼ ਵਿੱਚ ਚੱਕੀ ਦਾ ਪੁੜ ਪਾ ਕੇ ਸਮੁੰਦਰ ਦੀ ਗਹਿਰਾਈ ਵਿੱਚ ਡੋਬਿਆ ਜਾਂਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23735', '40', '18', '7', '‹ਠੋਕਰਾਂ ਦੇ ਕਾਰਨ ਸੰਸਾਰ ਉੱਤੇ ਹਾਏ! ਕਿਉਂ ਜੋ ਠੋਕਰਾਂ ਦਾ ਲੱਗਣਾ ਤਾਂ ਜ਼ਰੂਰੀ ਹੈ, ਪਰ ਹਾਏ ਉਸ ਮਨੁੱਖ ਉੱਤੇ ਜਿਸ ਕਰਕੇ ਠੋਕਰ ਲੱਗਦੀ ਹੈ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23736', '40', '18', '8', '‹ਪਰ ਜੇ ਤੇਰਾ ਹੱਥ ਜਾਂ ਤੇਰਾ ਪੈਰ ਤੈਨੂੰ ਠੋਕਰ ਖੁਆਵੇ, ਤਾਂ ਉਹ ਨੂੰ ਵੱਢ ਕੇ ਸੁੱਟ ਦੇ। ਟੁੰਡਾ ਜਾਂ ਲੰਗੜਾ ਹੋ ਕੇ ਸਦੀਪਕ ਜੀਵਨ ਵਿੱਚ ਵੜਨਾ ਤੇਰੇ ਲਈ ਇਸ ਨਾਲੋਂ ਭਲਾ ਹੈ, ਜੋ ਦੋ ਹੱਥ ਜਾਂ ਦੋ ਪੈਰ ਹੁੰਦਿਆਂ ਤੂੰ ਸਦੀਪਕ ਅੱਗ ਵਿੱਚ ਸੁੱਟਿਆ ਜਾਵੇਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23737', '40', '18', '9', '‹ਅਤੇ ਜੇ ਤੇਰੀ ਅੱਖ ਤੈਨੂੰ ਠੋਕਰ ਖੁਆਵੇ ਤਾਂ ਉਹ ਨੂੰ ਕੱਢ ਕੇ ਸੁੱਟ ਦੇ। ਕਾਣਾ ਹੋ ਕੇ ਸਦੀਪਕ ਜੀਵਨ ਵਿੱਚ ਵੜਨਾ ਤੇਰੇ ਲਈ ਇਸ ਨਾਲੋਂ ਭਲਾ ਹੈ, ਜੋ ਦੋ ਅੱਖਾਂ ਹੁੰਦਿਆਂ ਤੂੰ ਨਰਕ ਦੀ ਅੱਗ ਵਿੱਚ ਸੁੱਟਿਆ ਜਾਵੇਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23738', '40', '18', '10', '¶ ‹ਵੇਖੋ, ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਛੋਟੇ ਬੱਚਿਆਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਤੁਛ ਨਾ ਜਾਣੋ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਸਵਰਗ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਦੂਤ ਮੇਰੇ ਪਿਤਾ ਦਾ ਜਿਹੜਾ ਸਵਰਗ ਵਿੱਚ ਹੈ ਮੂੰਹ ਸਦਾ ਵੇਖਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23739', '40', '18', '11', '‹ਕਿਉਂਕਿ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਗੁਆਚੇ ਹੋਇਆਂ ਨੂੰ ਬਚਾਉਣ ਆਇਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23740', '40', '18', '12', '‹ਤੁਸੀਂ ਕੀ ਸੋਚਦੇ ਹੋ? ਜੇ ਕਿਸੇ ਮਨੁੱਖ ਕੋਲ ਸੌ ਭੇਡਾਂ ਹੋਣ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਗੁਆਚ ਜਾਵੇ, ਤਾਂ ਕੀ ਉਹ ਨੜਿੰਨਵਿਆਂ ਨੂੰ ਪਹਾੜ ਉੱਤੇ ਛੱਡ ਕੇ ਉਸ ਗੁਆਚੀ ਹੋਈ ਨੂੰ ਭਾਲਦਾ ਨਾ ਫਿਰੇਗਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23741', '40', '18', '13', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜੇ ਅਜਿਹਾ ਹੋਵੇ ਜੋ ਉਹ ਨੂੰ ਮਿਲ ਜਾਵੇ ਤਾਂ ਉਹ ਉਸ ਦੇ ਕਾਰਨ ਉਨ੍ਹਾਂ ਨੜਿੰਨਵਿਆਂ ਨਾਲੋਂ ਜਿਹੜੀਆਂ ਗੁਆਚੀਆਂ ਨਹੀਂ ਸਨ, ਬਹੁਤ ਅਨੰਦ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23742', '40', '18', '14', '‹ਇਸੇ ਤਰ੍ਹਾਂ ਤੁਹਾਡੇ ਪਿਤਾ ਦੀ ਜਿਹੜਾ ਸਵਰਗ ਵਿੱਚ ਹੈ, ਇਹ ਮਰਜ਼ੀ ਨਹੀਂ ਜੋ ਇਨ੍ਹਾਂ ਛੋਟਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਦਾ ਵੀ ਨਾਸ ਹੋ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23743', '40', '18', '15', '¶ ‹ਜੇ ਤੇਰਾ ਭਰਾ ਪਾਪ ਕਰੇ ਤਾਂ ਉਸ ਨੂੰ ਇਕੱਲੇ ਵਿੱਚ ਸਮਝਾ, ਜੇ ਉਹ ਤੇਰੀ ਸੁਣੇ ਤਾਂ ਤੂੰ ਆਪਣੇ ਭਰਾ ਨੂੰ ਬਚਾ ਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23744', '40', '18', '16', '‹ਪਰ ਜੇ ਨਾ ਸੁਣੇ ਤਾਂ ਤੂੰ ਆਪਣੇ ਨਾਲ ਇੱਕ ਜਾਂ ਦੋ ਲੋਕਾਂ ਨੂੰ ਹੋਰ ਲੈ ਤਾਂ ਜੋ ਹਰੇਕ ਗੱਲ ਦੋ ਜਾਂ ਤਿੰਨ ਗਵਾਹਾਂ ਦੇ ਮੂੰਹੋਂ ਸਾਬਤ ਹੋ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23745', '40', '18', '17', '‹ਅਤੇ ਜੇ ਉਹ ਉਨ੍ਹਾਂ ਦੀ ਵੀ ਨਾ ਸੁਣੇ ਤਾਂ ਕਲੀਸਿਯਾ ਨੂੰ ਦੱਸ ਦੇ। ਫੇਰ ਜੇ ਉਹ ਕਲੀਸਿਯਾ ਦੀ ਵੀ ਨਾ ਸੁਣੇ, ਤਾਂ ਉਹ ਤੇਰੇ ਲਈ ਪਰਾਈ ਕੌਮ ਵਾਲੇ ਅਤੇ ਚੂੰਗੀ ਲੈਣ ਵਾਲੇ ਵਰਗਾ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23746', '40', '18', '18', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜੋ ਕੁਝ ਤੁਸੀਂ ਧਰਤੀ ਉੱਤੇ ਬੰਨ੍ਹੋਗੇ ਸੋ ਸਵਰਗ ਵਿੱਚ ਬੰਨ੍ਹਿਆ ਜਾਵੇਗਾ ਅਤੇ ਜੋ ਕੁਝ ਤੁਸੀਂ ਧਰਤੀ ਉੱਤੇ ਖੋਲ੍ਹੋਗੇ ਸੋ ਸਵਰਗ ਵਿੱਚ ਖੋਲ੍ਹਿਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23747', '40', '18', '19', '‹ਫੇਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ, ਜੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਦੋ ਜਣੇ ਧਰਤੀ ਉੱਤੇ ਕਿਸੇ ਕੰਮ ਲਈ ਮਿਲ ਕੇ ਬੇਨਤੀ ਕਰਨ ਤਾਂ ਮੇਰੇ ਪਿਤਾ ਵੱਲੋਂ ਜਿਹੜਾ ਸਵਰਗ ਵਿੱਚ ਹੈ ਉਹ ਬੇਨਤੀ ਪੂਰੀ ਹੋ ਜਾਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23748', '40', '18', '20', '‹ਕਿਉਂਕਿ ਜਿੱਥੇ ਦੋ ਜਾਂ ਤਿੰਨ ਮੇਰੇ ਨਾਮ ਵਿੱਚ ਇਕੱਠੇ ਹੋਣ, ਉੱਥੇ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਵਿਚਕਾਰ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23749', '40', '18', '21', '¶ ਤਦ ਪਤਰਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਪ੍ਰਭੂ ਜੀ, ਮੇਰਾ ਭਰਾ ਕਿੰਨੀ ਵਾਰੀ ਮੇਰੇ ਵਿਰੁੱਧ ਪਾਪ ਕਰਦਾ ਰਹੇ ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਮਾਫ਼ ਕਰਾਂ? ਕੀ ਸੱਤ ਵਾਰ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23750', '40', '18', '22', 'ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ‹ਮੈਂ ਤੈਨੂੰ ਇਹ ਨਹੀਂ ਕਹਿੰਦਾ ਕਿ ਸੱਤ ਵਾਰ ਪਰ ਸੱਤ ਦੇ ਸੱਤਰ ਗੁਣਾ ਤੱਕ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23751', '40', '18', '23', '‹ਇਸ ਲਈ ਸਵਰਗ ਰਾਜ ਇੱਕ ਰਾਜੇ ਵਰਗਾ ਹੈ ਜਿਸ ਨੇ ਆਪਣੇ ਨੌਕਰਾਂ ਤੋਂ ਲੇਖਾ ਲੈਣਾ ਚਾਹਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23752', '40', '18', '24', '‹ਅਤੇ ਜਦ ਉਹ ਹਿਸਾਬ ਲੈਣ ਲੱਗਾ ਤਾਂ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਉਸ ਕੋਲ ਲਿਆਏ ਜਿਸ ਨੇ ਦਸ ਹਜ਼ਾਰ ਤੋੜੇ ਦਾ ਕਰਜ਼ਾ ਦੇਣਾ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23753', '40', '18', '25', '‹ਪਰ ਉਹ ਦੇ ਕੋਲ ਦੇਣ ਨੂੰ ਕੁਝ ਨਹੀਂ ਸੀ, ਉਹ ਦੇ ਮਾਲਕ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਜੋ ਉਹ ਅਤੇ ਉਹ ਦੀ ਪਤਨੀ, ਬਾਲ ਬੱਚੇ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਹ ਦਾ ਹੈ ਵੇਚਿਆ ਜਾਵੇ ਅਤੇ ਕਰਜ਼ ਭਰ ਲਿਆ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23754', '40', '18', '26', '‹ਤਦ ਉਸ ਨੌਕਰ ਨੇ ਪੈਰਾਂ ਤੇ ਡਿੱਗ ਕੇ ਕਿਹਾ, ਸੁਆਮੀ ਜੀ, ਮੇਰੇ ਉੱਤੇ ਧੀਰਜ ਰੱਖੋ, ਮੈਂ ਤੁਹਾਡਾ ਸਾਰਾ ਕਰਜ਼ ਮੋੜ ਦਿਆਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23755', '40', '18', '27', '‹ਤਦ ਉਸ ਨੌਕਰ ਦੇ ਮਾਲਕ ਨੇ, ਤਰਸ ਖਾ ਕੇ ਉਹ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਅਤੇ ਸਾਰਾ ਕਰਜ਼ ਉਹ ਨੂੰ ਮਾਫ਼ ਕਰ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23756', '40', '18', '28', '‹ਜਦੋਂ ਉਹ ਨੌਕਰ ਬਾਹਰ ਨਿੱਕਲਿਆ, ਤਦ ਉਹ ਨੂੰ ਆਪਣੇ ਨਾਲ ਦੇ ਨੌਕਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਮਿਲਿਆ ਜਿਸ ਤੋਂ ਉਹ ਨੇ ਸੋ ਦੀਨਾਰ (ਇੱਕ ਦੀਨਾਰ ਇੱਕ ਦਿਨ ਦੀ ਮਜ਼ਦੂਰੀ ਦੇ ਬਰਾਬਰ) ਲੈਣੇ ਸਨ, ਉਸ ਨੇ ਉਹ ਨੂੰ ਗਲੇ ਤੋਂ ਫੜ੍ਹ ਕੇ ਆਖਿਆ, ਜੋ ਮੇਰਾ ਤੂੰ ਦੇਣਾ ਹੈ ਸੋ ਦੇ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23757', '40', '18', '29', '‹ਤਦ ਉਹ ਦੇ ਨਾਲ ਦਾ ਨੌਕਰ ਉਹ ਦੇ ਪੈਰੀਂ ਪਿਆ ਅਤੇ ਮਿੰਨਤ ਕਰ ਕੇ ਕਿਹਾ, ਮੇਰੇ ਉੱਤੇ ਧੀਰਜ ਕਰ ਤਾਂ ਮੈਂ ਤੇਰਾ ਕਰਜ਼ ਮੋੜ ਦਿਆਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23758', '40', '18', '30', '‹ਪਰ ਉਹ ਨੇ ਉਸ ਦੀ ਨਾ ਸੁਣੀ ਸਗੋਂ ਜਾ ਕੇ ਉਸ ਨੂੰ ਉਸ ਸਮੇਂ ਤੱਕ ਕੈਦ ਵਿੱਚ ਪਾ ਦਿੱਤਾ ਜਦੋਂ ਤੱਕ ਉਹ ਕਰਜ਼ ਨਾ ਮੋੜ ਦੇਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23759', '40', '18', '31', '‹ਪਰ ਜਦੋਂ ਉਹ ਦੇ ਨਾਲ ਦੇ ਨੌਕਰਾਂ ਨੇ ਇਹ ਸਭ ਦੇਖਿਆ ਤਾਂ ਉਹ ਬਹੁਤ ਉਦਾਸ ਹੋਏ ਅਤੇ ਜਾ ਕੇ ਆਪਣੇ ਮਾਲਕ ਨੂੰ ਸਾਰਾ ਹਾਲ ਦੱਸ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23760', '40', '18', '32', '‹ਤਦ ਉਹ ਦੇ ਮਾਲਕ ਨੇ ਉਹ ਨੂੰ ਆਪਣੇ ਕੋਲ ਸੱਦ ਕੇ ਕਿਹਾ, ਓਏ ਦੁਸ਼ਟ ਨੌਕਰ! ਮੈਂ ਤੈਨੂੰ ਉਹ ਸਾਰਾ ਕਰਜ਼ ਮਾਫ਼ ਕਰ ਦਿੱਤਾ ਕਿਉਂਕਿ ਤੂੰ ਮੇਰੀ ਮਿੰਨਤ ਕੀਤੀ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23761', '40', '18', '33', '‹ਫੇਰ ਜਿਸ ਤਰ੍ਹਾਂ ਮੈਂ ਤੇਰੇ ਉੱਤੇ ਦਯਾ ਕੀਤੀ ਕੀ ਤੈਨੂੰ ਆਪਣੇ ਨਾਲ ਦੇ ਨੌਕਰ ਉੱਤੇ ਵੀ ਉਸੇ ਤਰ੍ਹਾਂ ਦਯਾ ਨਹੀਂ ਕਰਨੀ ਚਾਹੀਦੀ ਸੀ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23762', '40', '18', '34', '‹ਉਸ ਦੇ ਮਾਲਕ ਨੇ ਕ੍ਰੋਧੀ ਹੋ ਕੇ ਉਹ ਨੂੰ ਦੁੱਖ ਦੇਣ ਵਾਲਿਆਂ ਦੇ ਹਵਾਲੇ ਕੀਤਾ, ਜਿੰਨਾਂ ਚਿਰ ਉਹ ਸਾਰਾ ਕਰਜ਼ ਭਰ ਨਾ ਦੇਵੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23763', '40', '18', '35', '‹ਇਸੇ ਤਰ੍ਹਾਂ ਮੇਰਾ ਸਵਰਗੀ ਪਿਤਾ ਵੀ ਤੁਹਾਡੇ ਨਾਲ ਕਰੇਗਾ ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਦਿਲੋਂ ਮਾਫ਼ ਨਾ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23764', '40', '19', '1', '¶ ਫਿਰ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਜਦੋਂ ਯਿਸੂ ਇਹ ਗੱਲਾਂ ਕਰ ਹਟਿਆ ਤਾਂ ਗਲੀਲ ਤੋਂ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਯਰਦਨ ਪਾਰ ਯਹੂਦਿਯਾ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23765', '40', '19', '2', 'ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਉਹ ਦੇ ਮਗਰ ਤੁਰ ਪਏ, ਅਤੇ ਉਸ ਨੇ ਉੱਥੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੰਗਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23766', '40', '19', '3', '¶ ਫ਼ਰੀਸੀ ਉਸ ਦੀ ਪ੍ਰੀਖਿਆ ਲੈਣ ਲਈ ਉਹ ਦੇ ਕੋਲ ਆ ਕੇ ਬੋਲੇ, ਕੀ ਮਨੁੱਖ ਨੂੰ ਇਹ ਯੋਗ ਹੈ ਕਿ ਉਹ ਕਿਸੇ ਗੱਲ ਕਾਰਨ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਤਲਾਕ ਦੇਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23767', '40', '19', '4', 'ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹ਕੀ ਤੁਸੀਂ ਇਹ ਨਹੀਂ ਪੜ੍ਹਿਆ ਕਿ ਜਿਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਣਾਇਆ ਉਹ ਨੇ ਮੁੱਢੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਨਰ ਅਤੇ ਨਾਰੀ ਬਣਾਇਆ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23768', '40', '19', '5', '‹ਅਤੇ ਕਿਹਾ ਜੋ ਇਸ ਲਈ ਆਦਮੀ ਆਪਣੇ ਮਾਤਾ-ਪਿਤਾ ਨੂੰ ਛੱਡ ਕੇ ਆਪਣੀ ਪਤਨੀ ਨਾਲ ਮਿਲਿਆ ਰਹੇਗਾ ਅਤੇ ਉਹ ਦੋਵੇਂ ਇੱਕ ਸਰੀਰ ਹੋਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23769', '40', '19', '6', '‹ਇਸ ਲਈ ਹੁਣ ਉਹ ਦੋ ਨਹੀਂ ਪਰ ਇੱਕ ਸਰੀਰ ਹਨ। ਇਸ ਲਈ ਜਿਹਨਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਜੋੜਿਆ ਹੈ, ਮਨੁੱਖ ਉਸ ਨੂੰ ਵੱਖ ਨਾ ਕਰੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23770', '40', '19', '7', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਫੇਰ ਮੂਸਾ ਨੇ ਤਿਆਗ ਪੱਤਰ ਰਾਹੀਂ ਤਲਾਕ ਦੇਣ ਦੀ ਆਗਿਆ ਕਿਉਂ ਦਿੱਤੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23771', '40', '19', '8', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹ਮੂਸਾ ਨੇ ਤੁਹਾਡੀ ਸਖ਼ਤ ਦਿਲੀ ਕਰਕੇ ਤੁਹਾਨੂੰ ਆਪਣੀਆਂ ਪਤਨੀਆਂ ਨੂੰ ਤਿਆਗਣ ਦੀ ਪਰਵਾਨਗੀ ਦਿੱਤੀ ਪਰ ਮੁੱਢੋਂ ਅਜਿਹਾ ਨਾ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23772', '40', '19', '9', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਜੇ ਕੋਈ ਹਰਾਮਕਾਰੀ ਤੋਂ ਇਲਾਵਾ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਕਿਸੇ ਹੋਰ ਕਾਰਨ ਤਿਆਗ ਦੇਵੇ ਅਤੇ ਦੂਜੀ ਨਾਲ ਵਿਆਹ ਕਰੇ ਉਹ ਵਿਭਚਾਰ ਕਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23773', '40', '19', '10', 'ਚੇਲਿਆਂ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਜੇਕਰ ਆਦਮੀ ਅਤੇ ਔਰਤ ਵਿਚਕਾਰ ਇਹ ਹਾਲਾਤ ਹਨ, ਤਾਂ ਵਿਆਹ ਕਰਵਾਉਣਾ ਹੀ ਚੰਗਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23774', '40', '19', '11', 'ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਇਹ ਗੱਲ ਸਾਰਿਆਂ ਲਈ ਨਹੀਂ, ਸਿਰਫ਼ ਉਹਨਾਂ ਲਈ ਜਿਨ੍ਹਾਂ ਨੂੰ ਬਖ਼ਸ਼ਿਆ ਗਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23775', '40', '19', '12', '‹ਕਿਉਂਕਿ ਅਜਿਹੇ ਖੁਸਰੇ ਹਨ, ਜਿਹੜੇ ਮਾਂ ਦੀ ਕੁੱਖੋਂ ਇਸੇ ਤਰ੍ਹਾਂ ਜੰਮੇ ਅਤੇ ਕੁਝ ਖੁਸਰੇ ਅਜਿਹੇ ਹਨ ਜਿਹੜੇ ਮਨੁੱਖਾਂ ਦੇ ਦੁਆਰਾ ਖੁਸਰੇ ਕੀਤੇ ਹੋਏ ਹਨ ਅਤੇ ਅਜਿਹੇ ਖੁਸਰੇ ਵੀ ਹਨ ਕਿ ਜਿਨ੍ਹਾਂ ਨੇ ਸਵਰਗ ਰਾਜ ਦੇ ਕਾਰਨ ਆਪਣੇ ਆਪ ਨੂੰ ਖੁਸਰੇ ਕੀਤਾ ਹੈ, ਜਿਹੜਾ ਕਬੂਲ ਕਰ ਸਕਦਾ ਹੈ ਉਹ ਕਬੂਲ ਕਰੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23776', '40', '19', '13', '¶ ਤਦ ਲੋਕ ਛੋਟੇ ਬੱਚਿਆਂ ਨੂੰ ਉਹ ਦੇ ਕੋਲ ਲਿਆਏ ਤਾਂ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹੱਥ ਰੱਖ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕਰੇ, ਪਰ ਚੇਲਿਆਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਝਿੜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23777', '40', '19', '14', 'ਤਦ ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹ਬੱਚਿਆਂ ਨੂੰ ਕੁਝ ਨਾ ਆਖੋ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮੇਰੇ ਕੋਲ ਆਉਣ ਤੋਂ ਨਾ ਰੋਕੋ ਕਿਉਂ ਜੋ ਸਵਰਗ ਰਾਜ ਇਹੋ ਜਿਹਿਆਂ ਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23778', '40', '19', '15', 'ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹੱਥ ਰੱਖ ਕੇ ਉੱਥੋਂ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23779', '40', '19', '16', '¶ ਤਾਂ ਵੇਖੋ ਇੱਕ ਮਨੁੱਖ ਨੇ ਉਹ ਦੇ ਕੋਲ ਆ ਕੇ ਕਿਹਾ, ਗੁਰੂ ਜੀ ਮੈਂ ਕਿਹੜਾ ਭਲਾ ਕੰਮ ਕਰਾਂ ਜੋ ਮੈਨੂੰ ਸਦੀਪਕ ਜੀਵਨ ਮਿਲੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23780', '40', '19', '17', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ‹ਤੂੰ ਭਲਿਆਈ ਦੇ ਬਾਰੇ ਮੈਨੂੰ ਕਿਉਂ ਪੁੱਛਦਾ ਹੈਂ? ਭਲਾ ਤਾਂ ਇੱਕੋ ਹੀ ਹੈ। ਪਰ ਜੇ ਤੂੰ ਸਦੀਪਕ ਜੀਵਨ ਵਿੱਚ ਦਾਖਲ ਹੋਣਾ ਚਾਹੁੰਦਾ ਹੈਂ ਤਾਂ ਹੁਕਮਾਂ ਨੂੰ ਮੰਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23781', '40', '19', '18', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਕਿਹੜੇ ਹੁਕਮ? ਤਦ ਯਿਸੂ ਨੇ ਕਿਹਾ, ‹ਖ਼ੂਨ ਨਾ ਕਰ, ਵਿਭਚਾਰ ਨਾ ਕਰ, ਚੋਰੀ ਨਾ ਕਰ, ਝੂਠੀ ਗਵਾਹੀ ਨਾ ਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23782', '40', '19', '19', '‹ਆਪਣੇ ਮਾਂ ਪਿਉ ਦਾ ਆਦਰ ਕਰ ਅਤੇ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਆਪਣੇ ਜਿਹਾ ਪਿਆਰ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23783', '40', '19', '20', 'ਉਸ ਜਵਾਨ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਤਾਂ ਇਨ੍ਹਾਂ ਸਾਰੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਕਰਦਾ ਰਿਹਾ ਹਾਂ। ਹੁਣ ਮੇਰੇ ਵਿੱਚ ਕੀ ਕਮੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23784', '40', '19', '21', 'ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ‹ਜੇ ਤੂੰ ਸਿੱਧ ਹੋਣਾ ਚਾਹੁੰਦਾ ਹੈਂ ਤਾਂ ਜਾ ਕੇ ਆਪਣੀ ਜਾਇਦਾਦ ਵੇਚ ਅਤੇ ਕੰਗਾਲਾਂ ਵਿੱਚ ਵੰਡ ਦੇ ਤਾਂ ਤੈਨੂੰ ਸਵਰਗ ਵਿੱਚ ਖ਼ਜ਼ਾਨਾ ਮਿਲੇਗਾ ਅਤੇ ਆ, ਮੇਰੇ ਮਗਰ ਹੋ ਤੁਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23785', '40', '19', '22', 'ਪਰ ਉਸ ਜਵਾਨ ਨੇ ਜਦ ਇਹ ਗੱਲ ਸੁਣੀ ਤਾਂ ਉਦਾਸ ਹੋ ਕੇ ਚੱਲਿਆ ਗਿਆ, ਕਿਉਂ ਜੋ ਉਹ ਵੱਡਾ ਧਨਵਾਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23786', '40', '19', '23', '¶ ਤਦ ਯਿਸੂ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਕਿਹਾ, ‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਧਨਵਾਨ ਦਾ ਸਵਰਗ ਰਾਜ ਵਿੱਚ ਦਾਖਲ ਹੋਣਾ ਔਖਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23787', '40', '19', '24', '‹ਫੇਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਕਿਸੇ ਧਨਵਾਨ ਦੇ ਸਵਰਗ ਰਾਜ ਵਿੱਚ ਦਾਖਲ ਹੋਣ ਨਾਲੋਂ, ਊਠ ਦਾ ਸੂਈ ਦੇ ਨੱਕੇ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘਣਾ ਸੁਖਾਲਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23788', '40', '19', '25', 'ਅਤੇ ਚੇਲੇ ਇਹ ਸੁਣ ਕੇ ਬਹੁਤ ਹੈਰਾਨ ਹੋਏ ਅਤੇ ਬੋਲੇ, ਤਾਂ ਫਿਰ ਕੌਣ ਮੁਕਤੀ ਪਾ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23789', '40', '19', '26', 'ਤਦ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਵੱਲ ਵੇਖ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਇਹ ਮਨੁੱਖ ਤੋਂ ਅਣਹੋਣਾ ਹੈ, ਪਰ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਸਭ ਕੁਝ ਹੋ ਸਕਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23790', '40', '19', '27', 'ਤਦ ਪਤਰਸ ਨੇ ਉਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਵੇਖ ਅਸੀਂ ਸਭ ਕੁਝ ਛੱਡ ਕੇ ਤੇਰੇ ਪਿੱਛੇ ਹੋ ਤੁਰੇ ਹਾਂ, ਫੇਰ ਸਾਨੂੰ ਕੀ ਮਿਲੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23791', '40', '19', '28', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜਦ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਨਵੀਂ ਸਰਿਸ਼ਟੀ ਵਿੱਚ ਆਪਣੇ ਮਹਿਮਾ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠੇਗਾ ਤਦ ਤੁਸੀਂ ਵੀ ਮੇਰੇ ਨਾਲ ਬਾਰਾਂ ਸਿੰਘਾਸਣਾਂ ਉੱਤੇ ਬੈਠੋਗੇ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਬਾਰਾਂ ਗੋਤਾਂ ਦਾ ਨਿਆਂ ਕਰੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23792', '40', '19', '29', '‹ਅਤੇ ਹਰ ਕੋਈ ਜਿਸ ਨੇ ਆਪਣੇ ਘਰ, ਭਰਾਵਾਂ, ਭੈਣਾਂ, ਮਾਤਾ-ਪਿਤਾ, ਬਾਲ ਬੱਚਿਆਂ ਜਾਂ ਜਾਇਦਾਦ ਨੂੰ ਮੇਰੇ ਨਾਮ ਦੇ ਕਾਰਨ ਛੱਡਿਆ ਹੈ ਉਹ ਸੌ ਗੁਣਾ ਫਲ ਪਾਵੇਗਾ ਅਤੇ ਸਦੀਪਕ ਜੀਵਨ ਦਾ ਵਾਰਿਸ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23793', '40', '19', '30', '‹ਪਰ ਬਹੁਤ ਜੋ ਪਹਿਲੇ ਹਨ ਪਿਛਲੇ ਅਤੇ ਜੋ ਪਿਛਲੇ ਹਨ ਉਹ ਪਹਿਲੇ ਹੋਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23794', '40', '20', '1', '¶ ‹ਸਵਰਗ ਰਾਜ ਇੱਕ ਘਰ ਦੇ ਮਾਲਕ ਵਰਗਾ ਹੈ ਜਿਹੜਾ ਸਵੇਰੇ ਘਰੋਂ ਨਿੱਕਲਿਆ ਤਾਂ ਕਿ ਆਪਣੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਵਿੱਚ ਮਜ਼ਦੂਰ ਲਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23795', '40', '20', '2', '‹ਅਤੇ ਜਦ ਉਹ ਨੇ ਮਜ਼ਦੂਰਾਂ ਨਾਲ ਇੱਕ ਦੀਨਾਰ ਦਿਹਾੜੀ (ਇੱਕ ਦੀਨਾਰ ਇੱਕ ਦਿਨ ਦੀ ਮਜ਼ਦੂਰੀ ਦੇ ਬਰਾਬਰ) ਦਾ ਵਾਅਦਾ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਬਾਗ਼ ਵਿੱਚ ਭੇਜ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23796', '40', '20', '3', '‹ਅਤੇ ਪਹਿਰ ਕੁ ਦਿਨ ਚੜੇ ਬਾਹਰ ਜਾ ਕੇ ਉਹ ਨੇ ਹੋਰ ਲੋਕਾਂ ਨੂੰ ਬਜਾਰ ਵਿੱਚ ਵਿਹਲੇ ਖੜ੍ਹੇ ਵੇਖਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23797', '40', '20', '4', '‹ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਵੀ ਬਾਗ਼ ਵਿੱਚ ਜਾਓ ਅਤੇ ਜੋ ਹੱਕ ਹੋਵੇਗਾ ਉਹ ਮੈਂ ਤੁਹਾਨੂੰ ਦਿਆਂਗਾ, ਅਤੇ ਉਹ ਗਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23798', '40', '20', '5', '‹ਅਤੇ ਦਿਨ ਦੇ ਤੀਜੇ ਪਹਿਰ ਦੇ ਲਗਭਗ ਬਾਹਰ ਜਾ ਕੇ ਉਹ ਨੇ ਉਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23799', '40', '20', '6', '‹ਅਤੇ ਘੰਟਾ ਕੁ ਦਿਨ ਰਹਿੰਦੇ ਬਾਹਰ ਜਾ ਕੇ ਉਹ ਨੇ ਹੋਰਨਾਂ ਨੂੰ ਖੜ੍ਹੇ ਵੇਖਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ਤੁਸੀਂ ਇੱਥੇ ਸਾਰਾ ਦਿਨ ਵਿਹਲੇ ਕਿਉਂ ਖੜ੍ਹੇ ਰਹੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23800', '40', '20', '7', '‹ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਕਿਉਂਕਿ ਕਿਸੇ ਸਾਨੂੰ ਦਿਹਾੜੀ ਨਹੀਂ ਲਾਇਆ। ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ਤੁਸੀਂ ਵੀ ਬਾਗ਼ ਵਿੱਚ ਜਾਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23801', '40', '20', '8', '‹ਅਤੇ ਜਦੋਂ ਸ਼ਾਮ ਹੋਈ ਬਾਗ਼ ਦੇ ਮਾਲਕ ਨੇ ਆਪਣੇ ਭੰਡਾਰੀ ਨੂੰ ਆਖਿਆ ਕਿ ਮਜ਼ਦੂਰਾਂ ਨੂੰ ਸੱਦ ਅਤੇ ਪਿੱਛਲਿਆਂ ਤੋਂ ਲੈ ਕੇ ਪਹਿਲਿਆਂ ਤੱਕ ਉਨ੍ਹਾਂ ਨੂੰ ਮਜ਼ਦੂਰੀ ਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23802', '40', '20', '9', '‹ਅਤੇ ਜਦੋਂ ਉਹ ਆਏ ਜਿਹੜੇ ਘੰਟਾ ਦਿਨ ਰਹਿੰਦੇ ਕੰਮ ਲੱਗੇ ਸਨ ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਵੀ ਇੱਕ ਦੀਨਾਰ (ਇੱਕ ਦੀਨਾਰ ਇੱਕ ਦਿਨ ਦੀ ਮਜ਼ਦੂਰੀ ਦੇ ਬਰਾਬਰ) ਮਿਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23803', '40', '20', '10', '‹ਅਤੇ ਜੋ ਪਹਿਲੇ ਆਏ ਉਨ੍ਹਾਂ ਇਹ ਸਮਝਿਆ ਕਿ ਸਾਨੂੰ ਕੁਝ ਵੱਧ ਮਿਲੇਗਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੀ ਇੱਕ ਦੀਨਾਰ ਹੀ ਮਿਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23804', '40', '20', '11', '‹ਪਰ ਉਹ ਇੱਕ ਦੀਨਾਰ ਲੈ ਕੇ ਘਰ ਦੇ ਮਾਲਕ ਦੇ ਉੱਤੇ ਕੁੜ੍ਹਨ ਲੱਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23805', '40', '20', '12', '‹ਅਤੇ ਬੋਲੇ ਜੋ ਅੰਤ ਵਿੱਚ ਆਏ ਉਹਨਾਂ ਨੇ ਇੱਕੋ ਘੜੀ ਕੰਮ ਕੀਤਾ ਅਤੇ ਤੂੰ ਇਨ੍ਹਾਂ ਨੂੰ ਵੀ ਸਾਡੇ ਬਰਾਬਰ ਕਰ ਦਿੱਤਾ ਜਿਨ੍ਹਾਂ ਸਾਰੇ ਦਿਨ ਦਾ ਭਾਰ ਅਤੇ ਧੁੱਪ ਸਹੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23806', '40', '20', '13', '‹ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਮੈਂ ਤੇਰੇ ਨਾਲ ਕੁਝ ਬੇਇਨਸਾਫ਼ੀ ਨਹੀਂ ਕਰਦਾ। ਕੀ, ਤੂੰ ਮੇਰੇ ਨਾਲ ਇੱਕ ਦੀਨਾਰ (ਇੱਕ ਦੀਨਾਰ ਇੱਕ ਦਿਨ ਦੀ ਮਜ਼ਦੂਰੀ ਦੇ ਬਰਾਬਰ) ਦੀ ਗੱਲ ਪੱਕੀ ਨਹੀਂ ਕੀਤੀ ਸੀ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23807', '40', '20', '14', '‹ਤੂੰ ਆਪਣਾ ਹਿਸਾਬ ਲੈ ਕੇ ਚੱਲਿਆ ਜਾ ਪਰ ਮੇਰੀ ਮਰਜ਼ੀ ਹੈ ਕਿ ਜਿੰਨਾਂ ਤੈਨੂੰ ਦਿੱਤਾ ਉੱਨਾ ਹੀ ਇਸ ਪਿੱਛਲੇ ਨੂੰ ਵੀ ਦਿਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23808', '40', '20', '15', '‹ਭਲਾ, ਮੈਨੂੰ ਅਧਿਕਾਰ ਨਹੀਂ ਕਿ ਆਪਣੇ ਮਾਲ ਨਾਲ ਜੋ ਚਾਹਾਂ ਸੋ ਕਰਾਂ? ਕੀ ਤੂੰ ਇਸੇ ਲਈ ਬੁਰੀ ਨਜ਼ਰ ਵੇਖਦਾ ਹੈਂ ਜੋ ਮੈਂ ਭਲਾ ਹਾਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23809', '40', '20', '16', '‹ਇਸੇ ਤਰ੍ਹਾਂ ਜੋ ਪਹਿਲਾਂ ਵਾਲੇ ਪਿਛਲੇ ਅਤੇ ਪਿਛਲੇ ਵਾਲੇ ਪਹਿਲਾਂ ਹੋਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23810', '40', '20', '17', '¶ ਜਦੋਂ ਯਿਸੂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਂਦਾ ਸੀ ਤਾਂ ਬਾਰਾਂ ਚੇਲਿਆਂ ਨੂੰ ਅਲੱਗ ਕਰ ਕੇ ਰਾਹ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23811', '40', '20', '18', '‹ਵੇਖੋ ਅਸੀਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਂਦੇ ਹਾਂ ਅਤੇ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਉਪਦੇਸ਼ਕਾਂ ਦੇ ਹੱਥ ਫੜਵਾਇਆ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟਣ ਦਾ ਹੁਕਮ ਦੇਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23812', '40', '20', '19', '‹ਅਤੇ ਉਸ ਨੂੰ ਠੱਠਾ ਕਰਨ, ਕੋਰੜੇ ਮਾਰਨ ਅਤੇ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਉਣ ਲਈ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਹੱਥ ਫੜਵਾ ਦੇਣਗੇ ਅਤੇ ਉਹ ਤੀਜੇ ਦਿਨ ਫੇਰ ਜਿਵਾਇਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23813', '40', '20', '20', '¶ ਤਦ ਜ਼ਬਦੀ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਮਾਤਾ ਆਪਣੇ ਪੁੱਤਰਾਂ ਨੂੰ ਉਸ ਦੇ ਕੋਲ ਲਿਆਈ ਅਤੇ ਮੱਥਾ ਟੇਕ ਕੇ ਉਸ ਅੱਗੇ ਇੱਕ ਬੇਨਤੀ ਕਰਨ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23814', '40', '20', '21', 'ਸੋ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ‹ਤੂੰ ਕੀ ਚਾਹੁੰਦੀ ਹੈਂ?› ਉਹ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਆਗਿਆ ਕਰ ਜੋ ਤੇਰੇ ਰਾਜ ਵਿੱਚ ਮੇਰੇ ਇਹ ਦੋਵੇਂ ਪੁੱਤਰ ਇੱਕ ਤੇਰੇ ਸੱਜੇ ਅਤੇ ਇੱਕ ਤੇਰੇ ਖੱਬੇ ਹੱਥ ਬੈਠਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23815', '40', '20', '22', 'ਪਰ ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਜੋ ਕੀ ਮੰਗਦੇ ਹੋ। ਉਹ ਪਿਆਲਾ ਜਿਹੜਾ ਮੈਂ ਪੀਣ ਨੂੰ ਤਿਆਰ ਹਾਂ ਕੀ ਤੁਸੀਂ ਪੀ ਸਕਦੇ ਹੋ?› ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਆਖਿਆ, ਅਸੀਂ ਪੀ ਸਕਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23816', '40', '20', '23', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਤੁਸੀਂ ਮੇਰਾ ਪਿਆਲਾ ਤਾਂ ਜ਼ਰੂਰ ਪੀਓਗੇ, ਪਰ ਸੱਜੇ ਖੱਬੇ ਬਿਠਾਉਣਾ ਮੇਰਾ ਕੰਮ ਨਹੀਂ, ਪਰ ਉਨ੍ਹਾਂ ਲਈ ਹੈ ਜਿਨ੍ਹਾਂ ਲਈ ਮੇਰੇ ਪਿਤਾ ਨੇ ਉਹ ਨੂੰ ਤਿਆਰ ਕੀਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23817', '40', '20', '24', 'ਅਤੇ ਜਦ ਦਸਾਂ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਭਰਾਵਾਂ ਉੱਤੇ ਖਿਝ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23818', '40', '20', '25', 'ਤਦ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕੋਲ ਸੱਦ ਕੇ ਆਖਿਆ, ‹ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਜੋ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਅਧਿਕਾਰੀ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹੁਕਮ ਚਲਾਉਂਦੇ ਹਨ ਅਤੇ ਉਹ ਜਿਹੜੇ ਵੱਡੇ ਹਨ, ਉਨ੍ਹਾਂ ਉੱਤੇ ਅਧਿਕਾਰ ਜਮਾਉਂਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23819', '40', '20', '26', '‹ਤੁਹਾਡੇ ਵਿੱਚ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਪਰ ਜੋ ਕੋਈ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਵੱਡਾ ਹੋਣਾ ਚਾਹੇ, ਸੋ ਤੁਹਾਡਾ ਸੇਵਾਦਾਰ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23820', '40', '20', '27', '‹ਅਤੇ ਜੋ ਕੋਈ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਅਧਿਕਾਰੀ ਬਣਨਾ ਚਾਹੁੰਦਾ ਹੋਵੇ, ਉਹ ਤੁਹਾਡਾ ਕਾਮਾ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23821', '40', '20', '28', '‹ਜਿਵੇਂ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਆਪਣੀ ਸੇਵਾ ਟਹਿਲ ਕਰਾਉਣ ਨਹੀਂ ਸਗੋਂ ਸੇਵਾ ਟਹਿਲ ਕਰਨ ਅਤੇ ਬਹੁਤਿਆਂ ਦੇ ਥਾਂ ਪ੍ਰਾਸਚਿੱਤ ਦਾ ਮੁੱਲ ਭਰਨ ਲਈ ਆਪਣੀ ਜਾਨ ਦੇਣ ਆਇਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23822', '40', '20', '29', '¶ ਜਦ ਉਹ ਯਰੀਹੋ ਤੋਂ ਨਿੱਕਲਦੇ ਸਨ, ਤਦ ਵੱਡੀ ਭੀੜ ਉਹ ਦੇ ਮਗਰ ਹੋ ਤੁਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23823', '40', '20', '30', 'ਅਤੇ ਵੇਖੋ ਕਿ ਦੋ ਅੰਨ੍ਹੇ ਜਿਹੜੇ ਸੜਕ ਦੇ ਕੰਢੇ ਬੈਠੇ ਸਨ, ਜਦ ਇਹ ਸੁਣਿਆ ਜੋ ਯਿਸੂ ਲੰਘਿਆ ਜਾਂਦਾ ਹੈ ਉੱਚੀ ਅਵਾਜ਼ ਵਿੱਚ ਬੋਲੇ, ਹੇ ਪ੍ਰਭੂ, ਦਾਊਦ ਦੇ ਪੁੱਤਰ, ਸਾਡੇ ਉੱਤੇ ਦਯਾ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23824', '40', '20', '31', 'ਅਤੇ ਭੀੜ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਝਿੜਕਿਆ ਕਿ ਚੁੱਪ ਕਰ ਜਾਣ ਪਰ ਉਹ ਹੋਰ ਵੀ ਉੱਚੀ ਦੇ ਕੇ ਬੋਲੇ, ਹੇ ਪ੍ਰਭੂ ਦਾਊਦ ਦੇ ਪੁੱਤਰ, ਸਾਡੇ ਉੱਤੇ ਦਯਾ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23825', '40', '20', '32', 'ਤਦ ਯਿਸੂ ਨੇ ਖੜ੍ਹੇ ਹੋ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੱਦਿਆ ਅਤੇ ਕਿਹਾ, ‹ਤੁਸੀਂ ਕੀ ਚਾਹੁੰਦੇ ਹੋ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਕਰਾਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23826', '40', '20', '33', 'ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਆਖਿਆ, ਪ੍ਰਭੂ ਜੀ, ਸਾਡੀਆਂ ਅੱਖਾਂ ਖੁੱਲ੍ਹ ਜਾਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23827', '40', '20', '34', 'ਅਤੇ ਯਿਸੂ ਨੇ ਤਰਸ ਖਾ ਕੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਨੂੰ ਛੂਹਿਆ ਅਤੇ ਉਹ ਓਸੇ ਵੇਲੇ ਸੁਜਾਖੇ ਹੋ ਗਏ ਅਤੇ ਉਹ ਦੇ ਮਗਰ ਤੁਰ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23828', '40', '21', '1', '¶ ਜਦ ਉਹ ਯਰੂਸ਼ਲਮ ਦੇ ਨੇੜੇ ਆਏ ਅਤੇ ਜ਼ੈਤੂਨ ਦੇ ਪਹਾੜ ਉੱਤੇ ਬੈਤਫ਼ਗਾ ਕੋਲ ਪਹੁੰਚੇ ਤਾਂ ਯਿਸੂ ਨੇ ਆਪਣੇ ਦੋ ਚੇਲਿਆਂ ਨੂੰ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23829', '40', '21', '2', '‹ਉਸ ਪਿੰਡ ਨੂੰ ਜਿਹੜਾ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਹੈ ਜਾਓ ਅਤੇ ਪਿੰਡ ਵਿੱਚ ਵੜਦੇ ਹੀ ਤੁਸੀਂ ਇੱਕ ਗਧੀ ਬੰਨ੍ਹੀ ਹੋਈ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਬੱਚੇ ਨੂੰ ਪਾਓਗੇ, ਉਸ ਨੂੰ ਖੋਲ੍ਹ ਕੇ ਮੇਰੇ ਕੋਲ ਲਿਆਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23830', '40', '21', '3', '‹ਅਤੇ ਜੇ ਕੋਈ ਤੁਹਾਨੂੰ ਕੁਝ ਕਹੇ ਤਾਂ ਆਖਣਾ ਕਿ ਪ੍ਰਭੂ ਨੂੰ ਇਨ੍ਹਾਂ ਦੀ ਜ਼ਰੂਰਤ ਹੈ, ਫੇਰ ਉਹ ਉਸੇ ਵੇਲੇ ਉਨ੍ਹਾਂ ਨੂੰ ਭੇਜ ਦੇਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23831', '40', '21', '4', 'ਸੋ ਇਹ ਇਸ ਲਈ ਹੋਇਆ ਕਿ ਨਬੀ ਦਾ ਇਹ ਬਚਨ ਪੂਰਾ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23832', '40', '21', '5', '¶ ਸੀਯੋਨ ਦੀ ਧੀ ਨੂੰ ਆਖੋ, ਵੇਖ ਤੇਰਾ ਰਾਜਾ ਅਧੀਨਗੀ ਨਾਲ, ਗਧੀ ਉੱਤੇ ਸਗੋਂ ਗਧੀ ਦੇ ਬੱਚੇ ਉੱਤੇ, ਸਵਾਰ ਹੋ ਕੇ ਤੇਰੇ ਕੋਲ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23833', '40', '21', '6', 'ਤਦ ਚੇਲਿਆਂ ਨੇ ਜਾ ਕੇ ਜਿਵੇਂ ਯਿਸੂ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23834', '40', '21', '7', 'ਅਤੇ ਗਧੀ ਨੂੰ ਬੱਚੇ ਸਣੇ ਲਿਆਏ ਅਤੇ ਆਪਣੇ ਕੱਪੜੇ ਉਨ੍ਹਾਂ ਦੇ ਉੱਤੇ ਪਾ ਦਿੱਤੇ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਤੇ ਚੜ੍ਹ ਬੈਠਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23835', '40', '21', '8', 'ਅਤੇ ਭੀੜ ਦੇ ਬਹੁਤਿਆਂ ਲੋਕਾਂ ਨੇ ਆਪਣੇ ਕੱਪੜੇ ਰਾਹ ਵਿੱਚ ਵਿਛਾਏ ਪਰ ਹੋਰਨਾਂ ਨੇ ਦਰਖ਼ਤਾਂ ਦੀਆਂ ਡਾਲੀਆਂ ਵੱਢ ਕੇ ਰਾਹ ਵਿੱਚ ਵਿਛਾ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23836', '40', '21', '9', 'ਅਤੇ ਭੀੜ ਜਿਹੜੀ ਉਹ ਦੇ ਅੱਗੇ ਪਿੱਛੇ ਜਾ ਰਹੀ ਸੀ, ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਆਖਣ ਲੱਗੀ, ਹੋਸੰਨਾ ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਨੂੰ! ਮੁਬਾਰਕ ਉਹ ਜਿਹੜਾ ਪ੍ਰਭੂ ਦੇ ਨਾਮ ਉੱਤੇ ਆਉਂਦਾ ਹੈ! ਪਰਮ ਧਾਮ ਵਿੱਚ ਹੋਸੰਨਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('23837', '40', '21', '10', 'ਅਤੇ ਜਦ ਉਹ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਵੜਿਆ ਤਾਂ ਸਾਰਾ ਸ਼ਹਿਰ ਇਹ ਆਖ ਕੇ ਹਿੱਲ ਗਿਆ ਕਿ ਇਹ ਕੌਣ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23838', '40', '21', '11', 'ਤਾਂ ਲੋਕਾਂ ਨੇ ਆਖਿਆ, ਇਹ ਯਿਸੂ ਗਲੀਲ ਦੇ ਨਾਸਰਤ ਦਾ ਨਬੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23839', '40', '21', '12', '¶ ਫੇਰ ਯਿਸੂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹੈਕਲ ਵਿੱਚ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨੂੰ ਬਾਹਰ ਕੱਢ ਦਿੱਤਾ ਜਿਹੜੇ ਹੈਕਲ ਵਿੱਚ ਵੇਚਦੇ ਤੇ ਖਰੀਦਦੇ ਸਨ ਅਤੇ ਸਰਾਫ਼ਾਂ ਦੇ ਤਖ਼ਤਪੋਸ਼ ਅਤੇ ਕਬੂਤਰ ਵੇਚਣ ਵਾਲਿਆਂ ਦੀਆਂ ਚੌਂਕੀਆਂ ਉਲਟਾ ਸੁੱਟੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23840', '40', '21', '13', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ ਕਿ ‹ਲਿਖਿਆ ਹੈ ਜੋ ਮੇਰਾ ਘਰ ਪ੍ਰਾਰਥਨਾ ਦਾ ਘਰ ਕਹਾਵੇਗਾ ਪਰ ਤੁਸੀਂ ਉਹ ਨੂੰ ਡਾਕੂਆਂ ਦਾ ਅੱਡਾ ਬਣਾਉਂਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23841', '40', '21', '14', 'ਅਤੇ ਹੈਕਲ ਵਿੱਚ ਅੰਨ੍ਹੇ ਅਤੇ ਲੰਗੜੇ ਉਹ ਦੇ ਕੋਲ ਆਏ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੰਗਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23842', '40', '21', '15', 'ਜਦ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਉਪਦੇਸ਼ਕਾਂ ਨੇ ਉਨ੍ਹਾਂ ਅਚਰਜ਼ ਕੰਮਾਂ ਨੂੰ ਵੇਖਿਆ ਜਿਹੜੇ ਉਸ ਨੇ ਕੀਤੇ ਸਨ ਅਤੇ ਬੱਚਿਆਂ ਨੂੰ ਹੈਕਲ ਵਿੱਚ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਬੋਲਦੇ ਅਤੇ ਦਾਊਦ ਦੇ ਪੁੱਤਰ ਨੂੰ “ਹੋਸੰਨਾ” ਆਖਦੇ ਵੇਖਿਆ, ਤਾਂ ਉਹ ਖਿਝ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23843', '40', '21', '16', 'ਅਤੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਕੀ ਤੂੰ ਸੁਣਦਾ ਹੈਂ ਜੋ ਇਹ ਕੀ ਆਖਦੇ ਹਨ? ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਹਾਂ, ਕੀ ਤੁਸੀਂ ਕਦੀ ਇਹ ਨਹੀਂ ਪੜ੍ਹਿਆ› ‹ਜੋ ਬੱਚਿਆਂ ਅਤੇ ਦੁੱਧ ਚੁੰਘਣ ਵਾਲਿਆਂ ਦੇ ਮੂੰਹੋਂ› ‹ਤੂੰ ਉਸਤਤ ਪੂਰੀ ਕਰਵਾਈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23844', '40', '21', '17', '¶ ਤਾਂ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਛੱਡ ਕੇ ਸ਼ਹਿਰੋਂ ਬਾਹਰ ਨਿੱਕਲਿਆ ਅਤੇ ਬੈਤਅਨੀਆ ਵਿੱਚ ਆ ਕੇ ਉੱਥੇ ਰਾਤ ਕੱਟੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23845', '40', '21', '18', '¶ ਜਦ ਤੜਕੇ ਉਹ ਸ਼ਹਿਰ ਨੂੰ ਮੁੜਿਆ ਜਾਂਦਾ ਸੀ, ਤਾਂ ਉਸ ਨੂੰ ਭੁੱਖ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23846', '40', '21', '19', 'ਅਤੇ ਰਸਤੇ ਕੋਲ ਹੰਜ਼ੀਰ ਦਾ ਇੱਕ ਰੁੱਖ ਵੇਖ ਕੇ ਉਸ ਦੇ ਨੇੜੇ ਗਿਆ ਪਰ ਪੱਤਿਆਂ ਬਿਨ੍ਹਾਂ ਉਸ ਉੱਤੇ ਹੋਰ ਕੁਝ ਨਾ ਲੱਭਿਆ ਅਤੇ ਉਸ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਅੱਜ ਤੋਂ ਬਾਅਦ ਤੈਨੂੰ ਕਦੀ ਫਲ ਨਾ ਲੱਗੇ› ਅਤੇ ਹੰਜ਼ੀਰ ਦਾ ਦਰਖ਼ੱਤ ਸੁੱਕ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23847', '40', '21', '20', 'ਅਤੇ ਚੇਲੇ ਇਹ ਵੇਖ ਕੇ ਹੈਰਾਨ ਹੋਏ ਅਤੇ ਬੋਲੇ ਕਿ ਹੰਜ਼ੀਰ ਦਾ ਰੁੱਖ਼ ਐਨੀ ਜਲਦੀ ਕਿਵੇਂ ਸੁੱਕ ਗਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23848', '40', '21', '21', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜੇ ਤੁਹਾਨੂੰ ਵਿਸ਼ਵਾਸ ਹੋਵੇ ਅਤੇ ਤੁਸੀਂ ਭਰਮ ਨਾ ਕਰੋ ਤਾਂ ਤੁਸੀਂ ਕੇਵਲ ਇਹੋ ਨਹੀਂ ਕਰੋਗੇ ਜੋ ਹੰਜ਼ੀਰ ਦੇ ਦਰਖ਼ਤ ਨਾਲ ਹੋਇਆ ਸਗੋਂ ਜੇ ਤੁਸੀਂ ਇਸ ਪਹਾੜ ਨੂੰ ਆਖੋ ਜੋ ਉੱਠ ਅਤੇ ਸਮੁੰਦਰ ਵਿੱਚ ਜਾ ਕੇ ਡਿੱਗ ਜਾ, ਤਾਂ ਅਜਿਹਾ ਹੋ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23849', '40', '21', '22', '‹ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਨਾਲ ਪ੍ਰਾਰਥਨਾ ਕਰ ਕੇ ਮੰਗੋ ਸੋ ਪਾਓਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23850', '40', '21', '23', '¶ ਜਦ ਉਹ ਹੈਕਲ ਵਿੱਚ ਆ ਕੇ ਉਪਦੇਸ਼ ਦਿੰਦਾ ਸੀ ਤਦ ਮੁੱਖ ਜਾਜਕ ਅਤੇ ਲੋਕਾਂ ਦੇ ਬਜ਼ੁਰਗ ਉਹ ਦੇ ਕੋਲ ਆਏ ਅਤੇ ਬੋਲੇ, ਤੂੰ ਕਿਹੜੇ ਅਧਿਕਾਰ ਨਾਲ ਇਹ ਕੰਮ ਕਰਦਾ ਹੈਂ ਅਤੇ ਇਹ ਅਧਿਕਾਰ ਕਿਸ ਨੇ ਤੈਨੂੰ ਦਿੱਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23851', '40', '21', '24', 'ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਮੈਂ ਵੀ ਤੁਹਾਡੇ ਤੋਂ ਇੱਕ ਗੱਲ ਪੁੱਛਦਾ ਹਾਂ ਸੋ ਜੇ ਤੁਸੀਂ ਮੈਨੂੰ ਦੱਸੋ ਤਾਂ ਮੈਂ ਵੀ ਤੁਹਾਨੂੰ ਦੱਸਾਂਗਾ ਕਿ ਮੈਂ ਕਿਹੜੇ ਅਧਿਕਾਰ ਨਾਲ ਇਹ ਕੰਮ ਕਰਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23852', '40', '21', '25', '‹ਯੂਹੰਨਾ ਦਾ ਬਪਤਿਸਮਾ ਕਿੱਥੋਂ ਸੀ, ਸਵਰਗ ਵੱਲੋਂ ਜਾਂ ਮਨੁੱਖਾਂ ਵੱਲੋਂ? ਅਤੇ ਉਹ ਆਪਸ ਵਿੱਚ ਵਿਚਾਰ ਕਰ ਕੇ ਕਹਿਣ ਲੱਗੇ, ਜੇ ਆਖੀਏ, “ਸਵਰਗ ਵੱਲੋਂ” ਤਾਂ ਉਹ ਸਾਨੂੰ ਕਹੇਗਾ, ਫੇਰ ਤੁਸੀਂ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਿਉਂ ਨਹੀਂ ਕੀਤਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23853', '40', '21', '26', 'ਅਤੇ ਜੇ ਆਖੀਏ, “ਮਨੁੱਖਾਂ ਵੱਲੋਂ” ਤਾਂ ਲੋਕਾਂ ਤੋਂ ਡਰਦੇ ਹਾਂ ਕਿਉਂ ਜੋ ਸਾਰੇ ਯੂਹੰਨਾ ਨੂੰ ਨਬੀ ਮੰਨਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23854', '40', '21', '27', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਯਿਸੂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਅਸੀਂ ਨਹੀਂ ਜਾਣਦੇ। ਉਸ ਨੇ ਵੀ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਮੈਂ ਵੀ ਤੁਹਾਨੂੰ ਨਹੀਂ ਦੱਸਦਾ ਜੋ ਕਿਹੜੇ ਅਧਿਕਾਰ ਨਾਲ ਮੈਂ ਇਹ ਕੰਮ ਕਰਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23855', '40', '21', '28', '¶ ‹ਪਰ ਤੁਸੀਂ ਕੀ ਸਮਝਦੇ ਹੋ? ਇੱਕ ਮਨੁੱਖ ਦੇ ਦੋ ਪੁੱਤਰ ਸਨ ਅਤੇ ਉਹ ਪਹਿਲੇ ਦੇ ਕੋਲ ਆ ਕੇ ਬੋਲਿਆ, ਪੁੱਤਰ ਜਾ। ਅੱਜ ਅੰਗੂਰੀ ਬਾਗ਼ ਵਿੱਚ ਕੰਮ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23856', '40', '21', '29', '‹ਅਤੇ ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਮੇਰਾ ਜੀ ਨਹੀਂ ਕਰਦਾ ਪਰ ਬਾਅਦ ਵਿੱਚ ਪਛਤਾਇਆ ਅਤੇ ਚਲਾ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23857', '40', '21', '30', '‹ਫੇਰ ਦੂਜੇ ਦੇ ਕੋਲ ਆ ਕੇ ਇਹੋ ਹੀ ਕਿਹਾ ਅਤੇ ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਠੀਕ ਹੈ ਜੀ, ਪਰ ਨਾ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23858', '40', '21', '31', '‹ਸੋ ਇਨ੍ਹਾਂ ਦੋਹਾਂ ਵਿੱਚੋਂ ਕਿਸ ਨੇ ਪਿਤਾ ਦੀ ਮਰਜ਼ੀ ਪੂਰੀ ਕੀਤੀ?› ਉਨ੍ਹਾਂ ਆਖਿਆ ਪਹਿਲੇ ਨੇ। ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਚੂੰਗੀ ਲੈਣ ਵਾਲੇ ਅਤੇ ਵੇਸਵਾ ਤੁਹਾਡੇ ਨਾਲੋਂ ਪਹਿਲਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਵਿੱਚ ਵੜਨਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23859', '40', '21', '32', '‹ਕਿਉਂ ਜੋ ਯੂਹੰਨਾ ਧਾਰਮਿਕਤਾ ਦੇ ਰਾਹੀਂ ਤੁਹਾਡੇ ਕੋਲ ਆਇਆ ਅਤੇ ਤੁਸੀਂ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਨਾ ਕੀਤਾ ਪਰ ਮਸੂਲੀਆਂ ਅਤੇ ਕੰਜਰੀਆਂ ਨੇ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਅਤੇ ਤੁਸੀਂ ਇਹ ਵੇਖ ਕੇ ਬਾਅਦ ਵਿੱਚ ਵੀ ਨਾ ਪਛਤਾਏ ਕਿ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23860', '40', '21', '33', '¶ ‹ਇੱਕ ਹੋਰ ਦ੍ਰਿਸ਼ਟਾਂਤ ਸੁਣੋ ਜੋ ਇੱਕ ਘਰ ਦਾ ਮਾਲਕ ਸੀ ਜਿਸ ਨੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਲਾਇਆ ਅਤੇ ਉਹ ਦੇ ਚੁਫ਼ੇਰੇ ਵਾੜ ਕੀਤੀ ਅਤੇ ਉਸ ਵਿੱਚ ਰਸ ਲਈ ਇੱਕ ਚੁਬੱਚਾ ਕੱਢਿਆ ਅਤੇ ਬੁਰਜ ਉਸਾਰਿਆ ਅਤੇ ਉਹ ਨੂੰ ਮਾਲੀਆਂ ਦੇ ਹੱਥ ਸੌਂਪ ਕੇ ਪਰਦੇਸ ਚੱਲਿਆ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23861', '40', '21', '34', '‹ਜਦੋਂ ਫਲਾਂ ਦੀ ਰੁੱਤ ਨੇੜੇ ਆਈ ਤਾਂ ਉਹ ਨੇ ਆਪਣੇ ਨੌਕਰ ਮਾਲੀਆਂ ਦੇ ਕੋਲ ਆਪਣੇ ਫਲ ਲੈਣ ਲਈ ਭੇਜੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23862', '40', '21', '35', '‹ਅਤੇ ਮਾਲੀਆਂ ਨੇ ਉਹ ਦੇ ਨੌਕਰਾਂ ਨੂੰ ਫੜ੍ਹ ਕੇ ਕਿਸੇ ਨੂੰ ਕੁੱਟਿਆ, ਕਿਸੇ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਕਿਸੇ ਨੂੰ ਪਥਰਾਉ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23863', '40', '21', '36', '‹ਫੇਰ ਉਸ ਨੇ ਪਹਿਲਾਂ ਨਾਲੋਂ ਵੱਧ ਨੌਕਰਾਂ ਨੂੰ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਇਨ੍ਹਾਂ ਨਾਲ ਵੀ ਉਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23864', '40', '21', '37', '‹ਅੰਤ ਉਸ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਇਹ ਕਹਿ ਕੇ ਭੇਜਿਆ ਕਿ ਉਹ ਮੇਰੇ ਪੁੱਤਰ ਦਾ ਆਦਰ ਕਰਨਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23865', '40', '21', '38', '‹ਪਰ ਮਾਲੀਆਂ ਨੇ ਜਦ ਉਹ ਦੇ ਪੁੱਤਰ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਆਪਸ ਵਿੱਚ ਕਿਹਾ, ਵਾਰਿਸ ਇਹੋ ਹੈ, ਆਓ ਇਹ ਨੂੰ ਮਾਰ ਸੁੱਟੀਏ ਅਤੇ ਉਹ ਦਾ ਵਿਰਸਾ ਸਾਂਭ ਲਈਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23866', '40', '21', '39', '‹ਅਤੇ ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਫੜਿਆ ਅਤੇ ਬਾਗ਼ੋਂ ਬਾਹਰ ਕੱਢ ਕੇ ਮਾਰ ਸੁੱਟਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23867', '40', '21', '40', '‹ਸੋ ਜਦ ਬਾਗ਼ ਦਾ ਮਾਲਕ ਆਵੇਗਾ ਤਦ ਉਨ੍ਹਾਂ ਮਾਲੀਆਂ ਨਾਲ ਕੀ ਕਰੇਗਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23868', '40', '21', '41', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਉਨ੍ਹਾਂ ਬੁਰਿਆਂ ਦਾ ਬੁਰੀ ਤਰ੍ਹਾਂ ਨਾਸ ਕਰੇਗਾ ਅਤੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਹੋਰਨਾਂ ਮਾਲੀਆਂ ਨੂੰ ਸੌਂਪੇਗਾ ਜੋ ਰੁੱਤ ਸਿਰ ਉਸ ਨੂੰ ਫਲ ਪਹੁੰਚਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23869', '40', '21', '42', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਕੀ ਤੁਸੀਂ ਪਵਿੱਤਰ ਗ੍ਰੰਥਾਂ ਵਿੱਚ ਕਦੇ ਨਹੀਂ ਪੜ੍ਹਿਆ› ‹ਜਿਸ ਪੱਥਰ ਨੂੰ ਰਾਜ ਮਿਸਤਰੀਆਂ ਨੇ ਰੱਦਿਆ,› ‹ਸੋਈ ਖੂੰਜੇ ਦਾ ਸਿਰਾ ਹੋ ਗਿਆ।› ‹ਇਹ ਪ੍ਰਭੂ ਦੀ ਵੱਲੋਂ ਹੋਇਆ,› ‹ਅਤੇ ਸਾਡੀ ਨਜ਼ਰ ਵਿੱਚ ਅਚਰਜ਼ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23870', '40', '21', '43', '¶ ‹ਇਸ ਕਰਕੇ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਤੁਹਾਡੇ ਕੋਲੋਂ ਖੋਹਿਆ ਅਤੇ ਪਰਾਈ ਕੌਮ ਨੂੰ ਦਿੱਤਾ ਜਾਵੇਗਾ, ਜਿਹੜੀ ਉਹ ਦੇ ਫਲ ਦੇਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23871', '40', '21', '44', '‹ਅਤੇ ਜੋ ਕੋਈ ਇਸ ਪੱਥਰ ਉੱਤੇ ਡਿੱਗੇਗਾ ਸੋ ਚੂਰ-ਚੂਰ ਹੋ ਜਾਵੇਗਾ ਪਰ ਜਿਹ ਦੇ ਉੱਤੇ ਉਹ ਡਿੱਗੇ ਉਹ ਨੂੰ ਪੀਹ ਸੁੱਟੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23872', '40', '21', '45', 'ਜਦ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਫ਼ਰੀਸੀਆਂ ਨੇ ਉਹ ਦੇ ਦ੍ਰਿਸ਼ਟਾਂਤ ਸੁਣੇ ਤਾਂ ਸਮਝਿਆ ਜੋ ਉਹ ਸਾਡੇ ਹੀ ਬਾਰੇ ਵਿੱਚ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23873', '40', '21', '46', 'ਅਤੇ ਜਦ ਉਹ ਉਸ ਨੂੰ ਫੜ੍ਹਨਾ ਚਾਹੁੰਦੇ ਸਨ ਤਾਂ ਲੋਕਾਂ ਤੋਂ ਡਰੇ, ਕਿਉਂਕਿ ਲੋਕ ਉਸ ਨੂੰ ਨਬੀ ਮੰਨਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23874', '40', '22', '1', '¶ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਫਿਰ ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਵਿੱਚ ਕਿਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23875', '40', '22', '2', '‹ਸਵਰਗ ਰਾਜ ਕਿਸੇ ਰਾਜੇ ਵਰਗਾ ਹੈ ਜਿਸ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਦਾ ਵਿਆਹ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23876', '40', '22', '3', '‹ਅਤੇ ਉਸ ਨੇ ਸੱਦੇ ਹੋਇਆਂ ਨੂੰ ਵਿਆਹ ਵਿੱਚ ਸੱਦਣ ਲਈ ਆਪਣੇ ਨੌਕਰਾਂ ਨੂੰ ਭੇਜਿਆ ਪਰ ਉਹ ਆਉਣ ਲਈ ਤਿਆਰ ਨਾ ਹੋਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23877', '40', '22', '4', '‹ਫਿਰ ਉਹ ਨੇ ਹੋਰਨਾਂ ਨੌਕਰਾਂ ਨੂੰ ਇਹ ਕਹਿ ਕੇ ਭੇਜਿਆ ਜੋ ਸੱਦੇ ਹੋਇਆਂ ਨੂੰ ਆਖੋ ਕਿ ਵੇਖੋ ਮੈਂ ਭੋਜਨ ਤਿਆਰ ਕੀਤਾ ਹੈ ਅਤੇ ਮੇਰੇ ਬੈਲ ਤੇ ਮੋਟੇ-ਮੋਟੇ ਜਾਨਵਰ ਵੱਢੇ ਗਏ ਹਨ ਅਤੇ ਸਭ ਕੁਝ ਤਿਆਰ ਹੈ। ਤੁਸੀਂ ਵਿਆਹ ਵਿੱਚ ਆਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23878', '40', '22', '5', '‹ਪਰ ਉਹਨਾਂ ਨੇ ਕੋਈ ਪਰਵਾਹ ਨਾ ਕੀਤੀ ਅਤੇ ਚੱਲੇ ਗਏ, ਕੋਈ ਆਪਣੇ ਖੇਤ ਨੂੰ ਅਤੇ ਕੋਈ ਆਪਣੇ ਵਣਜ-ਵਪਾਰ ਨੂੰ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23879', '40', '22', '6', '‹ਅਤੇ ਕਈਆਂ ਨੇ ਉਹ ਦੇ ਨੌਕਰਾਂ ਨੂੰ ਫੜ੍ਹ ਕੇ ਉਨ੍ਹਾਂ ਦੀ ਬੇਇੱਜ਼ਤੀ ਕੀਤੀ ਅਤੇ ਮਾਰ ਸੁੱਟਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23880', '40', '22', '7', '‹ਤਦ ਰਾਜੇ ਨੂੰ ਕ੍ਰੋਧ ਆਇਆ ਅਤੇ ਉਸ ਨੇ ਆਪਣੀਆਂ ਫ਼ੌਜਾਂ ਭੇਜ ਕੇ ਉਨ੍ਹਾਂ ਖ਼ੂਨੀਆਂ ਦਾ ਨਾਸ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਸ਼ਹਿਰ ਫੂਕ ਸੁੱਟਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23881', '40', '22', '8', '‹ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਨੌਕਰਾਂ ਨੂੰ ਆਖਿਆ, ਵਿਆਹ ਦਾ ਸਮਾਨ ਤਾਂ ਤਿਆਰ ਹੈ ਪਰ ਸੱਦੇ ਹੋਏ ਯੋਗ ਨਹੀਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23882', '40', '22', '9', '‹ਸੋ ਤੁਸੀਂ ਚੌਕਾਂ ਵਿੱਚ ਜਾਓ ਅਤੇ ਜਿੰਨੇ ਤੁਹਾਨੂੰ ਮਿਲਣ ਵਿਆਹ ਵਿੱਚ ਸੱਦ ਲਿਆਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23883', '40', '22', '10', '‹ਤਦ ਉਹ ਨੌਕਰ ਰਸਤਿਆਂ ਉੱਤੇ ਬਾਹਰ ਜਾ ਕੇ ਬੁਰੇ ਭਲੇ ਜਿੰਨੇ ਮਿਲੇ ਸਭਨਾਂ ਨੂੰ ਇਕੱਠੇ ਕਰ ਲਿਆਏ ਅਤੇ ਵਿਆਹ ਵਾਲਾ ਘਰ ਮਹਿਮਾਨਾਂ ਨਾਲ ਭਰ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23884', '40', '22', '11', '‹ਪਰ ਜਦ ਰਾਜਾ ਮਹਿਮਾਨਾਂ ਨੂੰ ਵੇਖਣ ਅੰਦਰ ਆਇਆ ਤਦ ਉੱਥੇ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਦੇਖਿਆ ਜਿਸ ਨੇ ਵਿਆਹ ਵਾਲੇ ਕੱਪੜੇ ਨਹੀਂ ਪਹਿਨੇ ਹੋਏ ਸਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23885', '40', '22', '12', '‹ਅਤੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਭਾਈ, ਤੂੰ ਇੱਥੇ ਵਿਆਹ ਵਾਲੇ ਕੱਪੜਿਆਂ ਬਿਨ੍ਹਾਂ ਕਿਵੇਂ ਅੰਦਰ ਆਇਆ? ਪਰ ਉਹ ਚੁੱਪ ਹੀ ਰਿਹਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23886', '40', '22', '13', '‹ਤਦ ਰਾਜੇ ਨੇ ਸੇਵਾਦਾਰਾਂ ਨੂੰ ਆਖਿਆ, ਇਹ ਦੇ ਹੱਥ-ਪੈਰ ਬੰਨ੍ਹ ਕੇ ਇਹ ਨੂੰ ਬਾਹਰ ਦੇ ਅੰਧਕਾਰ ਵਿੱਚ ਸੁੱਟ ਦਿਓ! ਉੱਥੇ ਰੋਣਾ ਅਤੇ ਕਚੀਚੀਆਂ ਵੱਟਣਾ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23887', '40', '22', '14', '‹ਕਿਉਂ ਜੋ ਸੱਦੇ ਹੋਏ ਤਾਂ ਬਹੁਤ ਹਨ ਪਰ ਚੁਣੇ ਹੋਏ ਥੋੜ੍ਹੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23888', '40', '22', '15', '¶ ਤਦ ਫ਼ਰੀਸੀਆਂ ਨੇ ਯੋਜਨਾ ਬਣਾਈ ਜੋ ਉਹ ਨੂੰ ਕਿਸ ਤਰ੍ਹਾਂ ਗੱਲਾਂ ਵਿੱਚ ਫਸਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23889', '40', '22', '16', 'ਅਤੇ ਉਨ੍ਹਾਂ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਹੇਰੋਦੀਆਂ ਦੇ ਨਾਲ ਉਸ ਦੇ ਕੋਲ ਭੇਜਿਆ ਕਿ ਉਸ ਨੂੰ ਆਖਣ, ਗੁਰੂ ਜੀ, ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਜੋ ਤੂੰ ਸੱਚਾ ਹੈਂ ਅਤੇ ਸਚਿਆਈ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਹ ਦੱਸਦਾ ਹੈਂ ਅਤੇ ਤੈਨੂੰ ਕਿਸੇ ਦੀ ਪਰਵਾਹ ਨਹੀਂ ਕਿਉਂ ਜੋ ਤੂੰ ਮਨੁੱਖਾਂ ਦਾ ਪੱਖਪਾਤ ਨਹੀਂ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23890', '40', '22', '17', 'ਸੋ ਸਾਨੂੰ ਦੱਸ, ਤੂੰ ਕੀ ਸਮਝਦਾ ਹੈਂ ਜੋ ਕੈਸਰ ਨੂੰ ਕਰ ਦੇਣਾ ਯੋਗ ਹੈ ਜਾਂ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23891', '40', '22', '18', 'ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਚਲਾਕੀ ਸਮਝ ਕੇ ਆਖਿਆ, ‹ਹੇ ਕਪਟੀਓ ਕਿਉਂ ਮੈਨੂੰ ਪਰਖਦੇ ਹੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23892', '40', '22', '19', '‹ਕਰ ਦਾ ਸਿੱਕਾ ਮੈਨੂੰ ਵਿਖਾਓ। ਤਦ ਉਹ ਇੱਕ ਅੱਠਿਆਨੀ ਉਸ ਕੋਲ ਲਿਆਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23893', '40', '22', '20', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਇਹ ਮੂਰਤ ਅਤੇ ਲਿਖਤ ਕਿਸ ਦੀ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23894', '40', '22', '21', 'ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਕਿਹਾ, ਕੈਸਰ ਦੀ। ਤਦ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਫੇਰ ਜਿਹੜੀਆਂ ਚੀਜ਼ਾਂ ਕੈਸਰ ਦੀਆਂ ਹਨ ਉਹ ਕੈਸਰ ਨੂੰ ਅਤੇ ਜਿਹੜੀਆਂ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਹਨ ਉਹ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਦਿਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23895', '40', '22', '22', 'ਅਤੇ ਉਹ ਇਹ ਸੁਣ ਕੇ ਹੈਰਾਨ ਹੋਏ ਅਤੇ ਉਸ ਨੂੰ ਛੱਡ ਕੇ ਚੱਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23896', '40', '22', '23', '¶ ਉਸੇ ਦਿਨ ਸਦੂਕੀ ਜਿਹੜੇ ਆਖਦੇ ਹਨ ਜੋ ਮੁਰਦਿਆਂ ਦਾ ਜੀ ਉੱਠਣਾ ਨਹੀਂ ਹੈ ਉਹ ਦੇ ਕੋਲ ਆਏ ਅਤੇ ਉਸ ਤੋਂ ਸਵਾਲ ਪੁੱਛਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23897', '40', '22', '24', 'ਕਿ ਗੁਰੂ ਜੀ ਮੂਸਾ ਨੇ ਆਖਿਆ ਸੀ ਕਿ ਜੇ ਕੋਈ ਬੇ-ਔਲਾਦ ਮਰ ਜਾਵੇ ਤਾਂ ਉਹ ਦਾ ਭਰਾ ਉਹ ਦੀ ਪਤਨੀ ਨਾਲ ਵਿਆਹ ਕਰ ਲਵੇ ਅਤੇ ਆਪਣੇ ਭਰਾ ਲਈ ਸੰਤਾਨ ਉਤਪੰਨ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23898', '40', '22', '25', 'ਸੋ ਸਾਡੇ ਵਿੱਚ ਸੱਤ ਭਰਾ ਸਨ ਅਤੇ ਪਹਿਲਾ ਵਿਆਹ ਕਰ ਕੇ ਮਰ ਗਿਆ ਅਤੇ ਬੇ-ਔਲਾਦਾ ਹੋਣ ਕਰਕੇ ਆਪਣੇ ਭਰਾ ਦੇ ਲਈ ਆਪਣੀ ਪਤਨੀ ਛੱਡ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23899', '40', '22', '26', 'ਇਸੇ ਤਰ੍ਹਾਂ ਦੂਜਾ ਵੀ ਅਤੇ ਤੀਜਾ ਵੀ, ਇਸੇ ਤਰ੍ਹਾਂ ਸੱਤਵੇਂ ਤੱਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23900', '40', '22', '27', 'ਅਤੇ ਸਾਰਿਆਂ ਦੇ ਬਾਅਦ ਉਹ ਔਰਤ ਵੀ ਮਰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23901', '40', '22', '28', 'ਉਪਰੰਤ ਮੁਰਦਿਆਂ ਦੇ ਜੀ ਉੱਠਣ ਦੇ ਦਿਨ ਨੂੰ ਉਹ ਉਨ੍ਹਾਂ ਸੱਤਾਂ ਵਿੱਚੋਂ ਕਿਸ ਦੀ ਪਤਨੀ ਹੋਵੇਗੀ ਕਿਉਂਕਿ ਉਹ ਸਭਨਾਂ ਦੀ ਪਤਨੀ ਬਣੀ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23902', '40', '22', '29', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਤੁਸੀਂ ਪਵਿੱਤਰ ਗ੍ਰੰਥਾਂ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਮਰੱਥਾ ਨੂੰ ਨਹੀਂ ਜਾਣਦੇ, ਇਸੇ ਲਈ ਗਲਤੀ ਕਰਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23903', '40', '22', '30', '‹ਕਿਉਂ ਜੋ ਜੀ ਉੱਠਣ ਵਾਲੇ ਦਿਨ ਵਿੱਚ ਨਾ ਵਿਆਹ ਕਰਦੇ ਅਤੇ ਨਾ ਵਿਆਹੇ ਜਾਂਦੇ ਹਨ ਪਰ ਸਵਰਗ ਵਿੱਚ ਦੂਤਾਂ ਵਰਗੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23904', '40', '22', '31', '‹ਪਰ ਮੁਰਦਿਆਂ ਦੇ ਜੀ ਉੱਠਣ ਦੇ ਦਿਨ ਦੇ ਵਿਖੇ ਕੀ ਤੁਸੀਂ ਉਹ ਨਹੀਂ ਪੜ੍ਹਿਆ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਆਖਿਆ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23905', '40', '22', '32', '‹ਕਿ ਮੈਂ ਅਬਰਾਹਾਮ ਦਾ ਪਰਮੇਸ਼ੁਰ, ਇਸਹਾਕ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਯਾਕੂਬ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ? ਉਹ ਮੁਰਦਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਨਹੀਂ ਪਰ ਜਿਉਂਦਿਆਂ ਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23906', '40', '22', '33', 'ਅਤੇ ਲੋਕ ਇਹ ਸੁਣ ਕੇ ਉਹ ਦੇ ਉਪਦੇਸ਼ ਤੋਂ ਹੈਰਾਨ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23907', '40', '22', '34', '¶ ਪਰ ਜਦ ਫ਼ਰੀਸੀਆਂ ਨੇ ਸੁਣਿਆ ਜੋ ਉਹ ਨੇ ਸਦੂਕੀਆਂ ਦਾ ਮੂੰਹ ਬੰਦ ਕਰ ਦਿੱਤਾ, ਤਦ ਉਹ ਇੱਕ ਥਾਂ ਇਕੱਠੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23908', '40', '22', '35', 'ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਜਿਹੜਾ ਉਪਦੇਸ਼ਕ ਸੀ ਉਹ ਦੇ ਪਰਖਣ ਲਈ ਸਵਾਲ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23909', '40', '22', '36', 'ਕਿ ਗੁਰੂ ਜੀ, ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਵੱਡਾ ਹੁਕਮ ਕਿਹੜਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23910', '40', '22', '37', 'ਅਤੇ ਉਹ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ‹ਤੂੰ ਪ੍ਰਭੂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਨਾਲ, ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਬੁੱਧ ਨਾਲ ਪਿਆਰ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23911', '40', '22', '38', '‹ਵੱਡਾ ਅਤੇ ਪਹਿਲਾ ਹੁਕਮ ਇਹੋ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23912', '40', '22', '39', '‹ਅਤੇ ਦੂਜਾ ਇਸ ਤਰ੍ਹਾਂ ਹੈ ਕਿ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਆਪਣੇ ਜਿਹਾ ਪਿਆਰ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23913', '40', '22', '40', '‹ਇਨ੍ਹਾਂ ਦੋਹਾਂ ਹੁਕਮਾਂ ਉੱਤੇ ਮੂਸਾ ਦੀ ਸਾਰੀ ਬਿਵਸਥਾ ਅਤੇ ਨਬੀਆਂ ਦੇ ਬਚਨ ਟਿਕੇ ਹੋਏ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23914', '40', '22', '41', '¶ ਜਿਸ ਵੇਲੇ ਫ਼ਰੀਸੀ ਇਕੱਠੇ ਸਨ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੁੱਛਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('23915', '40', '22', '42', '‹ਮਸੀਹ ਦੇ ਬਾਰੇ ਤੁਸੀਂ ਕੀ ਸਮਝਦੇ ਹੋ, ਉਹ ਕਿਹ ਦਾ ਪੁੱਤਰ ਹੈ?› ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਆਖਿਆ, ਦਾਊਦ ਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23916', '40', '22', '43', '¶ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਫੇਰ ਦਾਊਦ ਆਤਮਾ ਦੀ ਰਾਹੀਂ ਕਿਵੇਂ ਉਹ ਨੂੰ ਪ੍ਰਭੂ ਆਖਦਾ ਹੈ? ਕਿ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23917', '40', '22', '44', '‹ਪ੍ਰਭੂ ਨੇ ਮੇਰੇ ਪ੍ਰਭੂ ਨੂੰ ਆਖਿਆ,› ‹ਤੂੰ ਮੇਰੇ ਸੱਜੇ ਪਾਸੇ ਬੈਠ,› ‹ਜਦ ਤੱਕ ਮੈਂ ਤੇਰੇ ਵੈਰੀਆਂ ਨੂੰ› ‹ਤੇਰੇ ਪੈਰਾਂ ਹੇਠ ਨਾ ਕਰ ਦੇਵਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23918', '40', '22', '45', '¶ ‹ਸੋ ਜਦ ਦਾਊਦ ਉਹ ਨੂੰ ਪ੍ਰਭੂ ਆਖਦਾ ਹੈ ਤਾਂ ਉਹ ਉਸ ਦਾ ਪੁੱਤਰ ਕਿਸ ਤਰ੍ਹਾਂ ਹੋਇਆ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23919', '40', '22', '46', 'ਅਤੇ ਕੋਈ ਉਹ ਨੂੰ ਜਵਾਬ ਵਿੱਚ ਇੱਕ ਬਚਨ ਵੀ ਨਾ ਕਹਿ ਸਕਿਆ, ਨਾ ਉਸ ਦਿਨ ਤੋਂ ਕਿਸੇ ਦੀ ਹਿੰਮਤ ਹੋਈ ਜੋ ਉਸ ਅੱਗੇ ਕੋਈ ਪ੍ਰਸ਼ਨ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23920', '40', '23', '1', '¶ ਤਦ ਯਿਸੂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਅਤੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਕਿਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('23921', '40', '23', '2', '‹ਉਪਦੇਸ਼ਕ ਅਤੇ ਫ਼ਰੀਸੀ ਮੂਸਾ ਦੀ ਗੱਦੀ ਉੱਤੇ ਬੈਠੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23922', '40', '23', '3', '‹ਇਸ ਲਈ ਸਭ ਕੁਝ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਕਹਿਣ ਤੁਸੀਂ ਮੰਨ ਲੈਣਾ ਅਤੇ ਉਹ ਦੀ ਪਾਲਣਾ ਕਰਨੀ ਪਰ ਉਨ੍ਹਾਂ ਵਰਗੇ ਕੰਮ ਨਾ ਕਰਨਾ ਕਿਉਂਕਿ ਜੋ ਉਹ ਕਹਿੰਦੇ ਹਨ ਸੋ ਉਹ ਕਰਦੇ ਨਹੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23923', '40', '23', '4', '‹ਉਹ ਭਾਰੇ ਬੋਝ ਜਿਨ੍ਹਾਂ ਦਾ ਚੁੱਕਣਾ ਔਖਾ ਹੈ, ਬੰਨ੍ਹ ਕੇ ਮਨੁੱਖਾਂ ਦਿਆਂ ਮੋਢਿਆਂ ਉੱਤੇ ਰੱਖਦੇ ਹਨ ਉਹ ਆਪ ਉਨ੍ਹਾਂ ਨੂੰ ਉਂਗਲ ਨਾਲ ਖਿਸਕਾਉਣਾ ਵੀ ਨਹੀਂ ਚਾਹੁੰਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23924', '40', '23', '5', '‹ਉਹ ਆਪਣੇ ਸਭ ਕੰਮ ਲੋਕਾਂ ਨੂੰ ਵਿਖਾਉਣ ਲਈ ਕਰਦੇ ਹਨ ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਪੋਥੀਆਂ ਵਾਲੇ ਥੈਲੇ ਚੌੜੇ ਕਰਦੇ ਅਤੇ ਆਪਣੀਆਂ ਝਾਲਰਾਂ ਵਧਾਉਂਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23925', '40', '23', '6', '‹ਅਤੇ ਦਾਵਤ ਵਿੱਚ ਖ਼ਾਸ ਥਾਵਾਂ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਅਗਲੀਆਂ ਕੁਰਸੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23926', '40', '23', '7', '‹ਅਤੇ ਬਜ਼ਾਰਾਂ ਵਿੱਚ ਸਲਾਮ ਲੈਣ ਅਤੇ ਮਨੁੱਖਾਂ ਕੋਲੋਂ ਗੁਰੂ ਜੀ ਅਖਵਾਉਣ ਦੇ ਭੁੱਖੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23927', '40', '23', '8', '‹ਪਰ ਤੁਸੀਂ ਗੁਰੂ ਨਾ ਅਖਵਾਓ, ਕਿਉਂ ਜੋ ਤੁਹਾਡਾ ਗੁਰੂ ਇੱਕੋ ਹੈ ਅਤੇ ਤੁਸੀਂ ਸਾਰੇ ਭਾਈ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23928', '40', '23', '9', '‹ਧਰਤੀ ਉੱਤੇ ਕਿਸੇ ਨੂੰ ਆਪਣਾ ਪਿਤਾ ਨਾ ਆਖੋ ਕਿਉਂ ਜੋ ਤੁਹਾਡਾ ਪਿਤਾ ਇੱਕੋ ਹੈ, ਜਿਹੜਾ ਸਵਰਗ ਵਿੱਚ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23929', '40', '23', '10', '‹ਅਤੇ ਨਾ ਤੁਸੀਂ ਮਾਲਕ ਅਖਵਾਓ, ਕਿਉਂ ਜੋ ਤੁਹਾਡਾ ਮਾਲਕ ਇੱਕੋ ਹੈ ਅਰਥਾਤ ਮਸੀਹ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23930', '40', '23', '11', '‹ਪਰ ਉਹ ਜਿਹੜਾ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹੋਰਨਾਂ ਨਾਲੋਂ ਵੱਡਾ ਹੈ, ਉਹ ਤੁਹਾਡਾ ਸੇਵਾਦਾਰ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23931', '40', '23', '12', '‹ਅਤੇ ਜੋ ਕੋਈ ਆਪਣੇ ਆਪ ਨੂੰ ਉੱਚਾ ਕਰੇਗਾ, ਉਹ ਨੀਵਾਂ ਕੀਤਾ ਜਾਵੇਗਾ ਅਤੇ ਜੋ ਕੋਈ ਆਪਣੇ ਆਪ ਨੂੰ ਨੀਵਾਂ ਕਰੇਗਾ, ਉਹ ਉੱਚਾ ਕੀਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23932', '40', '23', '13', '¶ ‹ਪਰ ਹੇ ਕਪਟੀ ਉਪਦੇਸ਼ਕੋ ਅਤੇ ਫ਼ਰੀਸੀਓ ਤੁਹਾਡੇ ਉੱਤੇ ਹਾਏ! ਇਸ ਲਈ ਜੋ ਤੁਸੀਂ ਸਵਰਗ ਰਾਜ ਨੂੰ ਮਨੁੱਖਾਂ ਦੇ ਅੱਗੇ ਬੰਦ ਕਰਦੇ ਹੋ, ਕਿਉਂ ਜੋ ਉਸ ਵਿੱਚ ਨਾ ਆਪ ਵੜਦੇ ਨਾ ਵੜਨ ਵਾਲਿਆਂ ਨੂੰ ਵੜਨ ਦਿੰਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23933', '40', '23', '14', '‹ਕਪਟੀ ਉਪਦੇਸ਼ਕੋ ਅਤੇ ਫ਼ਰੀਸੀਓ ਤੁਹਾਡੇ ਉੱਤੇ ਹਾਏ! ਕਿਉਂਕਿ ਤੁਸੀਂ ਵਿਖਾਵੇ ਲਈ ਲੰਮੀਆਂ-ਲੰਮੀਆਂ ਪ੍ਰਾਰਥਨਾ ਕਰਦੇ ਹੋ, ਪਰ ਵਿਧਵਾਵਾਂ ਦੇ ਘਰ ਨੂੰ ਲੁੱਟ ਲੈਂਦੇ ਹੋ। ਤੁਹਾਨੂੰ ਵੱਡੀ ਸਜ਼ਾ ਮਿਲੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23934', '40', '23', '15', '¶ ‹ਹੇ ਕਪਟੀ ਉਪਦੇਸ਼ਕੋ ਅਤੇ ਫ਼ਰੀਸੀਓ ਤੁਹਾਡੇ ਉੱਤੇ ਹਾਏ! ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਆਪਣੇ ਪੰਥ ਵਿੱਚ ਰਲਾਉਣ ਲਈ ਜਲ-ਥਲ ਗਾਹੁੰਦੇ ਹੋ ਅਤੇ ਜਦ ਉਹ ਤੁਹਾਡੇ ਪੰਥ ਵਿੱਚ ਰਲ ਜਾਂਦਾ ਹੈ ਤਾਂ ਤੁਸੀਂ ਉਸ ਨੂੰ ਆਪਣੇ ਨਾਲੋਂ ਦੁਗਣਾ ਨਰਕ ਦਾ ਪੁੱਤਰ ਬਣਾਉਂਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23935', '40', '23', '16', '¶ ‹ਹੇ ਅੰਨ੍ਹੇ ਆਗੂਓ, ਤੁਹਾਡੇ ਉੱਤੇ ਹਾਏ! ਜਿਹੜੇ ਆਖਦੇ ਹੋ ਕਿ ਜੇ ਕੋਈ ਹੈਕਲ ਦੀ ਸਹੁੰ ਖਾਵੇ ਤਾਂ ਕੁਝ ਗੱਲ ਨਹੀਂ ਪਰ ਜੇ ਕੋਈ ਹੈਕਲ ਦੇ ਸੋਨੇ ਦੀ ਸਹੁੰ ਖਾਵੇ ਤਾਂ ਉਹ ਪੂਰੀ ਕਰਨੀ ਪਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23936', '40', '23', '17', '‹ਹੇ ਮੂਰਖੋ ਅਤੇ ਅੰਨ੍ਹਿਓ ਕਿਹੜਾ ਵੱਡਾ ਹੈ ਸੋਨਾ ਜਾਂ ਹੈਕਲ, ਜਿਸ ਨੇ ਸੋਨੇ ਨੂੰ ਪਵਿੱਤਰ ਕੀਤਾ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23937', '40', '23', '18', '‹ਅਤੇ ਇਹ ਆਖਦੇ ਹੋ ਕਿ ਜੇ ਕੋਈ ਜਗਵੇਦੀ ਦੀ ਸਹੁੰ ਖਾਵੇ ਤਾਂ ਕੁਝ ਗੱਲ ਨਹੀਂ, ਪਰ ਜਿਹੜੀ ਉਸ ਭੇਟ ਦੀ ਜੋ ਉਸ ਉੱਤੇ ਹੈ ਸਹੁੰ ਖਾਵੇ ਤਾਂ ਉਹ ਨੂੰ ਪੂਰੀ ਕਰਨੀ ਪਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23938', '40', '23', '19', '‹ਹੇ ਅੰਨ੍ਹਿਓ ਕਿਹੜੀ ਵੱਡੀ ਹੈ ਭੇਟ ਜਾਂ ਜਗਵੇਦੀ, ਜਿਹੜੀ ਭੇਟ ਨੂੰ ਪਵਿੱਤਰ ਕਰਦੀ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23939', '40', '23', '20', '‹ਇਸ ਲਈ ਜੋ ਕੋਈ ਜਗਵੇਦੀ ਦੀ ਸਹੁੰ ਖਾਂਦਾ ਹੈ, ਸੋ ਉਹ ਦੀ ਅਤੇ ਸਭ ਚੀਜ਼ਾਂ ਦੀ ਸਹੁੰ ਖਾਂਦਾ ਹੈ ਜਿਹੜੀਆਂ ਉਸ ਉੱਤੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23940', '40', '23', '21', '‹ਅਤੇ ਜੋ ਕੋਈ ਹੈਕਲ ਦੀ ਸਹੁੰ ਖਾਂਦਾ ਹੈ, ਸੋ ਉਸ ਦੀ ਅਤੇ ਉਸ ਦੇ ਵਿੱਚ ਰਹਿਣ ਵਾਲੇ ਦੀ ਵੀ ਸਹੁੰ ਖਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23941', '40', '23', '22', '‹ਅਤੇ ਜੋ ਕੋਈ ਸਵਰਗ ਦੀ ਸਹੁੰ ਖਾਂਦਾ ਹੈ, ਸੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਿੰਘਾਸਣ ਦੀ ਅਤੇ ਉਸ ਉੱਪਰ ਬੈਠਣ ਵਾਲੇ ਦੀ ਸਹੁੰ ਖਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23942', '40', '23', '23', '¶ ‹ਹੇ ਕਪਟੀ ਉਪਦੇਸ਼ਕੋ ਅਤੇ ਫ਼ਰੀਸੀਓ ਤੁਹਾਡੇ ਉੱਤੇ ਹਾਏ! ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਪੂਦੀਨੇ, ਸੌਂਫ਼ ਅਤੇ ਜੀਰੇ ਦਾ ਦਸਵੰਧ ਦਿੰਦੇ ਹੋ, ਪਰ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਦੇ ਵੱਡੇ ਹੁਕਮਾਂ ਨੂੰ ਅਰਥਾਤ ਨਿਆਂ, ਦਯਾ ਅਤੇ ਵਿਸ਼ਵਾਸ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਹੈ। ਪਰ ਚਾਹੀਦਾ ਸੀ ਜੋ ਇਨ੍ਹਾਂ ਨੂੰ ਕਰਦੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੀ ਨਾ ਛੱਡਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23943', '40', '23', '24', '‹ਹੇ ਅੰਨ੍ਹੇ ਆਗੂਓ, ਜਿਹੜੇ ਮੱਛਰ ਪੁਣ ਲੈਂਦੇ ਅਤੇ ਊਠ ਨਿਗਲ ਜਾਂਦੇ ਹੋ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23944', '40', '23', '25', '¶ ‹ਹੇ ਕਪਟੀ ਉਪਦੇਸ਼ਕੋ ਅਤੇ ਫ਼ਰੀਸੀਓ ਤੁਹਾਡੇ ਉੱਤੇ ਹਾਏ! ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਕਟੋਰੇ ਅਤੇ ਥਾਲੀ ਨੂੰ ਬਾਹਰੋਂ ਸਾਫ਼ ਕਰਦੇ ਹੋ ਪਰ ਅੰਦਰੋਂ ਉਹ ਲੁੱਟ ਅਤੇ ਬਦ-ਪਰਹੇਜ਼ੀ ਨਾਲ ਭਰੇ ਹੋਏ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23945', '40', '23', '26', '‹ਹੇ ਅੰਨ੍ਹੇ ਫ਼ਰੀਸੀਓ! ਪਹਿਲਾਂ ਕਟੋਰੇ ਅਤੇ ਥਾਲੀ ਦੇ ਅੰਦਰ ਨੂੰ ਸਾਫ਼ ਕਰੋ ਤਾਂ ਉਹ ਬਾਹਰੋਂ ਵੀ ਸਾਫ਼ ਹੋਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23946', '40', '23', '27', '¶ ‹ਹੇ ਕਪਟੀ ਉਪਦੇਸ਼ਕੋ ਅਤੇ ਫ਼ਰੀਸੀਓ ਤੁਹਾਡੇ ਉੱਤੇ ਹਾਏ! ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਰੰਗ ਕੀਤੀਆਂ ਕਬਰਾਂ ਵਰਗੇ ਹੋ, ਜਿਹੜੀਆਂ ਬਾਹਰੋਂ ਤਾਂ ਸੋਹਣੀਆਂ ਦਿਸਦੀਆਂ ਹਨ ਪਰ ਅੰਦਰੋਂ ਮੁਰਦਿਆਂ ਦੀਆਂ ਹੱਡੀਆਂ ਅਤੇ ਹਰ ਪਰਕਾਰ ਦੀ ਅਸ਼ੁੱਧਤਾ ਨਾਲ ਭਰੀਆਂ ਹੋਈਆਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23947', '40', '23', '28', '‹ਇਸੇ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਵੀ ਬਾਹਰੋਂ ਮਨੁੱਖਾਂ ਨੂੰ ਧਰਮੀ ਵਿਖਾਈ ਦਿੰਦੇ ਹੋ ਪਰ ਅੰਦਰੋਂ ਕਪਟ ਅਤੇ ਕੁਧਰਮ ਨਾਲ ਭਰੇ ਹੋਏ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23948', '40', '23', '29', '¶ ‹ਹੇ ਕਪਟੀ ਉਪਦੇਸ਼ਕੋ ਅਤੇ ਫ਼ਰੀਸੀਓ ਤੁਹਾਡੇ ਉੱਤੇ ਹਾਏ! ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਨਬੀਆਂ ਦੀਆਂ ਕਬਰਾਂ ਬਣਾਉਂਦੇ ਹੋ ਅਤੇ ਧਰਮੀਆਂ ਦੀਆਂ ਸਮਾਧਾਂ ਸੁਆਰਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23949', '40', '23', '30', '‹ਅਤੇ ਆਖਦੇ ਹੋ ਜੇ ਅਸੀਂ ਆਪਣੇ ਪਿਉ-ਦਾਦਿਆਂ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਹੁੰਦੇ ਤਾਂ ਉਨ੍ਹਾਂ ਨਾਲ ਨਬੀਆਂ ਦੇ ਖੂਨ ਵਿੱਚ ਸਾਂਝੀ ਨਾ ਹੁੰਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23950', '40', '23', '31', '‹ਸੋ ਤੁਸੀਂ ਆਪਣੇ ਉੱਤੇ ਗਵਾਹੀ ਦਿੰਦੇ ਹੋ ਜੋ ਅਸੀਂ ਨਬੀਆਂ ਦੇ ਖ਼ੂਨੀਆਂ ਦੇ ਪੁੱਤਰ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23951', '40', '23', '32', '‹ਸੋ ਤੁਸੀਂ ਆਪਣੇ ਪਿਉ-ਦਾਦਿਆਂ ਦੇ ਪਾਪ ਦੇ ਘੜੇ ਨੂੰ ਭਰੀ ਜਾਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23952', '40', '23', '33', '‹ਹੇ ਸੱਪੋ, ਹੇ ਨਾਗਾਂ ਦੇ ਬੱਚਿਓ! ਤੁਸੀਂ ਨਰਕ ਦੀ ਸਜ਼ਾ ਤੋਂ ਕਿਸ ਤਰ੍ਹਾਂ ਬਚੋਗੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23953', '40', '23', '34', '‹ਇਸ ਲਈ ਵੇਖੋ ਮੈਂ ਨਬੀਆਂ ਅਤੇ ਗਿਆਨੀਆਂ ਅਤੇ ਉਪਦੇਸ਼ਕਾਂ ਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਦਾ ਹਾਂ। ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਮਾਰ ਸੁੱਟੋਗੇ ਅਤੇ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਓਗੇ ਅਤੇ ਕਈਆਂ ਨੂੰ ਆਪਣੇ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ ਕੋਰੜੇ ਮਾਰੋਗੇ ਅਤੇ ਸ਼ਹਿਰ-ਸ਼ਹਿਰ ਉਨ੍ਹਾਂ ਦੇ ਮਗਰ ਪਓਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23954', '40', '23', '35', '‹ਤਾਂ ਕਿ ਧਰਮੀਆਂ ਦਾ ਜਿੰਨਾਂ ਲਹੂ ਧਰਤੀ ਉੱਤੇ ਵਹਾਇਆ ਗਿਆ ਸੱਭੋ ਤੁਹਾਡੇ ਜੁੰਮੇ ਆਵੇ, ਹਾਬਲ ਧਰਮੀ ਦੇ ਲਹੂ ਤੋਂ ਲੈ ਕੇ ਬਕਰਯਾਹ ਦੇ ਪੁੱਤਰ ਜ਼ਕਰਯਾਹ ਦੇ ਲਹੂ ਤੱਕ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਪਵਿੱਤਰ ਸਥਾਨ ਅਤੇ ਜਗਵੇਦੀ ਦੇ ਵਿਚਕਾਰ ਮਾਰ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23955', '40', '23', '36', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਇਹ ਸਭ ਕੁਝ ਇਸ ਪੀੜ੍ਹੀ ਦੇ ਲੋਕਾਂ ਦੇ ਜੁੰਮੇ ਆਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23956', '40', '23', '37', '¶ ‹ਹੇ ਯਰੂਸ਼ਲਮ, ਯਰੂਸ਼ਲਮ! ਤੂੰ ਜੋ ਨਬੀਆਂ ਨੂੰ ਕਤਲ ਕਰਦਾ ਹੈਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਤੇਰੇ ਕੋਲ ਭੇਜੇ ਗਏ ਪਥਰਾਉ ਕਰਦਾ ਹੈਂ, ਮੈਂ ਕਿੰਨੀ ਵਾਰੀ ਚਾਹਿਆ ਜੋ ਤੇਰੇ ਬੱਚਿਆਂ ਨੂੰ ਉਸੇ ਤਰ੍ਹਾਂ ਇਕੱਠੇ ਕਰਾਂ ਜਿਸ ਤਰ੍ਹਾਂ ਮੁਰਗੀ ਆਪਣੇ ਬੱਚਿਆਂ ਨੂੰ ਖੰਭਾਂ ਦੇ ਹੇਠ ਇਕੱਠੇ ਕਰਦੀ ਹੈ, ਪਰ ਤੁਸੀਂ ਨਾ ਚਾਹਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23957', '40', '23', '38', '‹ਵੇਖੋ ਤੁਹਾਡਾ ਘਰ ਤੁਹਾਡੇ ਲਈ ਉਜਾੜ ਛੱਡਿਆ ਜਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23958', '40', '23', '39', '‹ਕਿਉਂਕਿ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਮੈਨੂੰ ਇਸ ਤੋਂ ਬਾਅਦ ਨਾ ਵੇਖੋਗੇ ਜਦ ਤੱਕ ਇਹ ਨਾ ਕਹੋਗੇ ਕਿ ਮੁਬਾਰਕ ਹੈ ਉਹ ਜਿਹੜਾ ਪ੍ਰਭੂ ਦੇ ਨਾਮ ਉੱਤੇ ਆਉਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23959', '40', '24', '1', '¶ ਯਿਸੂ ਹੈਕਲ ਵਿੱਚੋਂ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਜਾ ਰਿਹਾ ਸੀ ਕਿ ਉਹ ਦੇ ਚੇਲੇ ਉਸ ਕੋਲ ਆਏ ਤਾਂ ਕਿ ਹੈਕਲ ਦੀਆਂ ਇਮਾਰਤਾਂ ਉਸ ਨੂੰ ਵਿਖਾਲਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('23960', '40', '24', '2', 'ਪਰ ਉਸ ਨੇ ਅੱਗੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ਕੀ ‹ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਸਭਨਾਂ ਚੀਜ਼ਾਂ ਨੂੰ ਨਹੀਂ ਵੇਖਦੇ? ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਇੱਥੇ ਪੱਥਰ ਉੱਤੇ ਪੱਥਰ ਛੱਡਿਆ ਨਾ ਜਾਵੇਗਾ ਜੋ ਡੇਗਿਆ ਨਾ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23961', '40', '24', '3', '¶ ਜਦ ਉਹ ਜ਼ੈਤੂਨ ਦੇ ਪਹਾੜ ਉੱਤੇ ਬੈਠਾ ਹੋਇਆ ਸੀ ਤਾਂ ਉਹ ਦੇ ਚੇਲੇ ਉਹ ਦੇ ਕੋਲ ਇਕਾਂਤ ਵਿੱਚ ਆਏ ਅਤੇ ਪੁੱਛਿਆ, ਸਾਨੂੰ ਦੱਸ ਜੋ ਇਹ ਗੱਲਾਂ ਕਦੋਂ ਹੋਣਗੀਆਂ ਅਤੇ ਤੇਰੇ ਆਉਣ ਤੇ ਸੰਸਾਰ ਦੇ ਅੰਤ ਦਾ ਕੀ ਨਿਸ਼ਾਨ ਹੋਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('23962', '40', '24', '4', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਚੌਕਸ ਰਹੋ ਕਿ ਤੁਹਾਨੂੰ ਕੋਈ ਧੋਖਾ ਨਾ ਦੇਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23963', '40', '24', '5', '‹ਕਿਉਂਕਿ ਬਹੁਤ ਲੋਕ ਮੇਰੇ ਨਾਮ ਤੇ ਤੁਹਾਡੇ ਕੋਲ ਆਉਣਗੇ ਅਤੇ ਕਹਿਣਗੇ ਕਿ ਮੈਂ ਮਸੀਹ ਹਾਂ ਅਤੇ ਬਹੁਤਿਆਂ ਨੂੰ ਭਰਮਾ ਲੈਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23964', '40', '24', '6', '‹ਤੁਸੀਂ ਲੜਾਈਆਂ ਤੇ ਲੜਾਈਆਂ ਦੀਆਂ ਖ਼ਬਰਾਂ ਸੁਣੋਗੇ। ਸਾਵਧਾਨ! ਕਿਤੇ ਘਬਰਾ ਨਾ ਜਾਣਾ ਕਿਉਂ ਜੋ ਇਹ ਗੱਲਾਂ ਤਾਂ ਹੋਣੀਆਂ ਹੀ ਹਨ ਪਰ ਅਜੇ ਅੰਤ ਨਹੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23965', '40', '24', '7', '‹ਕੌਮ-ਕੌਮ ਉੱਤੇ ਅਤੇ ਪਾਤਸ਼ਾਹੀ-ਪਾਤਸ਼ਾਹੀ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰੇਗੀ ਅਤੇ ਥਾਂ-ਥਾਂ ਕਾਲ ਪੈਣਗੇ ਅਤੇ ਭੂਚਾਲ ਆਉਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23966', '40', '24', '8', '‹ਪਰ ਇਹ ਸਭ ਕੁਝ ਪੀੜਾਂ ਦਾ ਅਰੰਭ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23967', '40', '24', '9', '‹ਤਦ ਉਹ ਤੁਹਾਨੂੰ ਬਿਪਤਾ ਲਈ ਫੜਵਾ ਦੇਣਗੇ ਅਤੇ ਤੁਹਾਨੂੰ ਮਾਰ ਦੇਣਗੇ ਅਤੇ ਮੇਰੇ ਨਾਮ ਦੇ ਕਾਰਨ ਸਾਰੀਆਂ ਕੌਮਾਂ ਤੁਹਾਡੇ ਨਾਲ ਵੈਰ ਰੱਖਣਗੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23968', '40', '24', '10', '‹ਅਤੇ ਉਸ ਸਮੇਂ ਬਹੁਤ ਲੋਕ ਠੋਕਰ ਖਾਣਗੇ ਅਤੇ ਇੱਕ ਦੂਜੇ ਨੂੰ ਫੜ੍ਹਵਾਉਣਗੇ ਅਤੇ ਇੱਕ ਦੂਜੇ ਨਾਲ ਵੈਰ ਰੱਖਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23969', '40', '24', '11', '‹ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਝੂਠੇ ਨਬੀ ਉੱਠਣਗੇ ਅਤੇ ਬਹੁਤਿਆਂ ਨੂੰ ਭਰਮਾ ਲੈਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23970', '40', '24', '12', '‹ਅਤੇ ਕੁਧਰਮ ਦੇ ਵਧਣ ਕਾਰਨ ਬਹੁਤਿਆਂ ਦੀ ਪ੍ਰੀਤ ਠੰਡੀ ਹੋ ਜਾਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23971', '40', '24', '13', '‹ਪਰ ਜਿਹੜਾ ਅੰਤ ਤੱਕ ਸਹਿਣ ਕਰੇਗਾ ਉਹੀ ਬਚਾਇਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23972', '40', '24', '14', '‹ਅਤੇ ਰਾਜ ਦੀ ਇਸ ਖੁਸ਼ਖਬਰੀ ਦਾ ਪਰਚਾਰ ਸਾਰੀ ਦੁਨੀਆਂ ਵਿੱਚ ਕੀਤਾ ਜਾਵੇਗਾ ਜੋ ਸਭ ਕੌਮਾਂ ਉੱਤੇ ਗਵਾਹੀ ਹੋਵੇ, ਤਦ ਅੰਤ ਆਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23973', '40', '24', '15', '¶ ‹ਉਪਰੰਤ ਜਦ ਤੁਸੀਂ ਉਸ ਉਜਾੜਨ ਵਾਲੀ ਘਿਣਾਉਣੀ ਚੀਜ਼ ਨੂੰ ਜਿਸ ਦੀ ਖ਼ਬਰ ਦਾਨੀਏਲ ਨਬੀ ਨੇ ਦਿੱਤੀ ਪਵਿੱਤਰ ਥਾਂ ਵਿੱਚ ਖੜ੍ਹੀ ਵੇਖੋਗੇ (ਪੜ੍ਹਨ ਵਾਲਾ ਸਮਝ ਲਵੇ)›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23974', '40', '24', '16', '‹ਤਦ ਉਹ ਜਿਹੜੇ ਯਹੂਦਿਯਾ ਵਿੱਚ ਹੋਣ ਪਹਾੜਾਂ ਉੱਤੇ ਭੱਜ ਜਾਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23975', '40', '24', '17', '‹ਜਿਹੜਾ ਛੱਤ ਉੱਤੇ ਹੋਵੇ ਉਹ ਆਪਣੇ ਘਰ ਵਿੱਚੋਂ ਸਮਾਨ ਲੈਣ ਨੂੰ ਹੇਠਾਂ ਨਾ ਉੱਤਰੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23976', '40', '24', '18', '‹ਅਤੇ ਜਿਹੜਾ ਖੇਤ ਵਿੱਚ ਹੋਵੇ ਆਪਣੇ ਕੱਪੜੇ ਲੈਣ ਨੂੰ ਪਿੱਛੇ ਨਾ ਮੁੜੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23977', '40', '24', '19', '‹ਪਰ ਅਫ਼ਸੋਸ ਉਨ੍ਹਾਂ ਉੱਤੇ ਜਿਹੜੀਆਂ ਉਨ੍ਹੀਂ ਦਿਨੀਂ ਗਰਭਣੀਆਂ ਅਤੇ ਦੁੱਧ ਚੁੰਘਾਉਣ ਵਾਲੀਆਂ ਹੋਣ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23978', '40', '24', '20', '‹ਪਰ ਤੁਸੀਂ ਪ੍ਰਾਰਥਨਾ ਕਰੋ ਜੋ ਤੁਹਾਡਾ ਭੱਜਣਾ ਸਿਆਲ ਵਿੱਚ ਜਾਂ ਸਬਤ ਦੇ ਦਿਨ ਨਾ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23979', '40', '24', '21', '‹ਕਿਉਂ ਜੋ ਉਸ ਸਮੇਂ ਅਜਿਹਾ ਵੱਡਾ ਕਸ਼ਟ ਹੋਵੇਗਾ ਜੋ ਜਗਤ ਦੇ ਮੁੱਢੋਂ ਲੈ ਕੇ ਨਾ ਹੁਣ ਤੱਕ ਹੋਇਆ ਅਤੇ ਨਾ ਕਦੇ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23980', '40', '24', '22', '‹ਅਤੇ ਜੇ ਉਹ ਦਿਨ ਘਟਾਏ ਨਾ ਜਾਂਦੇ ਤਾਂ ਕੋਈ ਮਨੁੱਖ ਨਾ ਬਚਦਾ ਪਰ ਉਹ ਦਿਨ ਚੁਣਿਆਂ ਹੋਇਆਂ ਦੀ ਖ਼ਾਤਰ ਘਟਾਏ ਜਾਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23981', '40', '24', '23', '‹ਤਦ ਜੇ ਕੋਈ ਤੁਹਾਨੂੰ ਆਖੇ, ਵੇਖੋ ਮਸੀਹ ਇੱਥੇ ਜਾਂ ਉੱਥੇ ਹੈ ਤਾਂ ਸੱਚ ਨਾ ਮੰਨਣਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23982', '40', '24', '24', '‹ਕਿਉਂਕਿ ਝੂਠੇ ਮਸੀਹ ਅਤੇ ਝੂਠੇ ਨਬੀ ਉੱਠਣਗੇ ਅਤੇ ਅਜਿਹੇ ਵੱਡੇ ਨਿਸ਼ਾਨ ਅਤੇ ਅਚਰਜ਼ ਕੰਮ ਵਿਖਾਉਣਗੇ ਕਿ ਜੇ ਹੋ ਸਕੇ ਤਾਂ ਉਹ ਚੁਣਿਆਂ ਹੋਇਆਂ ਨੂੰ ਵੀ ਭਰਮਾ ਲੈਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23983', '40', '24', '25', '‹ਵੇਖੋ ਮੈਂ ਤੁਹਾਨੂੰ ਪਹਿਲਾਂ ਹੀ ਦੱਸ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23984', '40', '24', '26', '‹ਇਸ ਲਈ ਜੇ ਉਹ ਤੁਹਾਨੂੰ ਆਖਣ, ਵੇਖੋ ਉਹ ਉਜਾੜ ਵਿੱਚ ਹੈ ਤਾਂ ਬਾਹਰ ਨਾ ਜਾਣਾ। ਵੇਖੋ ਮਸੀਹ ਅੰਦਰਲੀਆਂ ਕੋਠੜੀਆਂ ਵਿੱਚ ਹੈ ਤਾਂ ਸੱਚ ਨਾ ਮੰਨਣਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23985', '40', '24', '27', '‹ਕਿਉਂਕਿ ਜਿਸ ਤਰ੍ਹਾਂ ਬਿਜਲੀ ਚੜ੍ਹਦਿਓਂ ਚਮਕਾਰਾ ਮਾਰ ਕੇ ਲਹਿੰਦੇ ਤੱਕ ਦਿਸਦੀ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦਾ ਆਉਣਾ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23986', '40', '24', '28', '‹ਜਿੱਥੇ ਲੋਥ ਹੈ, ਉੱਥੇ ਗਿਰਝਾਂ ਇਕੱਠੀਆਂ ਹੋਣਗੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23987', '40', '24', '29', '¶ ‹ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਦੇ ਕਸ਼ਟ ਤੋਂ ਬਾਅਦ› ‹ਸੂਰਜ ਝੱਟ ਹਨ੍ਹੇਰਾ ਹੋ ਜਾਵੇਗਾ› ‹ਅਤੇ ਚੰਦ ਆਪਣੀ ਚਾਨਣੀ ਨਾ ਦੇਵੇਗਾ› ‹ਅਤੇ ਤਾਰੇ ਅਕਾਸ਼ ਤੋਂ ਡਿੱਗ ਪੈਣਗੇ› ‹ਅਤੇ ਅਕਾਸ਼ ਦੀਆਂ ਸ਼ਕਤੀਆਂ ਹਿਲਾਈਆਂ ਜਾਣਗੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23988', '40', '24', '30', '¶ ‹ਤਦ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦਾ ਨਿਸ਼ਾਨ ਅਕਾਸ਼ ਵਿੱਚ ਪਰਗਟ ਹੋਵੇਗਾ ਅਤੇ ਤਦੋਂ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਛਾਤੀ ਪਿੱਟਣਗੀਆਂ ਅਤੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਵੱਡੀ ਸਮਰੱਥਾ ਅਤੇ ਮਹਿਮਾ ਨਾਲ ਅਕਾਸ਼ ਦੇ ਬੱਦਲਾਂ ਉੱਤੇ ਆਉਂਦਿਆਂ ਵੇਖਣਗੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23989', '40', '24', '31', '‹ਅਤੇ ਉਹ ਤੁਰ੍ਹੀ ਦੀ ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਆਪਣੇ ਦੂਤਾਂ ਨੂੰ ਭੇਜੇਗਾ ਅਤੇ ਉਹ ਚਾਰੇ ਪਾਸਿਓਂ ਚੌਹਾਂ ਕੂੰਟਾਂ ਤੋਂ ਅਕਾਸ਼ ਦੇ ਉਸ ਸਿਰੇ ਤੋਂ ਲੈ ਕੇ ਇਸ ਸਿਰੇ ਤੱਕ ਉਹ ਦੇ ਚੁਣਿਆਂ ਹੋਇਆਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕਰਨਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23990', '40', '24', '32', '¶ ‹ਫੇਰ ਹੰਜ਼ੀਰ ਦੇ ਦਰਖ਼ਤ ਤੋਂ ਇੱਕ ਦ੍ਰਿਸ਼ਟਾਂਤ ਸਿੱਖੋ। ਜਦ ਉਹ ਦੀ ਟਹਿਣੀ ਨਰਮ ਹੁੰਦੀ ਅਤੇ ਪੱਤੇ ਫੁੱਟਦੇ ਹਨ ਤਦ ਸਮਝ ਜਾਂਦੇ ਹਨ ਕਿ ਗਰਮੀ ਦੀ ਰੁੱਤ ਨੇੜੇ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23991', '40', '24', '33', '‹ਇਸੇ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਵੀ ਜਦ ਇਹ ਸਭ ਕੁਝ ਵੇਖੋ ਤਾਂ ਜਾਣ ਲਓ ਕਿ ਉਹ ਨੇੜੇ ਸਗੋਂ ਬੂਹੇ ਉੱਤੇ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23992', '40', '24', '34', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜਦ ਤੱਕ ਇਹ ਸਭ ਗੱਲਾਂ ਨਾ ਹੋ ਲੈਣ, ਇਸ ਪੀੜ੍ਹੀ ਦਾ ਅੰਤ ਨਾ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23993', '40', '24', '35', '‹ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਟਲ ਜਾਣਗੇ ਪਰ ਮੇਰੇ ਬਚਨ ਕਦੀ ਨਾ ਟਲਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23994', '40', '24', '36', '¶ ‹ਪਰ ਉਸ ਦਿਨ ਅਤੇ ਸਮੇਂ ਨੂੰ ਕੋਈ ਨਹੀਂ ਜਾਣਦਾ, ਨਾ ਸਵਰਗ ਦੇ ਦੂਤ ਨਾ ਪੁੱਤਰ ਪਰ ਕੇਵਲ ਪਿਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23995', '40', '24', '37', '‹ਅਤੇ ਜਿਸ ਤਰ੍ਹਾਂ ਨੂਹ ਦੇ ਦਿਨ ਸਨ, ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦਾ ਆਉਣਾ ਉਸੇ ਤਰ੍ਹਾਂ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23996', '40', '24', '38', '‹ਕਿਉਂਕਿ ਜਿਸ ਤਰ੍ਹਾਂ ਪਰਲੋ ਤੋਂ ਪਹਿਲਾਂ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਲੋਕ ਖਾਂਦੇ-ਪੀਂਦੇ ਵਿਆਹ ਕਰਦੇ ਅਤੇ ਕਰਾਉਂਦੇ ਸਨ, ਉਸ ਦਿਨ ਤੱਕ ਜਦ ਤੱਕ ਨੂਹ ਕਿਸ਼ਤੀ ਉੱਤੇ ਚੜ੍ਹਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23997', '40', '24', '39', '‹ਅਤੇ ਉਹ ਨਹੀਂ ਜਾਣਦੇ ਸਨ ਜਦ ਤੱਕ ਪਰਲੋ ਨਾ ਆਈ ਅਤੇ ਸਭਨਾਂ ਨੂੰ ਰੋੜ੍ਹ ਕੇ ਲੈ ਗਈ, ਇਸੇ ਤਰ੍ਹਾਂ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦਾ ਆਉਣਾ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23998', '40', '24', '40', '‹ਤਦ ਦੋ ਜਣੇ ਖੇਤ ਵਿੱਚ ਹੋਣਗੇ, ਇੱਕ ਲੈ ਲਿਆ ਜਾਵੇਗਾ ਅਤੇ ਇੱਕ ਛੱਡਿਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('23999', '40', '24', '41', '‹ਦੋ ਔਰਤਾਂ ਚੱਕੀ ਪੀਂਹਦੀਆਂ ਹੋਣਗੀਆਂ, ਇੱਕ ਲੈ ਲਈ ਜਾਵੇਗੀ ਅਤੇ ਇੱਕ ਛੱਡੀ ਜਾਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24000', '40', '24', '42', '‹ਸੋ ਜਾਗਦੇ ਰਹੋ ਕਿਉਂਕਿ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਜੋ ਤੁਹਾਡਾ ਪ੍ਰਭੂ ਕਿਹੜੇ ਦਿਨ ਆਉਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24001', '40', '24', '43', '‹ਪਰ ਇਹ ਜਾਣੋ ਕਿ ਜੇ ਘਰ ਦੇ ਮਾਲਕ ਨੂੰ ਪਤਾ ਹੁੰਦਾ ਕਿ ਚੋਰ ਕਿਸ ਪਹਿਰ ਆਵੇਗਾ ਤਾਂ ਜਾਗਦਾ ਰਹਿੰਦਾ ਅਤੇ ਆਪਣੇ ਘਰ ਚੋਰੀ ਨਾ ਹੋਣ ਦਿੰਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24002', '40', '24', '44', '‹ਇਸ ਲਈ ਤੁਸੀਂ ਵੀ ਤਿਆਰ ਰਹੋ ਕਿਉਂਕਿ ਜਿਸ ਸਮੇਂ ਤੁਹਾਨੂੰ ਖਿਆਲ ਵੀ ਨਾ ਹੋਵੇ, ਉਸੇ ਸਮੇਂ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24003', '40', '24', '45', '¶ ‹ਉਪਰੰਤ ਉਹ ਵਫ਼ਾਦਾਰ ਅਤੇ ਬੁੱਧਵਾਨ ਨੌਕਰ ਕੌਣ ਹੈ, ਜਿਸ ਨੂੰ ਮਾਲਕ ਨੇ ਆਪਣੇ ਨੌਕਰਾਂ ਉੱਤੇ ਪ੍ਰਧਾਨ ਠਹਿਰਾਇਆ ਕਿ ਵੇਲੇ ਸਿਰ ਉਨ੍ਹਾਂ ਨੂੰ ਭੋਜਨ ਦੇਵੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24004', '40', '24', '46', '‹ਧੰਨ ਉਹ ਨੌਕਰ ਜਿਹ ਨੂੰ ਉਸ ਦਾ ਮਾਲਕ ਜਦ ਆਵੇ, ਅਜਿਹਾ ਹੀ ਕਰਦਿਆਂ ਵੇਖੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24005', '40', '24', '47', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਉਹ ਉਸ ਨੂੰ ਆਪਣੇ ਸਾਰੇ ਮਾਲ ਉੱਤੇ ਅਧਿਕਾਰੀ ਠਹਿਰਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24006', '40', '24', '48', '‹ਪਰ ਜੇ ਉਹ ਦੁਸ਼ਟ ਨੌਕਰ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖੇ, ਜੋ ਮੇਰਾ ਮਾਲਕ ਚਿਰ ਲਾਉਂਦਾ ਹੈ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24007', '40', '24', '49', '‹ਅਤੇ ਆਪਣੇ ਨਾਲ ਦੇ ਨੌਕਰਾਂ ਨੂੰ ਮਾਰਨ ਲੱਗੇ ਅਤੇ ਸ਼ਰਾਬੀਆਂ ਨਾਲ ਖਾਏ ਪੀਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24008', '40', '24', '50', '‹ਤਾਂ ਜਿਸ ਦਿਨ ਉਹ ਉਡੀਕ ਨਹੀਂ ਕਰਦਾ ਅਤੇ ਜਿਸ ਘੜੀ ਉਹ ਨਹੀਂ ਜਾਣਦਾ, ਉਸ ਨੌਕਰ ਦਾ ਮਾਲਕ ਆਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24009', '40', '24', '51', '‹ਅਤੇ ਉਹ ਨੂੰ ਦੋ ਟੁੱਕੜੇ ਕਰ ਦੇਵੇਗਾ ਅਤੇ ਕਪਟੀਆਂ ਨਾਲ ਉਹ ਦਾ ਹਿੱਸਾ ਠਹਿਰਾਵੇਗਾ। ਉੱਥੇ ਰੋਣਾ ਅਤੇ ਕਚੀਚੀਆਂ ਵੱਟਣਾ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24010', '40', '25', '1', '¶ ‹ਉਸ ਵੇਲੇ ਸਵਰਗ ਰਾਜ ਦਸਾਂ ਕੁਆਰੀਆਂ ਵਰਗਾ ਹੋਵੇਗਾ ਜਿਹੜੀਆਂ ਆਪਣੀਆਂ ਮਸ਼ਾਲਾਂ ਲੈ ਕੇ ਲਾੜੇ ਦੇ ਮਿਲਣ ਨੂੰ ਨਿੱਕਲੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24011', '40', '25', '2', '‹ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਪੰਜ ਤਾਂ ਮੂਰਖ ਅਤੇ ਪੰਜ ਸਮਝਦਾਰ ਸਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24012', '40', '25', '3', '‹ਕਿਉਂਕਿ ਜਿਹੜੀਆਂ ਮੂਰਖ ਸਨ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੀਆਂ ਮਸ਼ਾਲਾਂ ਤਾਂ ਲੈ ਲਈਆਂ ਪਰ ਤੇਲ ਆਪਣੇ ਨਾਲ ਨਾ ਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24013', '40', '25', '4', '‹ਪਰ ਸਮਝਦਾਰਾਂ ਨੇ ਆਪਣੇ ਭਾਂਡਿਆਂ ਵਿੱਚ ਤੇਲ ਆਪਣੀਆਂ ਮਸ਼ਾਲਾਂ ਨਾਲ ਲੈ ਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24014', '40', '25', '5', '‹ਅਤੇ ਜਦ ਲਾੜੇ ਦੇ ਆਉਣ ਵਿੱਚ ਦੇਰ ਹੋਈ ਤਾਂ ਉਹ ਸਭ ਊਂਘ ਪਈਆਂ ਅਤੇ ਸੌਂ ਗਈਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24015', '40', '25', '6', '‹ਅਤੇ ਅੱਧੀ ਰਾਤ ਨੂੰ ਧੁੰਮ ਪਈ, ਔਹ ਲਾੜਾ ਆਇਆ, ਉਹ ਦੇ ਮਿਲਣ ਨੂੰ ਨਿੱਕਲੋ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24016', '40', '25', '7', '‹ਤਦ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਕੁਆਰੀਆਂ ਨੇ ਉੱਠ ਕੇ ਆਪਣੀਆਂ ਮਸ਼ਾਲਾਂ ਤਿਆਰ ਕੀਤੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24017', '40', '25', '8', '‹ਅਤੇ ਮੂਰਖਾਂ ਨੇ ਸਮਝਦਾਰਾਂ ਨੂੰ ਕਿਹਾ ਕਿ ਆਪਣੇ ਤੇਲ ਵਿੱਚੋਂ ਕੁਝ ਸਾਨੂੰ ਦਿਓ, ਕਿਉਂ ਜੋ ਸਾਡੀਆਂ ਮਸ਼ਾਲਾਂ ਬੁਝਦੀਆਂ ਜਾਂਦੀਆਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24018', '40', '25', '9', '‹ਪਰ ਸਮਝਦਾਰਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਨਾ, ਕਿਤੇ ਸਾਡੇ ਅਤੇ ਤੁਹਾਡੇ ਲਈ ਥੁੜ ਨਾ ਜਾਏ ਪਰ ਤੁਸੀਂ ਵੇਚਣ ਵਾਲਿਆਂ ਦੇ ਕੋਲ ਜਾ ਕੇ ਆਪਣੇ ਲਈ ਮੁੱਲ ਲਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24019', '40', '25', '10', '‹ਅਤੇ ਜਦ ਉਹ ਮੁੱਲ ਲੈਣ ਗਈਆਂ ਤਾਂ ਲਾੜਾ ਆ ਪਹੁੰਚਿਆ ਅਤੇ ਜਿਹੜੀਆਂ ਤਿਆਰ ਸਨ ਉਹ ਦੇ ਨਾਲ ਵਿਆਹ ਵਿੱਚ ਜਾ ਵੜੀਆਂ ਅਤੇ ਦਰਵਾਜ਼ਾ ਬੰਦ ਕੀਤਾ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24020', '40', '25', '11', '‹ਅਤੇ ਬਾਅਦ ਵਿੱਚ ਦੂਜੀਆਂ ਕੁਆਰੀਆਂ ਵੀ ਆਈਆਂ ਅਤੇ ਬੋਲੀਆਂ, ਹੇ ਮਹਾਰਾਜ, ਹੇ ਮਹਾਰਾਜ! ਸਾਡੇ ਲਈ ਦਰਵਾਜ਼ਾ ਖੋਲ੍ਹ ਦਿਓ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24021', '40', '25', '12', '‹ਪਰ ਉਹ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਨਹੀਂ ਪਛਾਣਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24022', '40', '25', '13', '‹ਇਸ ਕਰਕੇ ਜਾਗਦੇ ਰਹੋ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਨਾ ਉਸ ਦਿਨ, ਨਾ ਉਸ ਘੜੀ ਨੂੰ ਜਾਣਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24023', '40', '25', '14', '¶ ‹ਇਹ ਗੱਲ ਤਾਂ ਉਸ ਮਨੁੱਖ ਵਰਗੀ ਹੈ ਜਿਸ ਨੇ ਪਰਦੇਸ ਨੂੰ ਜਾਣ ਲੱਗਿਆਂ ਆਪਣੇ ਨੌਕਰਾਂ ਨੂੰ ਸੱਦ ਕੇ ਆਪਣਾ ਮਾਲ ਉਨ੍ਹਾਂ ਨੂੰ ਸੌਂਪਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24024', '40', '25', '15', '‹ਅਤੇ ਇੱਕ ਨੂੰ ਪੰਜ ਤੋੜੇ, ਦੂਜੇ ਨੂੰ ਦੋ ਅਤੇ ਤੀਜੇ ਨੂੰ ਇੱਕ, ਹਰੇਕ ਨੂੰ ਉਹ ਦੀ ਯੋਗਤਾ ਦੇ ਅਨੁਸਾਰ ਦਿੱਤਾ ਤਾਂ ਪਰਦੇਸ ਨੂੰ ਚੱਲਿਆ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24025', '40', '25', '16', '‹ਜਿਸ ਨੇ ਪੰਜ ਤੋੜੇ ਲਏ ਸਨ ਉਹ ਨੇ ਝੱਟ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਨਾਲ ਬਣਜ ਵਪਾਰ ਕੀਤਾ ਅਤੇ ਹੋਰ ਪੰਜ ਤੋੜੇ ਕਮਾਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24026', '40', '25', '17', '‹ਇਸੇ ਤਰ੍ਹਾਂ ਜਿਸ ਨੇ ਦੋ ਲਏ ਸਨ ਉਹ ਨੇ ਵੀ ਹੋਰ ਦੋ ਕਮਾ ਲਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24027', '40', '25', '18', '‹ਪਰ ਜਿਸ ਨੇ ਇੱਕੋ ਲਿਆ ਸੀ ਉਹ ਨੇ ਜਾ ਕੇ ਧਰਤੀ ਪੁੱਟੀ ਅਤੇ ਆਪਣੇ ਮਾਲਕ ਦੇ ਤੋੜੇ ਨੂੰ ਲੁਕਾ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24028', '40', '25', '19', '‹ਬਹੁਤ ਸਮੇਂ ਬਾਅਦ, ਉਨ੍ਹਾਂ ਨੌਕਰਾਂ ਦਾ ਮਾਲਕ ਆਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਲੇਖਾ ਲੈਣ ਲੱਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24029', '40', '25', '20', '‹ਸੋ ਜਿਸ ਨੇ ਪੰਜ ਤੋੜੇ ਲਏ ਸਨ ਉਹ ਨੇ ਕੋਲ ਆ ਕੇ ਹੋਰ ਪੰਜ ਤੋੜੇ ਉਹ ਦੇ ਅੱਗੇ ਰੱਖੇ ਅਤੇ ਕਿਹਾ, ਸੁਆਮੀ ਜੀ ਤੁਸੀਂ ਮੈਨੂੰ ਪੰਜ ਤੋੜੇ ਸੌਂਪੇ ਸਨ। ਵੇਖੋ ਮੈਂ ਪੰਜ ਤੋੜੇ ਹੋਰ ਵੀ ਕਮਾਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24030', '40', '25', '21', '‹ਉਹ ਦੇ ਮਾਲਕ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਹੇ ਚੰਗੇ ਅਤੇ ਵਫ਼ਾਦਾਰ ਨੌਕਰ ਸ਼ਾਬਾਸ਼! ਤੂੰ ਤਾਂ ਥੋੜ੍ਹੇ ਜਿਹੇ ਵਿੱਚ ਵਫ਼ਾਦਾਰ ਰਿਹਾ, ਮੈਂ ਤੈਨੂੰ ਬਹੁਤ ਸਾਰੇ ਉੱਤੇ ਅਧਿਕਾਰ ਦੇਵਾਂਗਾ। ਤੂੰ ਆਪਣੇ ਮਾਲਕ ਦੀ ਖੁਸ਼ੀ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24031', '40', '25', '22', '‹ਅਤੇ ਜਿਸ ਨੇ ਦੋ ਤੋੜੇ ਲਏ ਸਨ ਉਹ ਵੀ ਕੋਲ ਆ ਕੇ ਬੋਲਿਆ, ਸੁਆਮੀ ਜੀ ਤੁਸੀਂ ਮੈਨੂੰ ਦੋ ਤੋੜੇ ਸੌਂਪੇ ਸਨ। ਵੇਖੋ ਮੈਂ ਦੋ ਤੋੜੇ ਹੋਰ ਵੀ ਕਮਾਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24032', '40', '25', '23', '‹ਉਹ ਦੇ ਮਾਲਕ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਹੇ ਚੰਗੇ ਅਤੇ ਵਫ਼ਾਦਾਰ ਨੌਕਰ ਸ਼ਾਬਾਸ਼! ਤੂੰ ਥੋੜ੍ਹੇ ਜਿਹੇ ਵਿੱਚ ਵਫ਼ਾਦਾਰ ਰਿਹਾ, ਮੈਂ ਤੈਨੂੰ ਬਹੁਤ ਸਾਰੇ ਉੱਤੇ ਅਧਿਕਾਰ ਦੇਵਾਂਗਾ। ਤੂੰ ਆਪਣੇ ਮਾਲਕ ਦੀ ਖੁਸ਼ੀ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24033', '40', '25', '24', '‹ਫੇਰ ਜਿਸ ਨੇ ਇੱਕ ਤੋੜਾ ਲਿਆ ਸੀ ਉਹ ਵੀ ਕੋਲ ਆ ਕੇ ਬੋਲਿਆ, ਸੁਆਮੀ ਜੀ ਮੈਂ ਤੁਹਾਨੂੰ ਜਾਣਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਕਰੜੇ ਆਦਮੀ ਹੋ ਕਿ ਜਿੱਥੇ ਤੁਸੀਂ ਨਹੀਂ ਬੀਜਿਆ ਉੱਥੋਂ ਵੱਢਦੇ ਹੋ ਅਤੇ ਜਿੱਥੇ ਨਹੀਂ ਖਿੰਡਾਇਆ ਉੱਥੋਂ ਇਕੱਠਾ ਕਰਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24034', '40', '25', '25', '‹ਸੋ ਮੈਂ ਡਰਿਆ ਅਤੇ ਜਾ ਕੇ ਤੁਹਾਡੇ ਤੋੜੇ ਨੂੰ ਧਰਤੀ ਵਿੱਚ ਲੁਕਾ ਦਿੱਤਾ। ਇਹ ਆਪਣਾ ਤੋੜਾ ਵਾਪਸ ਲੈ ਲਵੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24035', '40', '25', '26', '‹ਉਸ ਦੇ ਮਾਲਕ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਓਏ ਦੁਸ਼ਟ ਅਤੇ ਆਲਸੀ ਨੌਕਰ! ਕੀ ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਜਿੱਥੇ ਮੈਂ ਨਹੀਂ ਬੀਜਿਆ ਉੱਥੋਂ ਵੱਢਦਾ ਹਾਂ ਅਤੇ ਜਿੱਥੇ ਮੈਂ ਨਹੀਂ ਖਿੰਡਾਇਆ ਉੱਥੋਂ ਇਕੱਠਾ ਕਰਦਾ ਹਾਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24036', '40', '25', '27', '‹ਇਸ ਲਈ ਤੈਨੂੰ ਚਾਹੀਦਾ ਸੀ ਜੋ ਮੇਰੇ ਰੁਪਏ ਸ਼ਾਹੂਕਾਰਾਂ ਨੂੰ ਦਿੰਦਾ ਤਾਂ ਮੈਂ ਆ ਕੇ ਆਪਣਾ ਮਾਲ ਵਿਆਜ ਸਮੇਤ ਲੈਂਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24037', '40', '25', '28', '‹ਸੋ ਉਹ ਤੋੜਾ ਉਸ ਕੋਲੋਂ ਲੈ ਲਓ ਅਤੇ ਜਿਸ ਦੇ ਕੋਲ ਦਸ ਤੋੜੇ ਹਨ ਉਹ ਨੂੰ ਦਿਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24038', '40', '25', '29', '‹ਕਿਉਂਕਿ ਜਿਸ ਕਿਸੇ ਕੋਲ ਕੁਝ ਹੈ ਉਹ ਨੂੰ ਦਿੱਤਾ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਦਾ ਵਾਧਾ ਹੋਵੇਗਾ ਪਰ ਜਿਸ ਦੇ ਕੋਲ ਨਹੀਂ ਉਸ ਕੋਲੋਂ ਜੋ ਉਹ ਦਾ ਹੈ ਉਹ ਵੀ ਲੈ ਲਿਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24039', '40', '25', '30', '‹ਇਸ ਨਿਕੰਮੇ ਨੌਕਰ ਨੂੰ ਬਾਹਰ ਦੇ ਅੰਧਕਾਰ ਵਿੱਚ ਸੁੱਟ ਦਿਓ। ਉੱਥੇ ਰੋਣਾ ਅਤੇ ਕਚੀਚੀਆਂ ਵੱਟਣਾ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24040', '40', '25', '31', '¶ ‹ਜਦ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਆਪਣੀ ਮਹਿਮਾ ਨਾਲ ਸਾਰੇ ਦੂਤਾਂ ਨਾਲ ਆਵੇਗਾ ਤਦ ਉਹ ਆਪਣੇ ਤੇਜ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24041', '40', '25', '32', '‹ਅਤੇ ਸਭ ਕੌਮਾਂ ਉਹ ਦੇ ਅੱਗੇ ਇਕੱਠੀਆਂ ਕੀਤੀਆਂ ਜਾਣਗੀਆਂ ਅਤੇ ਜਿਸ ਤਰ੍ਹਾਂ ਅਯਾਲੀ ਭੇਡਾਂ ਨੂੰ ਬੱਕਰੀਆਂ ਵਿੱਚੋਂ ਅਲੱਗ ਕਰਦਾ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕ ਦੂਜੇ ਤੋਂ ਅਲੱਗ ਕਰੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24042', '40', '25', '33', '‹ਅਤੇ ਉਹ ਭੇਡਾਂ ਨੂੰ ਆਪਣੇ ਸੱਜੇ ਪਾਸੇ ਅਤੇ ਬੱਕਰੀਆਂ ਨੂੰ ਖੱਬੇ ਪਾਸੇ ਖੜ੍ਹਾ ਕਰੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24043', '40', '25', '34', '‹ਤਦ ਰਾਜਾ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਉਹ ਦੇ ਸੱਜੇ ਪਾਸੇ ਹੋਣ ਆਖੇਗਾ, ਹੇ ਮੇਰੇ ਪਿਤਾ ਦੇ ਮੁਬਾਰਕ ਲੋਕੋ ਆਓ! ਜਿਹੜਾ ਰਾਜ ਜਗਤ ਦੇ ਮੁੱਢੋਂ ਤੁਹਾਡੇ ਲਈ ਤਿਆਰ ਕੀਤਾ ਹੋਇਆ ਹੈ, ਉਹ ਦੇ ਵਾਰਿਸ ਹੋਵੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24044', '40', '25', '35', '‹ਕਿਉਂ ਜੋ ਮੈਂ ਭੁੱਖਾ ਸੀ ਅਤੇ ਤੁਸੀਂ ਮੈਨੂੰ ਖਾਣ ਨੂੰ ਦਿੱਤਾ, ਮੈਂ ਤਿਹਾਇਆ ਸੀ ਅਤੇ ਤੁਸੀਂ ਮੈਨੂੰ ਪੀਣ ਨੂੰ ਦਿੱਤਾ, ਮੈਂ ਪਰਦੇਸੀ ਸੀ ਅਤੇ ਤੁਸੀਂ ਮੈਨੂੰ ਆਪਣੇ ਘਰ ਉਤਾਰਿਆ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24045', '40', '25', '36', '‹ਨੰਗਾ ਸੀ ਅਤੇ ਤੁਸੀਂ ਮੈਨੂੰ ਕੱਪੜੇ ਪਹਿਨਾਏ, ਮੈਂ ਰੋਗੀ ਸੀ ਅਤੇ ਤੁਸੀਂ ਮੇਰੀ ਖ਼ਬਰ ਲਈ, ਮੈਂ ਕੈਦ ਵਿੱਚ ਸੀ ਅਤੇ ਤੁਸੀਂ ਮੇਰੇ ਕੋਲ ਆਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24046', '40', '25', '37', '‹ਤਦ ਧਰਮੀ ਲੋਕ ਉਹ ਨੂੰ ਇਹ ਉੱਤਰ ਦੇਣਗੇ, ਪ੍ਰਭੂ ਜੀ ਅਸੀਂ ਕਦੋਂ ਤੈਨੂੰ ਭੁੱਖਾ ਵੇਖਿਆ ਤੇ ਤੈਨੂੰ ਖੁਆਇਆ ਜਾਂ ਤਿਹਾਇਆ ਵੇਖਿਆ ਤੇ ਤੈਨੂੰ ਪਿਲਾਇਆ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24047', '40', '25', '38', '‹ਕਦੋਂ ਅਸੀਂ ਤੈਨੂੰ ਪਰਦੇਸੀ ਵੇਖਿਆ ਤੇ ਤੈਨੂੰ ਆਪਣੇ ਘਰ ਉਤਾਰਿਆ ਜਾਂ ਨੰਗਾ ਵੇਖਿਆ ਤੇ ਤੈਨੂੰ ਕੱਪੜੇ ਪਹਿਨਾਏ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24048', '40', '25', '39', '‹ਕਦੋਂ ਅਸੀਂ ਤੈਨੂੰ ਰੋਗੀ ਜਾਂ ਕੈਦੀ ਵੇਖਿਆ ਤੇ ਤੇਰੇ ਕੋਲ ਆਏ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24049', '40', '25', '40', '‹ਰਾਜਾ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦੇਵੇਗਾ, ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜਦ ਤੁਸੀਂ ਮੇਰੇ ਇਨ੍ਹਾਂ ਸਭਨਾਂ ਛੋਟੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨਾਲ ਇਹ ਕੀਤਾ ਤਾਂ ਮੇਰੇ ਨਾਲ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24050', '40', '25', '41', '‹ਤਦ ਜਿਹੜੇ ਖੱਬੇ ਪਾਸੇ ਹੋਣ ਉਨ੍ਹਾਂ ਨੂੰ ਵੀ ਉਹ ਕਹੇਗਾ, ਹੇ ਸਰਾਪੇ ਹੋਇਓ, ਮੇਰੇ ਕੋਲੋਂ ਉਸ ਸਦੀਪਕ ਅੱਗ ਵਿੱਚ ਚੱਲੇ ਜਾਓ ਜਿਹੜੀ ਸ਼ੈਤਾਨ ਅਤੇ ਉਹ ਦੇ ਦੂਤਾਂ ਲਈ ਤਿਆਰ ਕੀਤੀ ਹੋਈ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24051', '40', '25', '42', '‹ਕਿਉਂ ਜੋ ਮੈਂ ਭੁੱਖਾ ਸੀ ਤੇ ਤੁਸੀਂ ਮੈਨੂੰ ਨਾ ਖੁਆਇਆ, ਮੈਂ ਤਿਹਾਇਆ ਸੀ ਤੇ ਤੁਸੀਂ ਮੈਨੂੰ ਨਾ ਪਿਆਇਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24052', '40', '25', '43', '‹ਮੈਂ ਪਰਦੇਸੀ ਸੀ ਤੇ ਤੁਸੀਂ ਮੈਨੂੰ ਆਪਣੇ ਘਰ ਨਾ ਉਤਾਰਿਆ, ਨੰਗਾ ਸੀ ਤੇ ਤੁਸੀਂ ਮੈਨੂੰ ਕੱਪੜੇ ਨਾ ਪਹਿਨਾਏ, ਰੋਗੀ ਅਤੇ ਕੈਦੀ ਸੀ ਤੇ ਤੁਸੀਂ ਮੇਰੀ ਖ਼ਬਰ ਨਾ ਲਈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24053', '40', '25', '44', '‹ਤਦ ਉਹ ਵੀ ਉੱਤਰ ਦੇਣਗੇ, ਪ੍ਰਭੂ ਜੀ ਕਦੋਂ ਅਸੀਂ ਤੈਨੂੰ ਭੁੱਖਾ ਜਾਂ ਤਿਹਾਇਆ ਜਾਂ ਪਰਦੇਸੀ ਜਾਂ ਨੰਗਾ ਜਾਂ ਰੋਗੀ ਜਾਂ ਕੈਦੀ ਵੇਖਿਆ ਅਤੇ ਤੇਰੀ ਟਹਿਲ ਸੇਵਾ ਨਾ ਕੀਤੀ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24054', '40', '25', '45', '‹ਤਦ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਉੱਤਰ ਦੇਵੇਗਾ, ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜਦ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਸਭਨਾਂ ਤੋਂ ਛੋਟਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਨਾਲ ਇਹ ਨਾ ਕੀਤਾ ਤਾਂ ਮੇਰੇ ਨਾਲ ਨਾ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24055', '40', '25', '46', '‹ਅਤੇ ਇਹ ਸਦੀਪਕ ਸਜ਼ਾ ਵਿੱਚ ਜਾਣਗੇ, ਪਰ ਧਰਮੀ ਸਦੀਪਕ ਜੀਵਨ ਵਿੱਚ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24056', '40', '26', '1', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਯਿਸੂ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਕਰ ਹਟਿਆ ਤਾਂ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24057', '40', '26', '2', '‹ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਜੋ ਦੋ ਦਿਨਾਂ ਦੇ ਬਾਅਦ ਪਸਾਹ ਦਾ ਤਿਉਹਾਰ ਹੋਵੇਗਾ ਅਤੇ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਸਲੀਬ ਦਿੱਤੇ ਜਾਣ ਲਈ ਫੜਵਾਇਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24058', '40', '26', '3', 'ਤਦ ਮੁੱਖ ਜਾਜਕ ਅਤੇ ਲੋਕਾਂ ਦੇ ਬਜ਼ੁਰਗ ਕਯਾਫ਼ਾ ਨਾਮ ਦੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੇ ਵਿਹੜੇ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24059', '40', '26', '4', 'ਅਤੇ ਯੋਜਨਾ ਬਣਾਈ ਜੋ ਯਿਸੂ ਨੂੰ ਧੋਖੇ ਨਾਲ ਫੜ੍ਹ ਕੇ ਮਾਰ ਸੁੱਟੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24060', '40', '26', '5', 'ਪਰ ਉਨ੍ਹਾਂ ਆਖਿਆ ਜੋ ਤਿਉਹਾਰ ਦੇ ਦਿਨ ਨਹੀਂ, ਕਿਤੇ ਲੋਕਾਂ ਵਿੱਚ ਹੰਗਾਮਾ ਨਾ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24061', '40', '26', '6', '¶ ਅਤੇ ਜਦ ਯਿਸੂ ਬੈਤਅਨੀਆ ਵਿੱਚ ਸ਼ਮਊਨ ਕੋੜ੍ਹੀ ਦੇ ਘਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24062', '40', '26', '7', 'ਤਾਂ ਇੱਕ ਔਰਤ ਮਹਿੰਗੇ ਮੁੱਲ ਦਾ ਅਤਰ ਸ਼ੀਸ਼ੀ ਵਿੱਚ ਉਹ ਦੇ ਕੋਲ ਲਿਆਈ ਅਤੇ ਜਿਸ ਵੇਲੇ ਉਹ ਰੋਟੀ ਖਾਣ ਬੈਠਾ ਹੋਇਆ ਸੀ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਡੋਲ੍ਹ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24063', '40', '26', '8', 'ਪਰ ਚੇਲੇ ਇਹ ਵੇਖ ਕੇ ਖਿਝ ਗਏ ਅਤੇ ਬੋਲੇ, ਇਹ ਨੁਕਸਾਨ ਕਿਉਂ ਹੋਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24064', '40', '26', '9', 'ਕਿਉਂਕਿ ਹੋ ਸਕਦਾ ਸੀ ਜੋ ਇਹ ਵੱਡੇ ਮੁੱਲ ਵਿਕਦਾ ਅਤੇ ਕੰਗਾਲਾਂ ਨੂੰ ਦਿੱਤਾ ਜਾਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24065', '40', '26', '10', 'ਪਰ ਯਿਸੂ ਨੇ ਇਹ ਜਾਣ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਇਸ ਔਰਤ ਨੂੰ ਕਿਉਂ ਪਰੇਸ਼ਾਨ ਕਰਦੇ ਹੋ? ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਮੇਰੇ ਨਾਲ ਚੰਗਾ ਵਰਤਾਵਾ ਕੀਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24066', '40', '26', '11', '‹ਕੰਗਾਲ ਤਾਂ ਸਦਾ ਤੁਹਾਡੇ ਨਾਲ ਹਨ, ਪਰ ਮੈਂ ਸਦਾ ਤੁਹਾਡੇ ਨਾਲ ਨਹੀਂ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24067', '40', '26', '12', '‹ਇਹ ਅਤਰ ਜੋ ਉਸ ਨੇ ਮੇਰੀ ਦੇਹੀ ਉੱਤੇ ਪਾਇਆ ਸੋ ਮੇਰੇ ਦਫ਼ਨਾਉਣ ਲਈ ਕੀਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24068', '40', '26', '13', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਸਾਰੇ ਸੰਸਾਰ ਵਿੱਚ ਜਿੱਥੇ ਵੀ ਇਸ ਖੁਸ਼ਖਬਰੀ ਦਾ ਪਰਚਾਰ ਹੋਵੇਗਾ, ਉੱਥੇ ਉਹ ਦੀ ਯਾਦਗਾਰੀ ਲਈ ਜੋ ਉਸ ਨੇ ਕੀਤਾ ਹੈ, ਉਹ ਆਖਿਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24069', '40', '26', '14', '¶ ਤਦ ਉਨ੍ਹਾਂ ਬਾਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਜਿਸ ਦਾ ਨਾਮ ਯਹੂਦਾ ਇਸਕਰਿਯੋਤੀ ਸੀ, ਮੁੱਖ ਜਾਜਕਾਂ ਕੋਲ ਜਾ ਕੇ ਆਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('24070', '40', '26', '15', 'ਜੇ ਮੈਂ ਉਹ ਨੂੰ ਤੁਹਾਡੇ ਹੱਥ ਫੜਵਾ ਦਿਆਂ ਤਾਂ ਮੈਨੂੰ ਕੀ ਦਿਓਗੇ? ਤਦ ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਤੀਹ ਚਾਂਦੀ ਦੇ ਸਿੱਕੇ ਤੋਲ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24071', '40', '26', '16', 'ਅਤੇ ਉਹ ਉਸੇ ਸਮੇਂ ਤੋਂ ਉਸ ਨੂੰ ਫੜਵਾਉਣ ਦਾ ਮੌਕਾ ਲੱਭਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24072', '40', '26', '17', '¶ ਅਖ਼ਮੀਰੀ ਰੋਟੀ ਦੇ ਤਿਉਹਾਰ ਦੇ ਪਹਿਲੇ ਦਿਨ ਚੇਲਿਆਂ ਨੇ ਯਿਸੂ ਕੋਲ ਆ ਕੇ ਆਖਿਆ, ਤੂੰ ਕਿੱਥੇ ਚਾਹੁੰਦਾ ਹੈਂ, ਜੋ ਅਸੀਂ ਤੇਰੇ ਖਾਣ ਲਈ ਪਸਾਹ ਤਿਆਰ ਕਰੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24073', '40', '26', '18', 'ਤਦ ਉਹ ਨੇ ਕਿਹਾ, ‹ਸ਼ਹਿਰ ਵਿੱਚ ਫਲ਼ਾਣੇ ਕੋਲ ਜਾ ਕੇ ਉਹ ਨੂੰ ਆਖੋ ਕਿ ਗੁਰੂ ਆਖਦਾ ਹੈ, ਮੇਰਾ ਸਮਾਂ ਨੇੜੇ ਆ ਗਿਆ। ਮੈਂ ਆਪਣੇ ਚੇਲਿਆਂ ਨਾਲ ਤੇਰੇ ਘਰ ਪਸਾਹ ਦਾ ਤਿਉਹਾਰ ਮਨਾਵਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24074', '40', '26', '19', 'ਚੇਲਿਆਂ ਨੇ ਜਿਸ ਤਰ੍ਹਾਂ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ ਅਤੇ ਪਸਾਹ ਤਿਆਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24075', '40', '26', '20', 'ਜਦ ਸ਼ਾਮ ਹੋਈ ਤਾਂ ਉਹ ਬਾਰਾਂ ਚੇਲਿਆਂ ਨਾਲ ਬੈਠਾ ਖਾਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24076', '40', '26', '21', 'ਅਤੇ ਜਦ ਉਹ ਖਾ ਰਹੇ ਸਨ ਉਸ ਨੇ ਆਖਿਆ, ‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਇੱਕ ਮੈਨੂੰ ਫੜਵਾਏਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24077', '40', '26', '22', 'ਤਾਂ ਉਹ ਬਹੁਤ ਉਦਾਸ ਹੋਏ ਅਤੇ ਹਰੇਕ ਉਹ ਨੂੰ ਆਖਣ ਲੱਗਾ, ਪ੍ਰਭੂ ਜੀ ਕੀ ਉਹ ਮੈਂ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24078', '40', '26', '23', 'ਉਹ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹ਜਿਸ ਨੇ ਮੇਰੇ ਨਾਲ ਕਟੋਰੇ ਵਿੱਚ ਹੱਥ ਪਾਇਆ ਹੈ, ਉਹੋ ਮੈਨੂੰ ਫੜਵਾਏਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24079', '40', '26', '24', '‹ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਤਾਂ ਉਸ ਤਰ੍ਹਾਂ ਜਾਂਦਾ ਹੈ, ਜਿਵੇਂ ਉਹ ਦੇ ਬਾਰੇ ਲਿਖਿਆ ਹੈ, ਪਰ ਹਾਏ ਉਸ ਮਨੁੱਖ ਉੱਤੇ ਜਿਸ ਦੇ ਰਾਹੀਂ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਫੜਵਾਇਆ ਜਾਂਦਾ! ਉਸ ਮਨੁੱਖ ਦੇ ਲਈ ਚੰਗਾ ਹੁੰਦਾ ਜੇ ਉਹ ਨਾ ਜੰਮਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24080', '40', '26', '25', 'ਤਦ ਯਹੂਦਾ, ਜਿਸ ਨੇ ਉਹ ਨੂੰ ਫੜਵਾਇਆ ਅੱਗੋਂ ਬੋਲਿਆ, ਗੁਰੂ ਜੀ, ਕੀ ਉਹ ਮੈਂ ਹਾਂ? ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ‹ਤੂੰ ਆਪ ਹੀ ਆਖ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24081', '40', '26', '26', '¶ ਜਦ ਉਹ ਖਾ ਰਹੇ ਸਨ, ਤਦ ਯਿਸੂ ਨੇ ਰੋਟੀ ਲਈ ਅਤੇ ਬਰਕਤ ਦੇ ਕੇ ਤੋੜੀ ਅਤੇ ਚੇਲਿਆਂ ਨੂੰ ਦੇ ਕੇ ਆਖਿਆ, ‹ਲਓ ਖਾਓ, ਇਹ ਮੇਰਾ ਸਰੀਰ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24082', '40', '26', '27', 'ਫੇਰ ਉਹ ਨੇ ਪਿਆਲਾ ਲੈ ਕੇ ਧੰਨਵਾਦ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੇ ਕੇ ਆਖਿਆ, ‹ਤੁਸੀਂ ਸਾਰੇ ਇਸ ਵਿੱਚੋਂ ਪੀਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24083', '40', '26', '28', '‹ਕਿਉਂ ਜੋ ਨੇਮ ਦਾ ਇਹ ਮੇਰਾ ਉਹ ਲਹੂ ਹੈ, ਜਿਹੜਾ ਬਹੁਤਿਆਂ ਦੇ ਪਾਪਾਂ ਦੀ ਮਾਫ਼ੀ ਲਈ ਵਹਾਇਆ ਜਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24084', '40', '26', '29', '‹ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ, ਜੋ ਇਸ ਤੋਂ ਬਾਅਦ ਮੈਂ ਇਸ ਅੰਗੂਰ ਦੇ ਰਸ ਨੂੰ ਕਦੇ ਨਾ ਪੀਵਾਂਗਾ ਜਿਸ ਦਿਨ ਤੱਕ ਤੁਹਾਡੇ ਨਾਲ ਆਪਣੇ ਪਿਤਾ ਦੇ ਰਾਜ ਵਿੱਚ ਉਹ ਨਵਾਂ ਨਾ ਪੀਵਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24085', '40', '26', '30', 'ਫੇਰ ਉਹ ਭਜਨ ਗਾ ਕੇ ਜ਼ੈਤੂਨ ਦੇ ਪਹਾੜ ਨੂੰ ਨਿੱਕਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24086', '40', '26', '31', '¶ ਤਦ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਅੱਜ ਰਾਤ ਤੁਸੀਂ ਸੱਭੇ ਮੇਰੇ ਕਾਰਨ ਠੋਕਰ ਖਾਵੋਗੇ ਕਿਉਂਕਿ ਇਹ ਲਿਖਿਆ ਹੈ› ‹ਜੋ ਮੈਂ ਅਯਾਲੀ ਨੂੰ ਮਾਰਾਂਗਾ› ‹ਅਤੇ ਇੱਜੜ ਦੀਆਂ ਭੇਡਾਂ ਖਿੱਲਰ ਜਾਣਗੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24087', '40', '26', '32', '‹ਪਰ ਮੈਂ ਆਪਣੇ ਜੀ ਉੱਠਣ ਦੇ ਪਿੱਛੋਂ ਤੁਹਾਡੇ ਤੋਂ ਪਹਿਲਾਂ ਗਲੀਲ ਨੂੰ ਜਾਂਵਾਂਗਾ l›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24088', '40', '26', '33', 'ਤਦ ਪਤਰਸ ਨੇ ਉਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਭਾਵੇਂ ਤੇਰੇ ਕਾਰਨ ਸੱਭੇ ਠੋਕਰ ਖਾਣ ਪਰ ਮੈਂ ਠੋਕਰ ਕਦੇ ਨਾ ਖਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24089', '40', '26', '34', 'ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ‹ਮੈਂ ਤੈਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਅੱਜ ਰਾਤ ਮੁਰਗੇ ਦੇ ਬਾਂਗ ਦੇਣ ਤੋਂ ਪਹਿਲਾਂ ਤਿੰਨ ਵਾਰੀ ਤੂੰ ਮੇਰਾ ਇਨਕਾਰ ਕਰੇਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24090', '40', '26', '35', 'ਪਤਰਸ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਭਾਵੇਂ ਤੇਰੇ ਨਾਲ ਮੈਨੂੰ ਮਰਨਾ ਵੀ ਪਵੇ ਤਾਂ ਵੀ ਮੈਂ ਤੇਰਾ ਇਨਕਾਰ ਕਦੀ ਨਾ ਕਰਾਂਗਾ ਅਤੇ ਸਾਰੇ ਚੇਲੇ ਇਸੇ ਤਰ੍ਹਾਂ ਆਖਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24091', '40', '26', '36', '¶ ਤਦ ਯਿਸੂ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਗਥਸਮਨੀ ਨਾਮ ਦੇ ਇੱਕ ਥਾਂ ਆਇਆ ਅਤੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਕਿਹਾ, ‹ਤੁਸੀਂ ਇੱਥੇ ਬੈਠੋ, ਜਿੰਨਾਂ ਚਿਰ ਮੈਂ ਉੱਥੇ ਜਾ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕਰਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24092', '40', '26', '37', 'ਅਤੇ ਪਤਰਸ ਅਤੇ ਜ਼ਬਦੀ ਦੇ ਦੋਵੇਂ ਪੁੱਤਰਾਂ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਉਹ ਉਦਾਸ ਅਤੇ ਬਹੁਤ ਦੁੱਖੀ ਹੋਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24093', '40', '26', '38', 'ਫੇਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਮੇਰਾ ਮਨ ਬਹੁਤ ਉਦਾਸ ਹੈ, ਸਗੋਂ ਮਰਨ ਦੇ ਦਰਜੇ ਤੱਕ। ਤੁਸੀਂ ਇੱਥੇ ਠਹਿਰੋ ਅਤੇ ਮੇਰੇ ਨਾਲ ਜਾਗਦੇ ਰਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24094', '40', '26', '39', 'ਅਤੇ ਥੋੜ੍ਹਾ ਅੱਗੇ ਵਧ ਕੇ ਮੂੰਹ ਭਾਰ ਪੈ ਗਿਆ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਕਰਦਿਆਂ ਆਖਿਆ, ‹ਹੇ ਪਿਤਾ, ਜੇ ਹੋ ਸਕੇ ਤਾਂ ਇਹ ਪਿਆਲਾ ਮੇਰੇ ਕੋਲੋਂ ਟਲ ਜਾਵੇ, ਪਰ ਉਹ ਨਾ ਹੋਵੇ ਜੋ ਮੈਂ ਚਾਹੁੰਦਾ ਹਾਂ ਪਰ ਉਹ ਜੋ ਤੂੰ ਚਾਹੁੰਦਾ ਹੈਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24095', '40', '26', '40', 'ਅਤੇ ਚੇਲਿਆਂ ਦੇ ਕੋਲ ਆ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੁੱਤੇ ਹੋਏ ਵੇਖਿਆ ਅਤੇ ਪਤਰਸ ਨੂੰ ਆਖਿਆ, ‹ਇਹ ਕੀ, ਤੁਸੀਂ ਮੇਰੇ ਨਾਲ ਇੱਕ ਘੜੀ ਵੀ ਨਾ ਜਾਗ ਸਕੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24096', '40', '26', '41', '‹ਜਾਗੋ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਕਰੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਪਰਤਾਵੇ ਵਿੱਚ ਨਾ ਪਓ। ਆਤਮਾ ਤਾਂ ਤਿਆਰ ਹੈ, ਪਰ ਸਰੀਰ ਕਮਜ਼ੋਰ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24097', '40', '26', '42', 'ਫੇਰ ਉਹ ਦੂਜੀ ਵਾਰ ਗਿਆ ਅਤੇ ਇਹ ਕਹਿ ਕੇ ਉਹ ਨੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ, ‹ਹੇ ਮੇਰੇ ਪਿਤਾ, ਜੇ ਇਹ ਮੇਰੇ ਪੀਣ ਬਿਨ੍ਹਾਂ ਨਹੀਂ ਟਲ ਸਕਦਾ ਤਾਂ ਤੇਰੀ ਮਰਜ਼ੀ ਪੂਰੀ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24098', '40', '26', '43', 'ਅਤੇ ਉਸ ਨੇ ਆ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਫੇਰ ਸੁੱਤੇ ਹੋਏ ਵੇਖਿਆ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਨੀਂਦ ਨਾਲ ਭਰੀਆਂ ਹੋਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24099', '40', '26', '44', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਫੇਰ ਛੱਡ ਕੇ ਗਿਆ ਅਤੇ ਉਹੋ ਗੱਲ ਕਹਿ ਕੇ ਤੀਜੀ ਵਾਰੀ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('24100', '40', '26', '45', 'ਫੇਰ ਚੇਲਿਆਂ ਕੋਲ ਆ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਹੁਣ ਤੁਸੀਂ ਸੁੱਤੇ ਰਹੋ ਅਤੇ ਆਰਾਮ ਕਰੋ। ਵੇਖੋ, ਸਮਾਂ ਆ ਗਿਆ ਹੈ ਅਤੇ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਪਾਪੀਆਂ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਫੜਵਾਇਆ ਜਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24101', '40', '26', '46', '‹ਉੱਠੋ, ਚੱਲੀਏ। ਵੇਖੋ, ਮੇਰਾ ਫੜਵਾਉਣ ਵਾਲਾ ਨੇੜੇ ਆ ਗਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24102', '40', '26', '47', '¶ ਉਹ ਅਜੇ ਬੋਲਦਾ ਹੀ ਸੀ ਕਿ ਵੇਖੋ ਯਹੂਦਾ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਬਾਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਸੀ ਆ ਪਹੁੰਚਿਆ ਅਤੇ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਲੋਕਾਂ ਦੇ ਬਜ਼ੁਰਗਾਂ ਦੀ ਵੱਲੋਂ ਇੱਕ ਵੱਡੀ ਭੀੜ ਤਲਵਾਰਾਂ ਅਤੇ ਡਾਂਗਾਂ ਫੜੀ ਉਹ ਦੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24103', '40', '26', '48', 'ਉਹ ਦੇ ਫੜਵਾਉਣ ਵਾਲੇ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਕਿਹਾ ਸੀ ਕਿ ਜਿਸ ਨੂੰ ਮੈਂ ਚੁੰਮਾਂ ਉਹੀ ਹੈ, ਉਸ ਨੂੰ ਫੜ੍ਹ ਲੈਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24104', '40', '26', '49', 'ਅਤੇ ਝੱਟ ਯਿਸੂ ਕੋਲ ਆ ਕੇ ਉਹ ਨੇ ਗੁਰੂ ਜੀ ਨਮਸਕਾਰ ਆਖਿਆ! ਅਤੇ ਉਹ ਨੂੰ ਚੁੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24105', '40', '26', '50', 'ਤਾਂ ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ‹ਮਿੱਤਰਾ ਕਿਵੇਂ ਆਇਆ?› ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਕੋਲ ਆ ਕੇ ਯਿਸੂ ਉੱਤੇ ਹੱਥ ਪਾਏ ਅਤੇ ਉਹ ਨੂੰ ਫੜ੍ਹ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24106', '40', '26', '51', 'ਅਤੇ ਵੇਖੋ, ਯਿਸੂ ਦੇ ਨਾਲ ਦਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਹੱਥ ਵਧਾ ਕੇ ਆਪਣੀ ਤਲਵਾਰ ਖਿੱਚ ਲਈ ਅਤੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੇ ਨੌਕਰ ਨੂੰ ਮਾਰ ਕੇ ਉਹ ਦਾ ਕੰਨ ਉਡਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24107', '40', '26', '52', 'ਤਦ ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ‹ਆਪਣੀ ਤਲਵਾਰ ਮਿਆਨ ਵਿੱਚ ਪਾ ਕਿਉਂਕਿ ਸਭ ਜੋ ਤਲਵਾਰ ਖਿੱਚਦੇ ਹਨ, ਤਲਵਾਰ ਨਾਲ ਮਾਰੇ ਜਾਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24108', '40', '26', '53', '‹ਕੀ ਤੂੰ ਇਹ ਸਮਝਦਾ ਹੈਂ ਕਿ ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਕੋਲੋਂ ਬੇਨਤੀ ਨਹੀਂ ਕਰ ਸਕਦਾ ਅਤੇ ਉਹ ਹੁਣੇ ਦੂਤਾਂ ਦੀਆਂ ਬਾਰਾਂ ਫੌਜਾਂ ਤੋਂ ਵੱਧ ਮੇਰੇ ਕੋਲ ਹਾਜ਼ਰ ਨਾ ਕਰੇਗਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24109', '40', '26', '54', '‹ਫੇਰ ਉਹ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਦੀਆਂ ਲਿਖਤਾਂ ਕਿਵੇਂ ਪੂਰੀਆਂ ਹੋਣਗੀਆਂ, ਜਿਹਨਾਂ ਵਿੱਚ ਲਿਖਿਆ ਕਿ ਇਹ ਹੋਣਾ ਜ਼ਰੂਰੀ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24110', '40', '26', '55', 'ਉਸੇ ਵੇਲੇ ਯਿਸੂ ਨੇ ਉਸ ਭੀੜ ਨੂੰ ਆਖਿਆ, ‹ਤਲਵਾਰਾਂ ਅਤੇ ਡਾਂਗਾਂ ਫੜ੍ਹ ਕੇ ਤੁਸੀਂ ਮੈਨੂੰ ਡਾਕੂ ਵਾਂਗੂੰ ਫੜ੍ਹਨ ਨੂੰ ਨਿੱਕਲੇ ਹੋ? ਮੈਂ ਹਰ ਰੋਜ਼ ਹੈਕਲ ਵਿੱਚ ਬੈਠ ਕੇ ਉਪਦੇਸ਼ ਦਿੰਦਾ ਸੀ ਅਤੇ ਤੁਸੀਂ ਮੈਨੂੰ ਨਾ ਫੜ੍ਹਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24111', '40', '26', '56', '‹ਪਰ ਇਹ ਸੱਭੋ ਕੁਝ ਇਸ ਲਈ ਹੋਇਆ ਜੋ ਨਬੀਆਂ ਦੀਆਂ ਲਿਖਤਾਂ ਪੂਰੀਆਂ ਹੋਣ।› ਤਦ ਸਾਰੇ ਚੇਲੇ ਉਹ ਨੂੰ ਛੱਡ ਕੇ ਭੱਜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24112', '40', '26', '57', '¶ ਜਿਨ੍ਹਾਂ ਨੇ ਯਿਸੂ ਨੂੰ ਫੜਿਆ ਸੀ ਸੋ ਪ੍ਰਧਾਨ ਜਾਜਕ ਕਯਾਫ਼ਾ ਦੇ ਕੋਲ ਜਿੱਥੇ ਉਪਦੇਸ਼ਕ ਅਤੇ ਬਜ਼ੁਰਗ ਇਕੱਠੇ ਹੋਏ ਸਨ, ਉਹ ਨੂੰ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24113', '40', '26', '58', 'ਅਤੇ ਪਤਰਸ ਕੁਝ ਦੂਰੀ ਤੇ ਉਹ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੇ ਵਿਹੜੇ ਤੱਕ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਅੰਦਰ ਜਾ ਕੇ ਸਿਪਾਹੀਆਂ ਨਾਲ ਬੈਠਾ, ਕਿ ਅੰਤ ਨੂੰ ਵੇਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24114', '40', '26', '59', 'ਮੁੱਖ ਜਾਜਕ ਅਤੇ ਸਾਰੀ ਮਹਾਂ ਸਭਾ ਯਿਸੂ ਨੂੰ ਜਾਨੋਂ ਮਾਰਨ ਲਈ ਉਸ ਦੇ ਵਿਰੁੱਧ ਗਵਾਹੀ ਲੱਭਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24115', '40', '26', '60', 'ਪਰ ਨਾ ਲੱਭੀ ਭਾਵੇਂ ਝੂਠੇ ਗਵਾਹ ਬਹੁਤ ਆਏ। ਪਰ ਆਖਿਰ ਨੂੰ ਦੋ ਜਣੇ ਅੱਗੇ ਆ ਕੇ ਬੋਲੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24116', '40', '26', '61', 'ਇਹ ਨੇ ਆਖਿਆ ਹੈ, ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹੈਕਲ ਨੂੰ ਢਾਹ ਕੇ ਤਿੰਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਉਹ ਨੂੰ ਬਣਾ ਸਕਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24117', '40', '26', '62', 'ਅਤੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਨੇ ਖੜ੍ਹੇ ਹੋ ਕੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਕੀ ਤੂੰ ਜ਼ਵਾਬ ਨਹੀਂ ਦਿੰਦਾ? ਇਹ ਤੇਰੇ ਵਿਰੁੱਧ ਕੀ ਗਵਾਹੀ ਦਿੰਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24118', '40', '26', '63', 'ਪਰ ਯਿਸੂ ਚੁੱਪ ਹੀ ਰਿਹਾ ਅਤੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਤੈਨੂੰ ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ ਦਿੰਦਾ ਹਾਂ ਕਿ ਜੇ ਤੂੰ ਮਸੀਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈਂ ਤਾਂ ਸਾਨੂੰ ਦੱਸ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24119', '40', '26', '64', 'ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ‹ਤੂੰ ਸੱਚ ਆਖ ਦਿੱਤਾ ਹੈ, ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਜੋ ਇਸ ਤੋਂ ਬਾਅਦ ਤੁਸੀਂ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਦੇ ਸੱਜੇ ਹੱਥ ਬਿਰਾਜਮਾਨ ਹੋਇਆ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਬੱਦਲਾਂ ਉੱਤੇ ਆਉਂਦਾ ਵੇਖੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24120', '40', '26', '65', 'ਤਦ ਪ੍ਰਧਾਨ ਜਾਜਕ ਨੇ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜ ਕੇ ਆਖਿਆ, ਇਸ ਨੇ ਨਿੰਦਿਆ ਕੀਤੀ ਹੈ, ਹੁਣ ਸਾਨੂੰ ਹੋਰ ਗਵਾਹਾਂ ਦੀ ਕੀ ਲੋੜ ਹੈ? ਵੇਖੋ ਹੁਣੇ ਤੁਸੀਂ ਇਹ ਨਿੰਦਿਆ ਸੁਣੀ ਹੈ l ਤੁਹਾਡੀ ਕੀ ਸਲਾਹ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24121', '40', '26', '66', 'ਉਨ੍ਹਾਂ ਉੱਤਰ ਦਿੱਤਾ, ਇਹ ਮਾਰੇ ਜਾਣ ਦੇ ਯੋਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24122', '40', '26', '67', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਮੂੰਹ ਉੱਤੇ ਥੁੱਕਿਆ ਅਤੇ ਉਹ ਨੂੰ ਮੁੱਕੇ ਮਾਰੇ ਅਤੇ ਹੋਰਨਾਂ ਨੇ ਚਪੇੜਾਂ ਮਾਰ ਕੇ ਕਿਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24123', '40', '26', '68', 'ਹੇ ਮਸੀਹ, ਸਾਨੂੰ ਅਗੰਮ ਭਵਿੱਖਬਾਣੀ ਨਾਲ ਦੱਸ, ਤੈਨੂੰ ਕਿਸ ਨੇ ਮਾਰਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24124', '40', '26', '69', '¶ ਅਤੇ ਪਤਰਸ ਬਾਹਰ ਵਿਹੜੇ ਵਿੱਚ ਬੈਠਾ ਸੀ ਅਤੇ ਇੱਕ ਦਾਸੀ ਉਹ ਦੇ ਕੋਲ ਆ ਕੇ ਬੋਲੀ, ਯਿਸੂ ਗਲੀਲੀ ਦੇ ਨਾਲ ਤੂੰ ਵੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24125', '40', '26', '70', 'ਪਰ ਉਹ ਨੇ ਸਭਨਾਂ ਦੇ ਸਾਹਮਣੇ ਮੁੱਕਰ ਕੇ ਆਖਿਆ, ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ ਤੂੰ ਕੀ ਬੋਲਦੀ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24126', '40', '26', '71', 'ਜਦ ਉਹ ਬਾਹਰ ਡਿਉੜੀ ਵਿੱਚ ਗਿਆ, ਤਾਂ ਦੂਜੀ ਨੇ ਉਹ ਨੂੰ ਵੇਖ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਉੱਥੇ ਸਨ ਆਖਿਆ, ਇਹ ਵੀ ਯਿਸੂ ਨਾਸਰੀ ਦੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24127', '40', '26', '72', 'ਅਤੇ ਉਹ ਸਹੁੰ ਖਾ ਕੇ ਫੇਰ ਮੁੱਕਰ ਗਿਆ ਕਿ ਮੈਂ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਾਣਦਾ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24128', '40', '26', '73', 'ਅਤੇ ਥੋੜ੍ਹੇ ਸਮੇਂ ਪਿੱਛੋਂ ਜਿਹੜੇ ਉੱਥੇ ਖੜ੍ਹੇ ਸਨ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਆ ਕੇ ਪਤਰਸ ਨੂੰ ਕਿਹਾ, ਸੱਚੀ ਮੁੱਚੀ ਤੂੰ ਵੀ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਹੈਂ, ਤੇਰੀ ਬੋਲੀ ਦੱਸਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24129', '40', '26', '74', 'ਤਦ ਉਹ ਸਰਾਪ ਦੇਣ ਅਤੇ ਸਹੁੰ ਖਾਣ ਲੱਗਾ ਕਿ ਮੈਂ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਾਣਦਾ ਹੀ ਨਹੀਂ। ਅਤੇ ਉਸੇ ਵੇਲੇ ਮੁਰਗੇ ਨੇ ਬਾਂਗ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24130', '40', '26', '75', 'ਤਦੋਂ ਪਤਰਸ ਨੂੰ ਉਹ ਗੱਲ ਯਾਦ ਆਈ ਜਿਹੜੀ ਯਿਸੂ ਨੇ ਆਖੀ ਸੀ ਕਿ ‹ਮੁਰਗੇ ਦੇ ਬਾਂਗ ਦੇਣ ਤੋਂ ਪਹਿਲਾਂ ਤਿੰਨ ਵਾਰੀ ਤੂੰ ਮੇਰਾ ਇਨਕਾਰ ਕਰੇਂਗਾ› ਅਤੇ ਉਹ ਬਾਹਰ ਗਿਆ ਅਤੇ ਭੁੱਬਾਂ ਮਾਰ ਕੇ ਰੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24131', '40', '27', '1', '¶ ਜਦ ਸਵੇਰ ਹੋਈ ਤਾਂ ਸਾਰੇ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਲੋਕਾਂ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੇ ਯਿਸੂ ਦੇ ਵਿਰੁੱਧ ਯੋਜਨਾਂ ਬਣਾਈ ਜੋ ਉਹ ਨੂੰ ਜਾਨੋਂ ਮਾਰ ਸੁੱਟਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24132', '40', '27', '2', 'ਅਤੇ ਉਹ ਨੂੰ ਬੰਨ੍ਹ ਕੇ ਲੈ ਗਏ ਅਤੇ ਪਿਲਾਤੁਸ ਹਾਕਮ ਦੇ ਹਵਾਲੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24133', '40', '27', '3', '¶ ਤਦ ਯਹੂਦਾ ਜਿਸ ਨੇ ਉਸ ਨੂੰ ਫੜ੍ਹਵਾਇਆ ਸੀ, ਜਦੋਂ ਉਹ ਨੇ ਇਹ ਵੇਖਿਆ ਕਿ ਉਸ ਉੱਤੇ ਸਜ਼ਾ ਦਾ ਹੁਕਮ ਹੋ ਗਿਆ ਹੈ, ਤਾਂ ਉਹ ਪਛਤਾਇਆ ਅਤੇ ਉਹ ਤੀਹ ਚਾਂਦੀ ਦੇ ਸਿੱਕੇ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਕੋਲ ਮੋੜ ਲਿਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('24134', '40', '27', '4', 'ਅਤੇ ਬੋਲਿਆ, ਮੈਂ ਪਾਪ ਕੀਤਾ, ਜੋ ਨਿਰਦੋਸ਼ ਜਾਨ ਨੂੰ ਫੜ੍ਹਵਾ ਦਿੱਤਾ। ਪਰ ਉਹ ਬੋਲੇ, ਸਾਨੂੰ ਕੀ? ਤੂੰ ਹੀ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24135', '40', '27', '5', 'ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਰੁਪਿਆਂ ਨੂੰ ਹੈਕਲ ਵਿੱਚ ਸੁੱਟ ਕੇ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਜਾ ਕੇ ਫਾਹਾ ਲੈ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24136', '40', '27', '6', 'ਅਤੇ ਮੁੱਖ ਜਾਜਕਾਂ ਨੇ ਰੁਪਏ ਲੈ ਕੇ ਆਖਿਆ ਜੋ ਇਨ੍ਹਾਂ ਨੂੰ ਖ਼ਜ਼ਾਨੇ ਵਿੱਚ ਪਾਉਣਾਂ ਯੋਗ ਨਹੀਂ ਕਿਉਂਕਿ ਇਹ ਲਹੂ ਦਾ ਮੁੱਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24137', '40', '27', '7', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਯੋਜਨਾਂ ਬਣਾ ਕੇ ਉਨ੍ਹਾਂ ਨਾਲ ਇੱਕ ਘੁਮਿਆਰ ਦਾ ਖੇਤ ਪਰਦੇਸੀਆਂ ਦੇ ਦੱਬਣ ਲਈ ਮੁੱਲ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24138', '40', '27', '8', 'ਇਸ ਕਾਰਨ ਉਹ ਖੇਤ ਅੱਜ ਤੱਕ ਲਹੂ ਦਾ ਖੇਤ ਅਖਵਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24139', '40', '27', '9', 'ਤਦ ਜਿਹੜਾ ਬਚਨ ਯਿਰਮਿਯਾਹ ਨਬੀ ਦੀ ਰਾਹੀਂ ਕਿਹਾ ਗਿਆ ਸੀ ਪੂਰਾ ਹੋਇਆ, ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਤੀਹ ਸ਼ਕੇਲ ਲਏ ਅਰਥਾਤ ਉਸ ਦਾ ਮੁੱਲ ਜਿਸ ਦਾ ਇਸਰਾਏਲ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਕਈਆਂ ਨੇ ਮੁੱਲ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24140', '40', '27', '10', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਘੁਮਿਆਰ ਦੇ ਖੇਤ ਦੇ ਬਦਲੇ ਦਿੱਤਾ ਜਿਵੇਂ ਪ੍ਰਭੂ ਨੇ ਮੈਨੂੰ ਆਗਿਆ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24141', '40', '27', '11', '¶ ਯਿਸੂ ਹਾਕਮ ਦੇ ਸਾਹਮਣੇ ਖੜ੍ਹਾ ਸੀ ਅਤੇ ਹਾਕਮ ਨੇ ਉਸ ਤੋਂ ਇਹ ਪੁੱਛਿਆ, ਕੀ, ਯਹੂਦੀਆਂ ਦਾ ਪਾਤਸ਼ਾਹ ਤੂੰ ਹੈਂ? ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ‹ਤੂੰ ਸੱਚ ਆਖਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24142', '40', '27', '12', 'ਜਦ ਮੁੱਖ ਜਾਜਕ ਅਤੇ ਬਜ਼ੁਰਗ ਉਸ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਂਦੇ ਸਨ, ਉਹ ਕੁਝ ਜ਼ਵਾਬ ਨਹੀਂ ਸੀ ਦਿੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24143', '40', '27', '13', 'ਤਦ ਪਿਲਾਤੁਸ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਤੂੰ ਸੁਣਦਾ ਨਹੀਂ, ਜੋ ਇਹ ਤੇਰੇ ਵਿਰੁੱਧ ਕਿੰਨੀਆਂ ਗਵਾਹੀਆਂ ਦਿੰਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24144', '40', '27', '14', 'ਪਰ ਉਸ ਨੇ ਉਹ ਨੂੰ ਇੱਕ ਗੱਲ ਦਾ ਵੀ ਜ਼ਵਾਬ ਨਾ ਦਿੱਤਾ, ਇੱਥੋਂ ਤੱਕ ਕਿ ਹਾਕਮ ਬਹੁਤ ਹੈਰਾਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24145', '40', '27', '15', '¶ ਅਤੇ ਹਾਕਮ ਦਾ ਇਹ ਰਿਵਾਜ਼ ਸੀ ਜੋ ਉਸ ਤਿਉਹਾਰ ਤੇ ਲੋਕਾਂ ਦੇ ਲਈ ਇੱਕ ਕੈਦੀ ਨੂੰ ਛੱਡਦਾ ਹੁੰਦਾ ਸੀ, ਜਿਸ ਨੂੰ ਉਹ ਚਾਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24146', '40', '27', '16', 'ਅਤੇ ਉਸ ਵੇਲੇ ਉਨ੍ਹਾਂ ਦਾ ਬਰੱਬਾ ਕਰਕੇ ਇੱਕ ਨਾਮੀ ਕੈਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24147', '40', '27', '17', 'ਸੋ ਜਦ ਉਹ ਇਕੱਠੇ ਹੋਏ ਤਾਂ ਪਿਲਾਤੁਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਕਿਸਨੂੰ ਚਾਹੁੰਦੇ ਹੋ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਛੱਡ ਦਿਆਂ, ਬਰੱਬਾ ਨੂੰ ਜਾਂ ਯਿਸੂ ਨੂੰ ਜਿਹੜਾ ਮਸੀਹ ਅਖਵਾਉਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24148', '40', '27', '18', 'ਕਿਉਂਕਿ ਉਹ ਜਾਣਦਾ ਸੀ ਕਿ ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਈਰਖਾ ਦੇ ਕਾਰਨ ਹਵਾਲੇ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24149', '40', '27', '19', 'ਜਦ ਉਹ ਅਦਾਲਤ ਦੀ ਗੱਦੀ ਉੱਤੇ ਬੈਠਾ ਹੋਇਆ ਸੀ, ਉਹ ਦੀ ਪਤਨੀ ਨੇ ਉਹ ਨੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ ਜੋ ਤੂੰ ਉਸ ਧਰਮੀ ਨਾਲ ਕੁਝ ਵਾਸਤਾ ਨਾ ਰੱਖ ਕਿਉਂ ਜੋ ਮੈਂ ਅੱਜ ਸੁਫ਼ਨੇ ਵਿੱਚ ਉਸ ਦੇ ਕਾਰਨ ਵੱਡਾ ਦੁੱਖ ਦੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24150', '40', '27', '20', 'ਪਰ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਭੜਕਾਇਆ ਜੋ ਬਰੱਬਾ ਨੂੰ ਮੰਗੋ ਅਤੇ ਯਿਸੂ ਦਾ ਨਾਸ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24151', '40', '27', '21', 'ਫੇਰ ਹਾਕਮ ਨੇ ਅੱਗੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਦੋਹਾਂ ਵਿੱਚੋਂ ਕਿਸਨੂੰ ਚਾਹੁੰਦੇ ਹੋ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਛੱਡ ਦਿਆਂ? ਉਹ ਬੋਲੇ, ਬਰੱਬਾ ਨੂੰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24152', '40', '27', '22', 'ਪਿਲਾਤੁਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ਫੇਰ ਯਿਸੂ ਨੂੰ ਜਿਹੜਾ ਮਸੀਹ ਅਖਵਾਉਂਦਾ ਹੈ, ਮੈਂ ਕੀ ਕਰਾਂ? ਉਹ ਸਭ ਬੋਲੇ, ਸਲੀਬ ਤੇ ਚੜ੍ਹਾ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24153', '40', '27', '23', 'ਪਰ ਉਸ ਨੇ ਆਖਿਆ, ਉਹ ਨੇ ਕੀ ਬੁਰਿਆਈ ਕੀਤੀ ਹੈ? ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਹੋਰ ਵੀ ਰੌਲ਼ਾ ਪਾ ਕੇ ਆਖਿਆ, ਇਸ ਨੂੰ ਸਲੀਬ ਤੇ ਚੜ੍ਹਾ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24154', '40', '27', '24', 'ਜਦ ਪਿਲਾਤੁਸ ਨੇ ਵੇਖਿਆ ਜੋ ਕੁਝ ਨਹੀਂ ਬਣਦਾ, ਸਗੋਂ ਹੋਰ ਵੀ ਰੌਲ਼ਾ ਪੈਂਦਾ ਜਾਂਦਾ ਹੈ, ਤਦ ਉਹ ਨੇ ਪਾਣੀ ਲੈ ਕੇ ਲੋਕਾਂ ਦੇ ਸਾਹਮਣੇ ਹੱਥ ਧੋਤੇ ਅਤੇ ਕਿਹਾ, ਮੈਂ ਇਸ ਦੇ ਲਹੂ ਤੋਂ ਨਿਰਦੋਸ਼ ਹਾਂ! ਤੁਸੀਂ ਜਾਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24155', '40', '27', '25', 'ਅਤੇ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਉਹ ਦਾ ਲਹੂ ਸਾਡੇ ਉੱਤੇ ਅਤੇ ਸਾਡੀ ਔਲਾਦ ਉੱਤੇ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24156', '40', '27', '26', 'ਤਦ ਉਸ ਨੇ ਬਰੱਬਾ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਛੱਡ ਦਿੱਤਾ, ਪਰ ਯਿਸੂ ਨੂੰ ਕੋਰੜੇ ਮਾਰ ਕੇ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਉਣ ਲਈ ਹਵਾਲੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24157', '40', '27', '27', '¶ ਤਦ ਹਾਕਮ ਦੇ ਸਿਪਾਹੀਆਂ ਨੇ ਯਿਸੂ ਨੂੰ ਦੀਵਾਨਖ਼ਾਨੇ ਵਿੱਚ ਲੈ ਜਾ ਕੇ, ਸਾਰੇ ਲੋਕ ਉਹ ਦੇ ਕੋਲ ਇਕੱਠੇ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24158', '40', '27', '28', 'ਅਤੇ ਉਹ ਦੇ ਕੱਪੜੇ ਲਾਹ ਕੇ ਕਿਰਮਚੀ ਚੋਗਾ ਉਹ ਨੂੰ ਪੁਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24159', '40', '27', '29', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਕੰਡਿਆਂ ਦਾ ਤਾਜ ਗੁੰਦਕੇ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਿਆ ਅਤੇ ਇੱਕ ਕਾਨਾ ਉਹ ਦੇ ਸੱਜੇ ਹੱਥ ਵਿੱਚ ਦਿੱਤਾ ਅਤੇ ਉਹ ਦੇ ਸਾਹਮਣੇ ਗੋਡੇ ਨਿਵਾਏ ਅਤੇ ਉਹ ਨੂੰ ਮਖ਼ੌਲ ਕਰ ਕੇ ਆਖਿਆ, ਹੇ ਯਹੂਦੀਆਂ ਦੇ ਰਾਜਾ, ਨਮਸਕਾਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24160', '40', '27', '30', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਉੱਤੇ ਥੁੱਕਿਆ ਅਤੇ ਉਹ ਕਾਨਾ ਲੈ ਕੇ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24161', '40', '27', '31', 'ਜਦ ਉਹ ਮਖ਼ੌਲ ਕਰ ਹਟੇ ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਚੋਗਾ ਉਹ ਦੇ ਉੱਤੋਂ ਲਾਹ ਲਿਆ ਅਤੇ ਉਸੇ ਦੇ ਕੱਪੜੇ ਉਹ ਨੂੰ ਪੁਆਏ ਅਤੇ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਉਣ ਲਈ ਉਹ ਨੂੰ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24162', '40', '27', '32', '¶ ਜਦ ਉਹ ਬਾਹਰ ਜਾਂਦੇ ਸਨ ਉਨ੍ਹਾਂ ਨੇ ਸ਼ਮਊਨ ਨਾਮ ਦੇ ਇੱਕ ਕੁਰੇਨੀ ਮਨੁੱਖ ਨੂੰ ਵੇਖਿਆ। ਉਹਨਾਂ ਨੇ ਉਸ ਨੂੰ ਯਿਸੂ ਦੀ ਸਲੀਬ ਚੁੱਕ ਕੇ ਲੈ ਜਾਣ ਲਈ ਮਜ਼ਬੂਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24163', '40', '27', '33', 'ਅਤੇ ਜਦ ਉਸ ਥਾਂ ਵਿੱਚ ਆਏ ਜਿਹ ਦਾ ਨਾਮ ਗਲਗਥਾ ਅਰਥਾਤ ਖੋਪੜੀ ਦਾ ਥਾਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24164', '40', '27', '34', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਪਿੱਤ ਨਾਲ ਮਿਲਾਈ ਹੋਈ ਦਾਖ਼ਰਸ ਉਹ ਨੂੰ ਪੀਣ ਲਈ ਦਿੱਤੀ ਪਰ ਉਸ ਨੇ ਚੱਖ ਕੇ ਉਹ ਨੂੰ ਪੀਣਾ ਨਾ ਚਾਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24165', '40', '27', '35', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਇਆ ਅਤੇ ਗੁਣੇ ਪਾ ਕੇ ਉਹ ਦੇ ਕੱਪੜੇ ਵੰਡ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24166', '40', '27', '36', 'ਅਤੇ ਬੈਠ ਕੇ ਉਹ ਦੀ ਰਾਖੀ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24167', '40', '27', '37', 'ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਸਿਰ ਦੇ ਉਤਾਹਾਂ ਕਰ ਕੇ ਉਹ ਦੀ ਦੋਸ਼ ਪੱਤ੍ਰੀ ਲਾਈ, “ਇਹ ਯਿਸੂ ਯਹੂਦੀਆਂ ਦਾ ਰਾਜਾ ਹੈ”।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24168', '40', '27', '38', 'ਉਸ ਵੇਲੇ ਉਹ ਦੇ ਨਾਲ ਦੋ ਡਾਕੂ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਏ ਗਏ, ਇੱਕ ਸੱਜੇ ਅਤੇ ਦੂਜਾ ਖੱਬੇ ਪਾਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24169', '40', '27', '39', 'ਅਤੇ ਆਉਣ ਜਾਣ ਵਾਲੇ ਉਸ ਦਾ ਅਪਮਾਨ ਕਰ ਕੇ ਅਤੇ ਸਿਰ ਹਿਲਾ ਕੇ ਕਹਿਣ ਲੱਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24170', '40', '27', '40', 'ਤੂੰ ਜਿਹੜਾ ਹੈਕਲ ਨੂੰ ਢਾਹ ਕੇ ਤਿੰਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਬਣਾਉਂਦਾ ਸੀ ਆਪਣੇ ਆਪ ਨੂੰ ਬਚਾ ਲੈ! ਜੇ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈਂ ਤਾਂ ਸਲੀਬ ਉੱਤੋਂ ਉੱਤਰ ਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24171', '40', '27', '41', 'ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਮੁੱਖ ਜਾਜਕਾਂ ਨੇ ਵੀ ਉਪਦੇਸ਼ਕਾਂ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਨਾਲ ਮਿਲ ਕੇ ਮਖ਼ੌਲ ਕੀਤਾ ਅਤੇ ਕਿਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24172', '40', '27', '42', 'ਉਸ ਨੇ ਹੋਰਨਾਂ ਨੂੰ ਬਚਾਇਆ, ਆਪਣੇ ਆਪ ਨੂੰ ਨਹੀਂ ਬਚਾ ਸਕਦਾ! ਇਹ ਇਸਰਾਏਲ ਦਾ ਪਾਤਸ਼ਾਹ ਹੈ! ਹੁਣ ਸਲੀਬ ਤੋਂ ਉੱਤਰ ਆਵੇ ਤਾਂ ਅਸੀਂ ਉਹ ਦੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24173', '40', '27', '43', 'ਉਹ ਨੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਿਆ ਸੀ। ਜੇ ਉਹ ਉਸ ਨੂੰ ਚਾਹੁੰਦਾ ਹੈ ਤਾਂ ਹੁਣ ਉਸ ਨੂੰ ਛੁਡਾਵੇ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਆਖਿਆ ਸੀ, ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24174', '40', '27', '44', 'ਅਤੇ ਉਹ ਡਾਕੂ ਜਿਹੜੇ ਉਹ ਦੇ ਨਾਲ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਏ ਗਏ, ਇਸੇ ਤਰ੍ਹਾਂ ਉਹ ਨੂੰ ਤਾਅਨੇ ਮਾਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24175', '40', '27', '45', '¶ ਦੁਪਹਿਰ ਤੋਂ ਲੈ ਕੇ ਤੀਜੇ ਪਹਿਰ ਤੱਕ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਹਨ੍ਹੇਰਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24176', '40', '27', '46', 'ਅਤੇ ਤੀਜੇ ਪਹਿਰ ਯਿਸੂ ਨੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਪੁਕਾਰਿਆ ਕਿ ‹“ਏਲੀ ਏਲੀ ਲਮਾ ਸਬਕਤਨੀ” ›ਜਿਸ ਦਾ ਅਰਥ ਇਹ ਹੈ, ‹ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਮੈਨੂੰ ਕਿਉਂ ਛੱਡ ਦਿੱਤਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24177', '40', '27', '47', 'ਅਤੇ ਕਈ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਉੱਥੇ ਖੜ੍ਹੇ ਸਨ ਸੁਣ ਕੇ ਬੋਲੇ, ਇਹ ਏਲੀਯਾਹ ਨੂੰ ਅਵਾਜ਼ ਮਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24178', '40', '27', '48', 'ਅਤੇ ਉਸੇ ਵੇਲੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦੌੜ ਕੇ ਸਪੰਜ ਲਿਆਇਆ ਅਤੇ ਸਿਰਕੇ ਨਾਲ ਗਿੱਲਾ ਕਰਕੇ ਅਤੇ ਕਾਨੇ ਉੱਤੇ ਬੰਨ੍ਹ ਕੇ ਉਹ ਨੂੰ ਚੁਸਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24179', '40', '27', '49', 'ਹੋਰਨਾਂ ਆਖਿਆ, ਰਹਿਣ ਦੇ। ਅਸੀਂ ਵੇਖੀਏ ਭਲਾ, ਏਲੀਯਾਹ ਉਹ ਦੇ ਬਚਾਉਣ ਨੂੰ ਆਉਂਦਾ ਹੈ ਕਿ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24180', '40', '27', '50', 'ਯਿਸੂ ਨੇ ਫੇਰ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਪੁਕਾਰ ਕੇ ਜਾਨ ਦੇ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24181', '40', '27', '51', 'ਅਤੇ ਵੇਖੋ, ਹੈਕਲ ਦਾ ਪਰਦਾ ਉੱਪਰੋਂ ਲੈ ਕੇ ਹੇਠਾਂ ਤੱਕ ਪਾਟ ਕੇ ਦੋ ਹੋ ਗਿਆ ਅਤੇ ਧਰਤੀ ਕੰਬੀ ਅਤੇ ਪੱਥਰ ਤਿੜਕ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24182', '40', '27', '52', 'ਅਤੇ ਕਬਰਾਂ ਖੁੱਲ੍ਹ ਗਈਆਂ ਅਤੇ ਸੁੱਤੇ ਹੋਏ ਸੰਤਾਂ ਦੀਆਂ ਬਹੁਤ ਲੋਥਾਂ ਉੱਠਾਈਆਂ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24183', '40', '27', '53', 'ਜੀ ਉੱਠਣ ਦੇ ਬਾਅਦ ਉਹ ਕਬਰਾਂ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਪਵਿੱਤਰ ਸ਼ਹਿਰ ਦੇ ਅੰਦਰ ਚੱਲੇ ਗਏ ਅਤੇ ਬਹੁਤਿਆਂ ਨੂੰ ਵਿਖਾਈ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24184', '40', '27', '54', 'ਸੂਬੇਦਾਰ ਅਤੇ ਜਿਹੜੇ ਉਹ ਦੇ ਨਾਲ ਯਿਸੂ ਦੀ ਰਾਖੀ ਕਰਦੇ ਸਨ ਭੂਚਾਲ ਅਤੇ ਸਾਰੀ ਵਾਰਤਾ ਵੇਖ ਕੇ ਬਹੁਤ ਡਰੇ ਅਤੇ ਬੋਲੇ, ਇਹ ਸੱਚ-ਮੁੱਚ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24185', '40', '27', '55', 'ਉੱਥੇ ਬਹੁਤ ਔਰਤਾਂ ਦੂਰੋਂ ਵੇਖ ਰਹੀਆਂ ਸਨ, ਜਿਹੜੀਆਂ ਯਿਸੂ ਨੇ ਨਾਲ ਗਲੀਲ ਤੋਂ ਉਹ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰਦੀਆਂ ਆਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24186', '40', '27', '56', 'ਉਨ੍ਹਾਂ ਵਿੱਚ ਮਰਿਯਮ ਮਗਦਲੀਨੀ, ਯਾਕੂਬ ਤੇ ਯੋਸੇਸ ਦੀ ਮਾਤਾ ਮਰਿਯਮ ਅਤੇ ਜ਼ਬਦੀ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਮਾਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24187', '40', '27', '57', '¶ ਜਦ ਸ਼ਾਮ ਹੋਈ ਤਾਂ ਯੂਸੁਫ਼ ਨਾਮ ਦਾ ਅਰਿਮਥੇਆ ਦਾ ਇੱਕ ਧਨੀ ਮਨੁੱਖ ਆਇਆ ਜਿਹੜਾ ਆਪ ਵੀ ਯਿਸੂ ਦਾ ਚੇਲਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24188', '40', '27', '58', 'ਉਹ ਨੇ ਪਿਲਾਤੁਸ ਕੋਲ ਜਾ ਕੇ ਯਿਸੂ ਦੀ ਲੋਥ ਮੰਗੀ। ਤਦ ਪਿਲਾਤੁਸ ਨੇ ਲੋਥ ਦੇਣ ਦਾ ਹੁਕਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24189', '40', '27', '59', 'ਅਤੇ ਯੂਸੁਫ਼ ਨੇ ਲੋਥ ਨੂੰ ਲੈ ਕੇ ਸਾਫ਼ ਮਹੀਨ ਕੱਪੜੇ ਵਿੱਚ ਵਲ੍ਹੇਟਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('24190', '40', '27', '60', 'ਅਤੇ ਆਪਣੀ ਨਵੀਂ ਕਬਰ ਦੇ ਅੰਦਰ ਰੱਖਿਆ, ਜਿਹੜੀ ਉਸ ਨੇ ਪੱਥਰ ਵਿੱਚ ਖੁਦਵਾਈ ਸੀ ਅਤੇ ਭਾਰਾ ਪੱਥਰ ਕਬਰ ਦੇ ਮੂੰਹ ਉੱਤੇ ਰੇੜ੍ਹ ਕੇ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24191', '40', '27', '61', 'ਅਤੇ ਮਰਿਯਮ ਮਗਦਲੀਨੀ ਅਤੇ ਦੂਜੀ ਮਰਿਯਮ ਉੱਥੇ ਕਬਰ ਦੇ ਸਾਹਮਣੇ ਬੈਠੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24192', '40', '27', '62', '¶ ਅਗਲੇ ਦਿਨ ਜਿਹੜਾ ਤਿਆਰੀ ਦੇ ਦਿਨ ਤੋਂ ਬਾਅਦ ਸੀ ਮੁੱਖ ਜਾਜਕ ਅਤੇ ਫ਼ਰੀਸੀ ਇਕੱਠੇ ਹੋ ਕੇ ਪਿਲਾਤੁਸ ਦੇ ਕੋਲ ਆਏ ਅਤੇ ਬੋਲੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24193', '40', '27', '63', 'ਮਹਾਰਾਜ, ਸਾਨੂੰ ਯਾਦ ਹੈ ਕਿ ਉਹ ਧੋਖ਼ੇਬਾਜ ਆਪਣੇ ਜਿਉਂਦੇ ਜੀ ਕਹਿ ਗਿਆ ਸੀ, ਜੋ ਮੈਂ ਤਿੰਨਾਂ ਦਿਨਾਂ ਬਾਅਦ ਜੀ ਉੱਠਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24194', '40', '27', '64', 'ਇਸ ਲਈ ਹੁਕਮ ਕਰੋ ਜੋ ਤੀਜੇ ਦਿਨ ਤੱਕ ਕਬਰ ਦੀ ਰਾਖੀ ਕੀਤੀ ਜਾਏ, ਕਿਤੇ ਉਹ ਦੇ ਚੇਲੇ ਆ ਕੇ ਉਹ ਨੂੰ ਚੁਰਾ ਨਾ ਲੈ ਜਾਣ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਆਖਣ ਕਿ ਉਹ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਿਆ ਹੈ, ਸੋ ਇਹ ਗਲਤੀ ਪਹਿਲੀ ਨਾਲੋਂ ਬੁਰੀ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24195', '40', '27', '65', 'ਪਿਲਾਤੁਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਰੱਖਿਅਕ ਤੁਹਾਡੇ ਕੋਲ ਹਨ। ਜਾਓ, ਜਿਸ ਤਰ੍ਹਾਂ ਸਮਝੋ ਉਹ ਦੀ ਰਾਖੀ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24196', '40', '27', '66', 'ਸੋ ਉਹ ਗਏ ਅਤੇ ਪੱਥਰ ਉੱਤੇ ਮੋਹਰ ਲਾ ਕੇ, ਪਹਿਰੇ ਵਾਲਿਆਂ ਕੋਲੋਂ ਕਬਰ ਦੀ ਰਾਖੀ ਕਰਵਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24197', '40', '28', '1', '¶ ਜਦ ਸਬਤ ਦਾ ਦਿਨ ਬੀਤ ਗਿਆ ਤਾਂ ਹਫ਼ਤੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਸਵੇਰ ਵੇਲੇ ਮਰਿਯਮ ਮਗਦਲੀਨੀ ਅਤੇ ਦੂਜੀ ਮਰਿਯਮ ਕਬਰ ਨੂੰ ਵੇਖਣ ਆਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24198', '40', '28', '2', 'ਅਤੇ ਵੇਖੋ ਇੱਕ ਵੱਡਾ ਭੂਚਾਲ ਆਇਆ, ਇਸ ਲਈ ਜੋ ਪ੍ਰਭੂ ਦਾ ਦੂਤ ਅਕਾਸ਼ੋਂ ਉਤਰਿਆ ਅਤੇ ਨੇੜੇ ਆ ਕੇ ਉਸ ਪੱਥਰ ਨੂੰ ਰੇੜ੍ਹ ਕੇ ਇੱਕ ਪਾਸੇ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਸ ਉੱਤੇ ਬੈਠ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24199', '40', '28', '3', 'ਉਹ ਦਾ ਰੂਪ ਬਿਜਲੀ ਵਰਗਾ ਅਤੇ ਉਹ ਦਾ ਬਸਤਰ ਬਰਫ਼ ਦੀ ਤਰ੍ਹਾਂ ਚਿੱਟਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24200', '40', '28', '4', 'ਅਤੇ ਉਹ ਦੇ ਡਰ ਦੇ ਕਾਰਨ ਰਖਵਾਲੇ ਕੰਬ ਉੱਠੇ ਅਤੇ ਮੁਰਦਿਆਂ ਵਾਂਗੂੰ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24201', '40', '28', '5', 'ਪਰ ਦੂਤ ਨੇ ਔਰਤਾਂ ਨੂੰ ਕਿਹਾ, ਤੁਸੀਂ ਨਾ ਡਰੋ ਕਿਉਂਕਿ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਯਿਸੂ ਨੂੰ ਜਿਹੜਾ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਇਆ ਗਿਆ ਸੀ, ਲੱਭਦੀਆਂ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24202', '40', '28', '6', 'ਉਹ ਐਥੇ ਨਹੀਂ ਹੈ, ਕਿਉਂਕਿ ਜਿਵੇਂ ਉਸ ਨੇ ਕਿਹਾ ਸੀ ਉਹ ਜੀ ਉੱਠਿਆ ਹੈ। ਆਓ ਇਹ ਥਾਂ ਵੇਖੋ ਜਿੱਥੇ ਪ੍ਰਭੂ ਪਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24203', '40', '28', '7', 'ਅਤੇ ਜਲਦੀ ਜਾ ਕੇ ਉਹ ਦੇ ਚੇਲਿਆਂ ਨੂੰ ਆਖੋ ਕਿ ਉਹ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਿਆ ਹੈ ਅਤੇ ਵੇਖੋ ਉਹ ਤੁਹਾਡੇ ਤੋਂ ਪਹਿਲਾਂ ਗਲੀਲ ਨੂੰ ਜਾਂਦਾ ਹੈ, ਉਹ ਨੂੰ ਤੁਸੀਂ ਉੱਥੇ ਵੇਖੋਗੇ। ਲਓ ਮੈਂ ਤੁਹਾਨੂੰ ਦੱਸ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24204', '40', '28', '8', 'ਅਤੇ ਉਹ ਡਰ ਅਤੇ ਵੱਡੀ ਖੁਸ਼ੀ ਨਾਲ ਕਬਰ ਕੋਲੋਂ ਜਲਦੀ ਚੱਲ ਕੇ ਉਹ ਦੇ ਚੇਲਿਆਂ ਨੂੰ ਖ਼ਬਰ ਦੇਣ ਲਈ ਦੌੜੀਆਂ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24205', '40', '28', '9', 'ਅਤੇ ਵੇਖੋ ਯਿਸੂ ਉਨ੍ਹਾਂ ਨੂੰ ਮਿਲਿਆ ਅਤੇ ਬੋਲਿਆ, ‹ਸੁਖੀ ਰਹੋ!› ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਕੋਲ ਆ ਕੇ ਯਿਸੂ ਦੇ ਚਰਨ ਫੜੇ ਅਤੇ ਉਸ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24206', '40', '28', '10', 'ਤਾਂ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਡਰੋ ਨਾ, ਜਾਓ, ਮੇਰੇ ਭਾਈਆਂ ਨੂੰ ਆਖੋ ਜੋ ਗਲੀਲ ਨੂੰ ਜਾਣ ਅਤੇ ਉਹ ਉੱਥੇ ਮੈਨੂੰ ਵੇਖਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24207', '40', '28', '11', '¶ ਜਿਸ ਵੇਲੇ ਉਹ ਜਾ ਰਹੀਆਂ ਸਨ ਤਾਂ ਵੇਖੋ ਪਹਿਰੇ ਵਾਲਿਆਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੇ ਸ਼ਹਿਰ ਜਾ ਕੇ ਸਾਰੀ ਘਟਨਾ ਮੁੱਖ ਜਾਜਕਾਂ ਨੂੰ ਦੱਸ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24208', '40', '28', '12', 'ਅਤੇ ਉਹ ਬਜ਼ੁਰਗਾਂ ਦੇ ਨਾਲ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਯੋਜਨਾਂ ਬਣਾ ਕੇ ਸਿਪਾਹੀਆਂ ਨੂੰ ਬਹੁਤ ਰੁਪਏ ਦਿੱਤੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('24209', '40', '28', '13', 'ਅਤੇ ਬੋਲੇ, ਤੁਸੀਂ ਇਹ ਆਖਣਾ ਕਿ ਜਦ ਅਸੀਂ ਸੁੱਤੇ ਹੋਏ ਸੀ, ਉਹ ਦੇ ਚੇਲੇ ਰਾਤ ਨੂੰ ਆ ਕੇ ਉਹ ਨੂੰ ਚੁਰਾ ਲੈ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('24210', '40', '28', '14', 'ਅਤੇ ਜੇ ਇਹ ਗੱਲ ਹਾਕਮ ਦੇ ਕੰਨਾਂ ਤੱਕ ਪਹੁੰਚੇ ਤਾਂ ਅਸੀਂ ਉਹ ਨੂੰ ਮਨਾ ਕੇ ਤੁਹਾਨੂੰ ਬਰੀ ਕਰ ਦਿਆਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24211', '40', '28', '15', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਰੁਪਏ ਲੈ ਕੇ ਉਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ ਜਿਸ ਤਰ੍ਹਾਂ ਸਿਖਾਏ ਗਏ ਸਨ ਅਤੇ ਇਹ ਗੱਲ ਅੱਜ ਤੱਕ ਯਹੂਦੀਆਂ ਵਿੱਚ ਪ੍ਰਚਲਿਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24212', '40', '28', '16', '¶ ਫੇਰ ਉਹ ਗਿਆਰ੍ਹਾਂ ਚੇਲੇ ਗਲੀਲ ਵਿੱਚ ਉਸ ਪਹਾੜ ਉੱਤੇ ਗਏ ਜਿਹੜਾ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਲਈ ਠਹਿਰਾਇਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24213', '40', '28', '17', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਵੇਖ ਕੇ ਮੱਥਾ ਟੇਕਿਆ, ਪਰ ਕਈਆਂ ਨੇ ਸ਼ੱਕ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24214', '40', '28', '18', 'ਅਤੇ ਯਿਸੂ ਨੇ ਕੋਲ ਆ ਕੇ ਉਨ੍ਹਾਂ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ ਅਤੇ ਆਖਿਆ, ‹ਸਵਰਗ ਅਤੇ ਧਰਤੀ ਦਾ ਸਾਰਾ ਅਧਿਕਾਰ ਮੈਨੂੰ ਦਿੱਤਾ ਗਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24215', '40', '28', '19', '‹ਇਸ ਲਈ ਤੁਸੀਂ ਜਾ ਕੇ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਚੇਲੇ ਬਣਾਓ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਿਤਾ ਅਤੇ ਪੁੱਤਰ ਅਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਦੇ ਨਾਮ ਵਿੱਚ ਬਪਤਿਸਮਾ ਦਿਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24216', '40', '28', '20', '‹ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਿਖਾਓ ਕਿ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੀ ਪਾਲਨਾ ਕਰਨ ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ ਅਤੇ ਵੇਖੋ ਮੈਂ ਸੰਸਾਰ ਦੇ ਅੰਤ ਤੱਕ ਹਰ ਵੇਲੇ ਤੁਹਾਡੇ ਨਾਲ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24217', '41', '1', '1', '¶ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਯਿਸੂ ਮਸੀਹ ਦੀ ਖੁਸ਼ਖਬਰੀ ਦਾ ਅਰੰਭ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24218', '41', '1', '2', 'ਜਿਵੇਂ ਯਸਾਯਾਹ ਨਬੀ ਦੀ ਪੁਸਤਕ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਵੇਖ, ਮੈਂ ਆਪਣੇ ਦੂਤ ਨੂੰ ਤੇਰੇ ਅੱਗੇ ਭੇਜਦਾ ਹਾਂ ਜੋ ਤੇਰੇ ਲਈ ਰਾਹ ਤਿਆਰ ਕਰੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24219', '41', '1', '3', 'ਉਜਾੜ ਵਿੱਚ ਇੱਕ ਪੁਕਾਰਨ ਵਾਲੇ ਦੀ ਅਵਾਜ਼, ਕਿ ਪ੍ਰਭੂ ਦੇ ਰਸਤੇ ਨੂੰ ਤਿਆਰ ਕਰੋ, ਅਤੇ ਉਹ ਦੇ ਰਾਹਾਂ ਨੂੰ ਸਿੱਧੇ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24220', '41', '1', '4', '¶ ਯੂਹੰਨਾ ਆਇਆ, ਜਿਹੜਾ ਉਜਾੜ ਵਿੱਚ ਬਪਤਿਸਮਾ ਦਿੰਦਾ ਅਤੇ ਪਾਪਾਂ ਦੀ ਮਾਫ਼ੀ ਲਈ ਤੋਬਾ ਦੇ ਬਪਤਿਸਮੇ ਦਾ ਪਰਚਾਰ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24221', '41', '1', '5', 'ਸਾਰੇ ਯਹੂਦਿਯਾ ਦੇਸ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਸਾਰੇ ਰਹਿਣ ਵਾਲੇ ਨਿੱਕਲ ਕੇ ਉਹ ਦੇ ਕੋਲ ਆਉਂਦੇ, ਅਤੇ ਆਪਣਿਆਂ ਪਾਪਾਂ ਨੂੰ ਮੰਨ ਕੇ ਯਰਦਨ ਨਦੀ ਵਿੱਚ ਉਹ ਦੇ ਹੱਥੋਂ ਬਪਤਿਸਮਾ ਲੈਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24222', '41', '1', '6', 'ਯੂਹੰਨਾ ਦੇ ਬਸਤਰ ਊਠ ਦੇ ਵਾਲਾਂ ਦੇ ਸੀ ਅਤੇ ਚਮੜੇ ਦੀ ਪੇਟੀ ਉਸ ਦੇ ਲੱਕ ਨਾਲ ਬੰਨ੍ਹੀ ਹੋਈ ਸੀ, ਉਹ ਟਿੱਡੀਆਂ ਅਤੇ ਜੰਗਲੀ ਸ਼ਹਿਦ ਖਾਂਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24223', '41', '1', '7', 'ਅਤੇ ਉਸ ਨੇ ਪਰਚਾਰ ਕੀਤਾ ਕਿ ਮੇਰੇ ਪਿਛੋਂ ਉਹ ਆਉਂਦਾ ਹੈ, ਜੋ ਮੇਰੇ ਨਾਲੋਂ ਬਲਵੰਤ ਹੈ ਅਤੇ ਮੈਂ ਇਸ ਲਾਇਕ ਨਹੀਂ ਜੋ ਝੁੱਕ ਕੇ ਉਸ ਦੀ ਜੁੱਤੀ ਦਾ ਤਸਮਾ ਖੋਲ੍ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24224', '41', '1', '8', 'ਮੈਂ ਤਾਂ ਤੁਹਾਨੂੰ ਪਾਣੀ ਨਾਲ ਬਪਤਿਸਮਾ ਦਿੰਦਾ ਹਾਂ ਪਰ ਉਹ ਤੁਹਾਨੂੰ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਬਪਤਿਸਮਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24225', '41', '1', '9', '¶ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਅਜਿਹਾ ਹੋਇਆ ਜੋ ਯਿਸੂ ਨੇ ਗਲੀਲ ਦੇ ਨਾਸਰਤ ਤੋਂ ਆਣ ਕੇ ਯਰਦਨ ਨਦੀ ਵਿੱਚ ਯੂਹੰਨਾ ਦੇ ਹੱਥੋਂ ਬਪਤਿਸਮਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24226', '41', '1', '10', 'ਅਤੇ ਪਾਣੀ ਵਿੱਚੋਂ ਨਿੱਕਲਦੇ ਸਾਰ ਉਸ ਨੇ ਅਕਾਸ਼ ਨੂੰ ਖੁੱਲਦਿਆਂ ਅਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਨੂੰ ਆਪਣੇ ਉੱਤੇ ਘੁੱਗੀ ਵਾਂਗੂੰ ਉੱਤਰਦਿਆਂ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24227', '41', '1', '11', 'ਅਤੇ ਇੱਕ ਸਵਰਗੀ ਬਾਣੀ ਆਈ ਜੋ ਤੂੰ ਮੇਰਾ ਪਿਆਰਾ ਪੁੱਤਰ ਹੈਂ, ਤੇਰੇ ਤੋਂ ਮੈਂ ਖੁਸ਼ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24228', '41', '1', '12', '¶ ਤਦ ਪਵਿੱਤਰ ਆਤਮਾ ਉਸੇ ਸਮੇਂ ਉਸ ਨੂੰ ਉਜਾੜ ਵਿੱਚ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24229', '41', '1', '13', 'ਅਤੇ ਉਜਾੜ ਵਿੱਚ ਚਾਲ੍ਹੀ ਦਿਨਾਂ ਤੱਕ ਸ਼ੈਤਾਨ ਨੇ ਉਸ ਨੂੰ ਪਰਤਾਇਆ ਅਤੇ ਉਹ ਜੰਗਲੀ ਜਾਨਵਰਾਂ ਦੇ ਨਾਲ ਰਿਹਾ ਅਤੇ ਸਵਰਗ ਦੂਤ ਉਸ ਦੀ ਸੇਵਾ ਟਹਿਲ ਕਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24230', '41', '1', '14', '¶ ਉਪਰੰਤ ਯੂਹੰਨਾ ਦੇ ਫੜਵਾਏ ਜਾਣ ਦੇ ਪਿੱਛੋਂ ਯਿਸੂ ਗਲੀਲ ਵਿੱਚ ਆਇਆ ਅਤੇ ਉਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੀ ਖੁਸ਼ਖਬਰੀ ਦਾ ਪਰਚਾਰ ਕਰ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24231', '41', '1', '15', '‹ਸਮਾਂ ਪੂਰਾ ਹੋਇਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਨੇੜੇ ਆ ਗਿਆ ਹੈ। ਤੋਬਾ ਕਰੋ ਅਤੇ ਖੁਸ਼ਖਬਰੀ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24232', '41', '1', '16', '¶ ਗਲੀਲ ਦੀ ਝੀਲ ਦੇ ਕੰਢੇ ਉੱਤੇ ਫਿਰਦਿਆਂ ਉਸ ਨੇ ਸ਼ਮਊਨ ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਅੰਦ੍ਰਿਯਾਸ ਨੂੰ ਝੀਲ ਵਿੱਚ ਜਾਲ਼ ਪਾਉਂਦਿਆਂ ਵੇਖਿਆ, ਕਿਉਂ ਜੋ ਉਹ ਮਛਵਾਰੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24233', '41', '1', '17', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਮੇਰੇ ਪਿੱਛੇ ਆਓ ਤਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਮਨੁੱਖਾਂ ਦੇ ਮਛਵਾਰੇ ਬਣਾਵਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24234', '41', '1', '18', 'ਅਤੇ ਉਹ ਉਸੇ ਵੇਲੇ ਆਪਣੇ ਜਾਲ਼ਾਂ ਨੂੰ ਛੱਡ ਕੇ ਉਸ ਦੇ ਮਗਰ ਹੋ ਤੁਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24235', '41', '1', '19', 'ਅਤੇ ਥੋੜੀ ਦੂਰ ਅੱਗੇ ਵੱਧ ਕੇ ਉਹ ਨੇ ਜ਼ਬਦੀ ਦੇ ਪੁੱਤਰ ਯਾਕੂਬ ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਯੂਹੰਨਾ ਨੂੰ ਵੇਖਿਆ ਜੋ ਬੇੜੀ ਉੱਤੇ ਆਪਣੇ ਜਾਲ਼ਾਂ ਨੂੰ ਸਾਫ਼ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24236', '41', '1', '20', 'ਅਤੇ ਉਸ ਨੇ ਤੁਰੰਤ ਉਨ੍ਹਾਂ ਨੂੰ ਸੱਦਿਆ ਅਤੇ ਉਹ ਆਪਣੇ ਪਿਤਾ ਜ਼ਬਦੀ ਨੂੰ ਮਜ਼ਦੂਰਾਂ ਨਾਲ ਬੇੜੀ ਵਿੱਚ ਛੱਡ ਕੇ ਉਸ ਦੇ ਮਗਰ ਤੁਰ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24237', '41', '1', '21', '¶ ਫੇਰ ਉਹ ਕਫ਼ਰਨਾਹੂਮ ਵਿੱਚ ਆਏ ਅਤੇ ਸਬਤ ਦੇ ਦਿਨ ਉਹ ਤੁਰੰਤ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਜਾ ਕੇ ਉਪਦੇਸ਼ ਦੇਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24238', '41', '1', '22', 'ਅਤੇ ਉਹ ਉਸ ਦੇ ਉਪਦੇਸ਼ ਤੋਂ ਹੈਰਾਨ ਹੋਏ ਕਿਉਂ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਉਪਦੇਸ਼ਕਾਂ ਵਾਂਗੂੰ ਨਹੀਂ ਪਰ ਅਧਿਕਾਰ ਵਾਲੇ ਵਾਂਗੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਉਪਦੇਸ਼ ਦਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24239', '41', '1', '23', 'ਅਤੇ ਉਸ ਵੇਲੇ ਉਨ੍ਹਾਂ ਦੇ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਇੱਕ ਮਨੁੱਖ ਸੀ ਜਿਸ ਨੂੰ ਅਸ਼ੁੱਧ ਆਤਮਾ ਚਿੰਬੜਿਆ ਹੋਇਆ ਸੀ, ਅਤੇ ਉਹ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24240', '41', '1', '24', 'ਹੇ ਯਿਸੂ ਨਾਸਰੀ ਤੇਰਾ ਸਾਡੇ ਨਾਲ ਕੀ ਕੰਮ? ਕੀ ਤੂੰ ਸਾਨੂੰ ਨਾਸ ਕਰਨ ਆਇਆ ਹੈਂ? ਮੈਂ ਤੈਨੂੰ ਜਾਣਦਾ ਹਾਂ ਜੋ ਤੂੰ ਕੌਣ ਹੈਂ। ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪਵਿੱਤਰ ਜਨ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24241', '41', '1', '25', 'ਤਾਂ ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਝਿੜਕ ਕੇ ਕਿਹਾ, ‹ਚੁੱਪ ਕਰ ਅਤੇ ਇਸ ਵਿੱਚੋਂ ਨਿੱਕਲ ਜਾ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24242', '41', '1', '26', 'ਸੋ ਉਹ ਅਸ਼ੁੱਧ ਆਤਮਾ ਉਸ ਨੂੰ ਮਰੋੜ ਕੇ ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਚੀਕਾਂ ਮਾਰਦਾ ਹੋਇਆ ਉਸ ਵਿੱਚੋਂ ਨਿੱਕਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24243', '41', '1', '27', 'ਅਤੇ ਉਹ ਸਾਰੇ ਲੋਕ ਇਸ ਗੱਲ ਤੋਂ ਹੈਰਾਨ ਹੋਏ ਕਿ ਆਪਸ ਵਿੱਚ ਚਰਚਾ ਕਰਨ ਲੱਗੇ ਜੋ ਇਹ ਕੀ ਗੱਲ ਹੈ? ਇਹ ਤਾਂ ਕੋਈ ਨਵੀਂ ਸਿੱਖਿਆ ਹੈ! ਉਹ ਤਾਂ ਅਸ਼ੁੱਧ ਆਤਮਾਵਾਂ ਨੂੰ ਅਧਿਕਾਰ ਨਾਲ ਹੁਕਮ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਉਹ ਉਸ ਦੀ ਮੰਨ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24244', '41', '1', '28', 'ਅਤੇ ਗਲੀਲ ਦੇ ਸਾਰੇ ਇਲਾਕੇ ਵਿੱਚ ਉਹ ਦਾ ਨਾਮ ਫੈਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24245', '41', '1', '29', '¶ ਉਹ ਤੁਰੰਤ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚੋਂ ਬਾਹਰ ਨਿੱਕਲ ਕੇ, ਯਾਕੂਬ ਅਤੇ ਯੂਹੰਨਾ ਸਣੇ ਸ਼ਮਊਨ ਤੇ ਅੰਦ੍ਰਿਯਾਸ ਦੇ ਘਰ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24246', '41', '1', '30', 'ਅਤੇ ਸ਼ਮਊਨ ਦੀ ਸੱਸ ਬੁਖ਼ਾਰ ਨਾਲ ਦੁਖੀ ਪਈ ਸੀ ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਸੇ ਵੇਲੇ ਯਿਸੂ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24247', '41', '1', '31', 'ਤਦ ਉਹ ਉਸ ਕੋਲ ਆਇਆ ਅਤੇ ਉਸ ਦਾ ਹੱਥ ਫੜ੍ਹ ਕੇ ਉੱਠਾਇਆ ਤਾਂ ਉਹ ਦਾ ਬੁਖ਼ਾਰ ਉਤਰ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਸੇਵਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24248', '41', '1', '32', '¶ ਅਤੇ ਸ਼ਾਮ ਨੂੰ ਜਦੋਂ ਸੂਰਜ ਡੁੱਬ ਗਿਆ ਤਾਂ ਲੋਕ ਸਾਰੇ ਰੋਗੀਆਂ ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਭੂਤ ਚਿੰਬੜੇ ਹੋਏ ਸਨ, ਉਸ ਕੋਲ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24249', '41', '1', '33', 'ਅਤੇ ਸਾਰਾ ਨਗਰ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਇਕੱਠਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24250', '41', '1', '34', 'ਅਤੇ ਉਸ ਨੇ ਬਹੁਤਿਆਂ ਨੂੰ ਜਿਹੜੇ ਭਾਂਤ-ਭਾਂਤ ਦੇ ਰੋਗੀ ਸਨ, ਚੰਗਾ ਕੀਤਾ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਭੂਤਾਂ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਭੂਤਾਂ ਨੂੰ ਬੋਲਣ ਨਾ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਨੂੰ ਪਛਾਣਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24251', '41', '1', '35', '¶ ਉਹ ਵੱਡੇ ਤੜਕੇ, ਦਿਨ ਨਿੱਕਲਣ ਤੋਂ ਬਹੁਤ ਪਹਿਲਾਂ ਉੱਠ ਕੇ ਬਾਹਰ ਨਿੱਕਲਿਆ ਅਤੇ ਇੱਕ ਉਜਾੜ ਥਾਂ ਵਿੱਚ ਜਾ ਕੇ ਉੱਥੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24252', '41', '1', '36', 'ਅਤੇ ਸ਼ਮਊਨ ਅਤੇ ਉਹ ਦੇ ਸਾਥੀ ਉਸ ਦੇ ਪਿੱਛੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24253', '41', '1', '37', 'ਅਤੇ ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਲੱਭ ਲਿਆ ਤਾਂ ਉਸ ਨੂੰ ਕਿਹਾ, ਤੁਹਾਨੂੰ ਸਭ ਲੱਭਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24254', '41', '1', '38', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਆਓ, ਕਿਸੇ ਹੋਰ ਪਾਸੇ ਨੇੜੇ ਦੇ ਨਗਰਾਂ ਵਿੱਚ ਚੱਲੀਏ ਤਾਂ ਜੋ ਮੈਂ ਉੱਥੇ ਵੀ ਪਰਚਾਰ ਕਰਾਂ ਕਿਉਂਕਿ ਮੈਂ ਇਸੇ ਲਈ ਨਿੱਕਲਿਆ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24255', '41', '1', '39', 'ਉਹ ਸਾਰੇ ਗਲੀਲ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ ਜਾ ਕੇ ਪਰਚਾਰ ਕਰਦਾ ਅਤੇ ਭੂਤਾਂ ਨੂੰ ਕੱਢਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24256', '41', '1', '40', '¶ ਅਤੇ ਇੱਕ ਕੋੜ੍ਹੀ ਨੇ ਪ੍ਰਭੂ ਯਿਸੂ ਦੇ ਕੋਲ ਆ ਕੇ ਉਸ ਦੀ ਮਿੰਨਤ ਕੀਤੀ, ਅਤੇ ਉਸ ਦੇ ਅੱਗੇ ਗੋਡੇ ਟੇਕ ਕੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਜੇ ਤੁਸੀਂ ਚਾਹੋਂ ਤਾਂ ਮੈਨੂੰ ਸ਼ੁੱਧ ਕਰ ਸਕਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24257', '41', '1', '41', 'ਅਤੇ ਉਸ ਨੇ ਤਰਸ ਖਾ ਕੇ ਆਪਣਾ ਹੱਥ ਵਧਾਇਆ ਅਤੇ ਉਹ ਨੂੰ ਛੂਹ ਕੇ ਕਿਹਾ, ‹ਮੈਂ ਚਾਹੁੰਦਾ ਹਾਂ, ਤੂੰ ਸ਼ੁੱਧ ਹੋ ਜਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24258', '41', '1', '42', 'ਤਾਂ ਉਸੇ ਵੇਲੇ ਉਹ ਦਾ ਕੋੜ੍ਹ ਜਾਂਦਾ ਰਿਹਾ ਅਤੇ ਉਹ ਸ਼ੁੱਧ ਹੋ ਗਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24259', '41', '1', '43', 'ਤਦ ਉਸ ਨੇ ਉਹ ਨੂੰ ਚਿਤਾਵਨੀ ਦੇ ਕੇ ਉਸੇ ਸਮੇਂ ਭੇਜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24260', '41', '1', '44', 'ਅਤੇ ਉਹ ਨੂੰ ਇਹ ਕਿਹਾ, ‹ਵੇਖ ਕਿਸੇ ਨੂੰ ਕੁਝ ਨਾ ਦੱਸੀਂ ਪਰ ਜਾ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਜਾਜਕ ਨੂੰ ਵਿਖਾ ਅਤੇ ਆਪਣੇ ਸ਼ੁੱਧ ਹੋਣ ਦੇ ਕਾਰਨ ਜਿਹੜੀ ਭੇਟ ਮੂਸਾ ਨੇ ਠਹਿਰਾਈ ਚੜ੍ਹਾ ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਲਈ ਗਵਾਹੀ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24261', '41', '1', '45', 'ਪਰ ਉਹ ਬਾਹਰ ਜਾ ਕੇ ਬਹੁਤ ਚਰਚਾ ਕਰਨ ਲੱਗਾ ਅਤੇ ਇਸ ਗੱਲ ਨੂੰ ਉਜਾਗਰ ਕੀਤਾ ਜੋ ਪ੍ਰਭੂ ਯਿਸੂ ਫੇਰ ਨਗਰ ਵਿੱਚ ਖੁੱਲਮ-ਖੁੱਲ੍ਹਾ ਨਾ ਵੜ ਸਕਿਆ ਪਰ ਬਾਹਰ ਉਜਾੜ ਥਾਵਾਂ ਵਿੱਚ ਰਿਹਾ ਅਤੇ ਲੋਕ ਚੁਫ਼ੇਰਿਓਂ ਉਹ ਦੇ ਕੋਲ ਆਉਂਦੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24262', '41', '2', '1', '¶ ਕਈ ਦਿਨਾਂ ਦੇ ਪਿੱਛੋਂ ਜਦੋਂ ਉਹ ਕਫ਼ਰਨਾਹੂਮ ਵਿੱਚ ਦੁਬਾਰਾ ਆਇਆ ਤਾਂ ਇਹ ਸੁਣਿਆ ਗਿਆ ਜੋ ਉਹ ਘਰੇ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24263', '41', '2', '2', 'ਤਾਂ ਐਨੇ ਲੋਕ ਇਕੱਠੇ ਹੋਏ ਜੋ ਦਰਵਾਜ਼ੇ ਦੇ ਅੱਗੇ ਵੀ ਥਾਂ ਨਾ ਰਿਹਾ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਚਨ ਸੁਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24264', '41', '2', '3', 'ਅਤੇ ਲੋਕ ਇੱਕ ਅਧਰੰਗੀ ਨੂੰ ਚਾਰ ਮਨੁੱਖਾਂ ਕੋਲੋਂ ਚੁਕਵਾ ਕੇ ਉਸ ਦੇ ਕੋਲ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24265', '41', '2', '4', 'ਅਤੇ ਜਦੋਂ ਉਹ ਭੀੜ ਕਰਕੇ ਉਹ ਦੇ ਨੇੜੇ ਨਾ ਆ ਸਕੇ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਛੱਤ ਨੂੰ ਜਿੱਥੇ ਉਹ ਸੀ ਉਧੇੜਿਆ ਅਤੇ ਉਸ ਮੰਜੀ ਨੂੰ ਜਿਸ ਦੇ ਉੱਤੇ ਉਹ ਅਧਰੰਗੀ ਪਿਆ ਸੀ, ਹੇਠਾਂ ਉਸ ਦੇ ਕੋਲ ਉਤਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24266', '41', '2', '5', 'ਅਤੇ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਦਾ ਵਿਸ਼ਵਾਸ ਵੇਖ ਕੇ ਉਸ ਅਧਰੰਗੀ ਨੂੰ ਕਿਹਾ, ‹ਹੇ ਪੁੱਤਰ ਤੇਰੇ ਪਾਪ ਮਾਫ਼ ਹੋਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24267', '41', '2', '6', 'ਪਰ ਕਈ ਉਪਦੇਸ਼ਕ ਉੱਥੇ ਬੈਠੇ ਆਪਣੇ ਮਨਾਂ ਵਿੱਚ ਵਿਚਾਰ ਕਰਨ ਲੱਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('24268', '41', '2', '7', 'ਜੋ ਇਹ ਮਨੁੱਖ ਕਿਉਂ ਇਸ ਤਰ੍ਹਾਂ ਬੋਲਦਾ ਹੈ? ਇਹ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿੰਦਿਆ ਕਰਦਾ ਹੈ। ਇੱਕ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੌਣ ਪਾਪ ਮਾਫ਼ ਕਰ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24269', '41', '2', '8', 'ਅਤੇ ਯਿਸੂ ਨੇ ਆਪਣੇ ਆਤਮਾ ਨਾਲ ਇਹ ਜਾਣ ਕੇ ਜੋ ਉਹ ਆਪਣੇ ਮਨਾਂ ਵਿੱਚ ਕੀ ਵਿਚਾਰ ਕਰਦੇ ਹਨ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਤੁਸੀਂ ਕਿਉਂ ਆਪਣੇ ਮਨਾਂ ਵਿੱਚ ਅਜਿਹੇ ਵਿਚਾਰ ਕਰਦੇ ਹੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24270', '41', '2', '9', '‹ਕਿਹੜੀ ਗੱਲ ਸੌਖੀ ਹੈ, ਇਸ ਅਧਰੰਗੀ ਨੂੰ ਇਹ ਆਖਣਾ ਜੋ ਤੇਰੇ ਪਾਪ ਮਾਫ਼ ਹੋਏ ਜਾਂ ਇਹ ਆਖਣਾ ਕਿ ਉੱਠ ਅਤੇ ਆਪਣੀ ਮੰਜੀ ਚੁੱਕ ਕੇ ਤੁਰ ਫਿਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24271', '41', '2', '10', '‹ਪਰ ਇਸ ਲਈ ਜੋ ਤੁਸੀਂ ਜਾਣੋ ਜੋ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਪਾਪ ਮਾਫ਼ ਕਰਨ ਦਾ ਅਧਿਕਾਰ ਹੈ;› ਫਿਰ ਉਸ ਨੇ ਅਧਰੰਗੀ ਨੂੰ ਕਿਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24272', '41', '2', '11', '‹ਮੈਂ ਤੈਨੂੰ ਕਹਿੰਦਾ ਹਾਂ, ਉੱਠ, ਆਪਣੀ ਮੰਜੀ ਚੁੱਕ ਕੇ ਘਰ ਚੱਲਿਆ ਜਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24273', '41', '2', '12', 'ਤਾਂ ਉਹ ਉੱਠਿਆ ਅਤੇ ਉਸੇ ਸਮੇਂ ਆਪਣੀ ਮੰਜੀ ਚੁੱਕ ਕੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਦੇ ਸਾਹਮਣੇ ਨਿੱਕਲ ਗਿਆ! ਤਦ ਉਹ ਸੱਭੇ ਹੈਰਾਨ ਹੋ ਗਏ ਅਤੇ ਇਹ ਕਹਿ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕੀਤੀ ਕਿ ਅਸੀਂ ਇਸ ਤਰ੍ਹਾਂ ਦੀ ਗੱਲ ਕਦੇ ਨਹੀਂ ਵੇਖੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24274', '41', '2', '13', '¶ ਉਹ ਫੇਰ ਬਾਹਰ ਝੀਲ ਦੇ ਕਿਨਾਰੇ ਉੱਤੇ ਗਿਆ ਅਤੇ ਸਾਰੀ ਭੀੜ ਉਹ ਦੇ ਕੋਲ ਆਈ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਪਦੇਸ਼ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24275', '41', '2', '14', 'ਅਤੇ ਜਾਂਦੇ ਹੋਏ ਉਹ ਨੇ ਹਲਫ਼ਾ ਦੇ ਪੁੱਤਰ ਲੇਵੀ ਨੂੰ ਚੂੰਗੀ ਦੀ ਚੌਂਕੀ ਉੱਤੇ ਬੈਠੇ ਵੇਖਿਆ ਅਤੇ ਉਸ ਨੂੰ ਕਿਹਾ, ‹ਮੇਰੇ ਪਿੱਛੇ ਹੋ ਤੁਰ।› ਸੋ ਉਹ ਉੱਠ ਕੇ ਉਹ ਦੇ ਪਿੱਛੇ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24276', '41', '2', '15', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦੋਂ ਪ੍ਰਭੂ ਯਿਸੂ ਉਸ ਦੇ ਘਰ ਵਿੱਚ ਰੋਟੀ ਖਾਣ ਬੈਠੇ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਚੂੰਗੀ ਲੈਣ ਵਾਲੇ ਅਤੇ ਪਾਪੀ ਆ ਕੇ ਯਿਸੂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਚੇਲਿਆਂ ਨਾਲ ਬੈਠ ਗਏ ਕਿਉਂਕਿ ਉਹ ਬਹੁਤ ਸਾਰੇ ਸਨ ਜੋ ਉਹ ਦੇ ਮਗਰ ਤੁਰ ਪਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24277', '41', '2', '16', 'ਅਤੇ ਜਦੋਂ ਫ਼ਰੀਸੀਆਂ ਦੇ ਉਪਦੇਸ਼ਕਾਂ ਨੇ ਉਹ ਨੂੰ ਪਾਪੀਆਂ ਅਤੇ ਚੂੰਗੀ ਲੈਣ ਵਾਲਿਆਂ ਦੇ ਨਾਲ ਰੋਟੀ ਖਾਂਦਿਆਂ ਵੇਖਿਆ ਤਾਂ ਉਸ ਦੇ ਚੇਲਿਆਂ ਨੂੰ ਕਿਹਾ, ਉਹ ਚੂੰਗੀ ਲੈਣ ਵਾਲੇ ਅਤੇ ਪਾਪੀਆਂ ਦੇ ਨਾਲ ਕਿਉਂ ਖਾਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24278', '41', '2', '17', 'ਯਿਸੂ ਨੇ ਇਹ ਸੁਣ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਨਰੋਇਆਂ ਨੂੰ ਨਹੀਂ ਸਗੋਂ ਰੋਗੀਆਂ ਨੂੰ ਹਕੀਮ ਦੀ ਲੋੜ ਹੁੰਦੀ ਹੈ। ਮੈਂ ਧਰਮੀਆਂ ਨੂੰ ਨਹੀਂ ਪਰ ਪਾਪੀਆਂ ਨੂੰ ਬੁਲਾਉਣ ਲਈ ਆਇਆ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24279', '41', '2', '18', '¶ ਯੂਹੰਨਾ ਦੇ ਚੇਲੇ ਅਤੇ ਫ਼ਰੀਸੀ ਵਰਤ ਰੱਖਦੇ ਸਨ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਆਣ ਕੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਇਹ ਦਾ ਕੀ ਕਾਰਨ ਹੈ ਜੋ ਯੂਹੰਨਾ ਦੇ ਚੇਲੇ ਅਤੇ ਫ਼ਰੀਸੀਆਂ ਦੇ ਚੇਲੇ ਵਰਤ ਰੱਖਦੇ ਹਨ ਪਰ ਤੇਰੇ ਚੇਲੇ ਵਰਤ ਨਹੀਂ ਰੱਖਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24280', '41', '2', '19', 'ਤਾਂ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਜਦ ਤੱਕ ਲਾੜਾ ਬਰਾਤੀਆਂ ਦੇ ਨਾਲ ਹੈ ਭਲਾ, ਉਹ ਵਰਤ ਰੱਖ ਸਕਦੇ ਹਨ? ਜਿੰਨਾਂ ਚਿਰ ਲਾੜਾ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਹੈ ਉਹ ਵਰਤ ਨਹੀਂ ਰੱਖ ਸਕਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24281', '41', '2', '20', '‹ਪਰ ਉਹ ਦਿਨ ਆਉਣਗੇ ਜਦ ਲਾੜਾ ਉਨ੍ਹਾਂ ਤੋਂ ਅਲੱਗ ਕੀਤਾ ਜਾਵੇਗਾ ਤਦ ਉਸ ਦਿਨ ਉਹ ਵਰਤ ਰੱਖਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24282', '41', '2', '21', '‹ਪੁਰਾਣੇ ਕੱਪੜੇ ਨੂੰ ਨਵੇਂ ਕੱਪੜੇ ਦੀ ਟਾਕੀ ਕੋਈ ਨਹੀਂ ਲਾਉਂਦਾ, ਨਹੀਂ ਤਾਂ ਉਹ ਟਾਕੀ ਉਸ ਵਿੱਚੋਂ ਕੁਝ ਕੱਪੜਾ ਖਿੱਚ ਲੈਂਦੀ ਹੈ ਅਤੇ ਉਹ ਹੋਰ ਫਟ ਜਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24283', '41', '2', '22', '‹ਅਤੇ ਨਵੀਂ ਮੈਅ ਨੂੰ ਪੁਰਾਣੀਆਂ ਮਸ਼ਕਾਂ ਵਿੱਚ ਕੋਈ ਨਹੀਂ ਭਰਦਾ, ਨਹੀਂ ਤਾਂ ਮੈਅ ਮਸ਼ਕਾਂ ਨੂੰ ਪਾੜ ਦੇਵੇਗੀ ਅਤੇ ਮੈਅ ਅਤੇ ਮਸ਼ਕਾਂ ਦੋਵੇਂ ਖ਼ਰਾਬ ਹੋ ਜਾਣਗੀਆਂ, ਪਰ ਨਵੀਂ ਮੈਅ ਨਵੀਆਂ ਮਸ਼ਕਾਂ ਵਿੱਚ ਭਰੀ ਜਾਂਦੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24284', '41', '2', '23', '¶ ਤਾਂ ਐਉਂ ਹੋਇਆ ਜੋ ਉਹ ਸਬਤ ਦੇ ਦਿਨ ਖੇਤਾਂ ਵਿੱਚੋਂ ਦੀ ਲੰਘਦਾ ਸੀ ਅਤੇ ਉਹ ਦੇ ਚੇਲੇ ਰਾਹ ਵਿੱਚ ਚੱਲਦੇ ਹੋਏ ਸਿੱਟੇ ਤੋੜਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24285', '41', '2', '24', 'ਅਤੇ ਫ਼ਰੀਸੀਆਂ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਵੇਖ ਇਹ ਸਬਤ ਦੇ ਦਿਨ ਉਹ ਕੰਮ ਕਿਉਂ ਕਰਦੇ ਹਨ ਜਿਹੜਾ ਕਰਨਾ ਯੋਗ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24286', '41', '2', '25', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਭਲਾ, ਤੁਸੀਂ ਕਦੇ ਇਹ ਨਹੀਂ ਪੜ੍ਹਿਆ ਕਿ ਦਾਊਦ ਨੇ ਕੀ ਕੀਤਾ ਜਦ ਉਸ ਨੂੰ ਲੋੜ ਸੀ ਅਤੇ ਉਹ ਤੇ ਉਸ ਦੇ ਸਾਥੀ ਭੁੱਖੇ ਸਨ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24287', '41', '2', '26', '‹ਜੋ ਉਹ ਕਿਵੇਂ ਪ੍ਰਧਾਨ ਜਾਜਕ ਅਬਯਾਥਾਰ ਦੇ ਸਮੇਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਵਿੱਚ ਗਿਆ ਅਤੇ ਚੜ੍ਹਾਵੇ ਦੀਆਂ ਰੋਟੀਆਂ ਖਾਧੀਆਂ ਜਿਨ੍ਹਾਂ ਦਾ ਖਾਣਾ ਜਾਜਕਾਂ ਦੇ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕਿਸੇ ਨੂੰ ਯੋਗ ਨਹੀਂ ਸੀ ਅਤੇ ਆਪਣੇ ਸਾਥੀਆਂ ਨੂੰ ਵੀ ਦਿੱਤੀਆਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24288', '41', '2', '27', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਸਬਤ ਦਾ ਦਿਨ ਮਨੁੱਖ ਦੇ ਲਈ ਬਣਿਆ ਹੈ, ਨਾ ਕਿ ਮਨੁੱਖ ਸਬਤ ਦੇ ਲਈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24289', '41', '2', '28', '‹ਇਸ ਲਈ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਸਬਤ ਦੇ ਦਿਨ ਦਾ ਵੀ ਮਾਲਕ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24290', '41', '3', '1', '¶ ਯਿਸੂ ਫੇਰ ਉਨ੍ਹਾਂ ਦੇ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ ਗਿਆ ਅਤੇ ਉੱਥੇ ਇੱਕ ਮਨੁੱਖ ਸੀ, ਜਿਸ ਦਾ ਹੱਥ ਸੁੱਕਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24291', '41', '3', '2', 'ਅਤੇ ਉਹ ਉਸ ਦੀ ਤੱਕ ਵਿੱਚ ਲੱਗੇ ਹੋਏ ਸਨ, ਕਿ ਵੇਖੀਏ ਉਹ ਸਬਤ ਦੇ ਦਿਨ ਉਸ ਨੂੰ ਚੰਗਾ ਕਰਦਾ ਹੈ ਕਿ ਨਹੀਂ ਤਾਂ ਕਿ ਉਹ ਦੇ ਜੁੰਮੇ ਦੋਸ਼ ਲਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24292', '41', '3', '3', 'ਉਹ ਨੇ ਉਸ ਸੁੱਕੇ ਹੱਥ ਵਾਲੇ ਮਨੁੱਖ ਨੂੰ ਕਿਹਾ, ‹ਵਿਚਕਾਰ ਖੜ੍ਹਾ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24293', '41', '3', '4', 'ਫੇਰ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਤੋਂ ਪੁੱਛਿਆ ਕਿ ‹ਸਬਤ ਦੇ ਦਿਨ ਭਲਾ ਕਰਨਾ ਯੋਗ ਹੈ ਜਾਂ ਬੁਰਾ ਕਰਨਾ? ਜਾਨ ਬਚਾਉਣੀ ਜਾਂ ਜਾਨ ਨੂੰ ਮਾਰਨਾ?› ਪਰ ਉਹ ਚੁੱਪ ਹੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24294', '41', '3', '5', 'ਤਦ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਸਖ਼ਤ ਦਿਲੀ ਦੇ ਕਾਰਨ ਉਦਾਸ ਹੋ ਕੇ ਉਨ੍ਹਾਂ ਵੱਲ ਗੁੱਸੇ ਨਾਲ ਚਾਰੇ-ਪਾਸੇ ਨਜ਼ਰ ਕੀਤੀ ਅਤੇ ਉਸ ਮਨੁੱਖ ਨੂੰ ਕਿਹਾ, ‹ਆਪਣਾ ਹੱਥ ਵਧਾ।› ਤਾਂ ਉਸ ਨੇ ਵਧਾਇਆ ਅਤੇ ਉਸ ਦਾ ਹੱਥ ਫੇਰ ਚੰਗਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24295', '41', '3', '6', 'ਤਦ ਫ਼ਰੀਸੀ ਨਿੱਕਲ ਕੇ ਉਸ ਵੇਲੇ ਹੇਰੋਦੀਆਂ ਨਾਲ ਉਹ ਦੇ ਵਿਰੁੱਧ ਯੋਜਨਾ ਬਣਾਉਣ ਲੱਗੇ ਜੋ ਕਿਸ ਤਰ੍ਹਾਂ ਉਹ ਦਾ ਨਾਸ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24296', '41', '3', '7', '¶ ਯਿਸੂ ਆਪਣੇ ਚੇਲਿਆਂ ਸਣੇ ਝੀਲ ਵੱਲ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਗਲੀਲ ਤੋਂ ਲੋਕਾਂ ਦੀ ਵੱਡੀ ਭੀੜ ਉਸ ਦੇ ਪਿੱਛੇ ਤੁਰ ਪਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24297', '41', '3', '8', 'ਯਹੂਦਿਯਾ, ਯਰੂਸ਼ਲਮ, ਅਦੂਮ ਅਤੇ ਯਰਦਨ ਦੇ ਪਾਰੋਂ ਅਤੇ ਸੂਰ ਅਤੇ ਸੈਦਾ ਦੇ ਆਲੇ ਦੁਆਲਿਓਂ ਇੱਕ ਵੱਡੀ ਭੀੜ ਇਹ ਸੁਣ ਕੇ ਜੋ ਉਹ ਕਿੰਨੇ ਵੱਡੇ-ਵੱਡੇ ਕੰਮ ਕਰਦਾ ਹੈ, ਉਹ ਦੇ ਕੋਲ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24298', '41', '3', '9', 'ਤਾਂ ਉਹ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਕਿਹਾ, ਭੀੜ ਦੇ ਕਾਰਨ ਇੱਕ ਕਿਸ਼ਤੀ ਮੇਰੇ ਲਈ ਤਿਆਰ ਕਰੋ ਤਾਂ ਕਿ ਲੋਕ ਮੈਨੂੰ ਦਬਾ ਨਾ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24299', '41', '3', '10', 'ਕਿਉਂਕਿ ਉਹ ਨੇ ਬਹੁਤਿਆਂ ਨੂੰ ਚੰਗਾ ਕੀਤਾ ਸੀ ਐਥੋਂ ਤੱਕ ਕਿ ਜਿੰਨੇ ਰੋਗੀ ਸਨ, ਉਹ ਉਸ ਨੂੰ ਛੋਹਣ ਲਈ ਉਸ ਉੱਤੇ ਡਿੱਗਦੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24300', '41', '3', '11', 'ਅਤੇ ਜਿਹਨਾਂ ਵਿੱਚ ਅਸ਼ੁੱਧ ਆਤਮਾਵਾਂ ਸਨ ਜਦੋਂ ਉਹ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਉਹ ਦੇ ਅੱਗੇ ਡਿੱਗ ਪਏ ਅਤੇ ਚੀਕਾਂ ਮਾਰ ਕੇ ਬੋਲੇ, ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24301', '41', '3', '12', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚਿਤਾਵਨੀ ਦੇ ਕੇ ਕਿਹਾ ਜੋ ਮੈਨੂੰ ਉਜਾਗਰ ਨਾ ਕਰੋ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24302', '41', '3', '13', '¶ ਫੇਰ ਉਹ ਪਹਾੜ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਆਪ ਚਾਹੁੰਦਾ ਸੀ, ਉਨ੍ਹਾਂ ਨੂੰ ਕੋਲ ਸੱਦਿਆ ਅਤੇ ਉਹ ਉਸ ਦੇ ਕੋਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24303', '41', '3', '14', 'ਅਤੇ ਉਹ ਨੇ ਬਾਰਾਂ ਪੁਰਸ਼ ਠਹਿਰਾਏ (ਉਹਨਾਂ ਨੂੰ ਉਸਨੇ ਰਸੂਲ ਆਖਿਆ) ਜੋ ਉਹ ਦੇ ਨਾਲ ਰਹਿਣ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਭੇਜੇ, ਜੋ ਪਰਚਾਰ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24304', '41', '3', '15', 'ਉਨ੍ਹਾਂ ਨੂੰ ਬਿਮਾਰਾਂ ਨੂੰ ਚੰਗੇ ਕਰਨ ਅਤੇ ਭੂਤਾਂ ਨੂੰ ਕੱਢਣ ਦਾ ਅਧਿਕਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24305', '41', '3', '16', 'ਅਤੇ ਉਹ ਇਹ ਹਨ, ਸ਼ਮਊਨ ਜਿਸ ਦਾ ਨਾਮ ਉਹ ਨੇ ਪਤਰਸ ਰੱਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24306', '41', '3', '17', 'ਅਤੇ ਜ਼ਬਦੀ ਦਾ ਪੁੱਤਰ ਯਾਕੂਬ ਅਤੇ ਯਾਕੂਬ ਦਾ ਭਰਾ ਯੂਹੰਨਾ ਜਿਨ੍ਹਾਂ ਦੋਵਾਂ ਦਾ ਨਾਮ ਉਹ ਨੇ ਬਨੀ-ਰੋਗਿਜ਼ ਰੱਖਿਆ ਅਰਥਾਤ ਗਰਜਣ ਦੇ ਪੁੱਤਰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('24307', '41', '3', '18', 'ਅਤੇ ਅੰਦ੍ਰਿਯਾਸ ਅਤੇ ਫ਼ਿਲਿਪੁੱਸ ਅਤੇ ਬਰਥੁਲਮਈ ਅਤੇ ਮੱਤੀ ਅਤੇ ਥੋਮਾ ਅਤੇ ਹਲਫ਼ਾ ਦਾ ਪੁੱਤਰ ਯਾਕੂਬ ਅਤੇ ਥੱਦਈ ਅਤੇ ਸ਼ਮਊਨ ਕਨਾਨੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('24308', '41', '3', '19', 'ਅਤੇ ਯਹੂਦਾ ਇਸਕਰਿਯੋਤੀ, ਜਿਸ ਨੇ ਉਸ ਨੂੰ ਫੜਵਾ ਵੀ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24309', '41', '3', '20', '¶ ਯਿਸੂ ਆਪਣੇ ਘਰ ਆਇਆ ਅਤੇ ਫੇਰ ਐਨੀ ਵੱਡੀ ਭੀੜ ਇਕੱਠੀ ਹੋ ਗਈ, ਜੋ ਉਹ ਰੋਟੀ ਵੀ ਨਾ ਖਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24310', '41', '3', '21', 'ਜਦੋਂ ਉਹ ਦੇ ਰਿਸ਼ਤੇਦਾਰਾਂ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਫੜਨ ਲਈ ਨਿੱਕਲੇ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਉਹ ਆਪਣੇ ਆਪ ਤੋਂ ਬਾਹਰ ਹੋ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24311', '41', '3', '22', 'ਅਤੇ ਉਪਦੇਸ਼ਕਾਂ ਨੇ ਜਿਹੜੇ ਯਰੂਸ਼ਲਮ ਤੋਂ ਆਏ ਸਨ ਇਹ ਕਿਹਾ ਕਿ ਉਹ ਸ਼ੈਤਾਨ (ਮੂਲ ਭਾਸ਼ਾ ਵਿੱਚ ਬਾਲਜਬੂਲ) ਨਾਲ ਮਿਲਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਭੂਤਾਂ ਦੇ ਸਰਦਾਰ ਦੀ ਸਹਾਇਤਾ ਨਾਲ ਭੂਤਾਂ ਨੂੰ ਕੱਢਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24312', '41', '3', '23', 'ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਕੋਲ ਬੁਲਾ ਕੇ ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ ਕਿ ‹ਸ਼ੈਤਾਨ ਨੂੰ ਸ਼ੈਤਾਨ ਕਿਸ ਤਰ੍ਹਾਂ ਕੱਢ ਸਕਦਾ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24313', '41', '3', '24', '‹ਜੇ ਕਿਸੇ ਰਾਜ ਵਿੱਚ ਫੁੱਟ ਪੈ ਜਾਵੇ ਤਾਂ ਉਹ ਰਾਜ ਠਹਿਰ ਨਹੀਂ ਸਕਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24314', '41', '3', '25', '‹ਅਤੇ ਜੇ ਕਿਸੇ ਘਰ ਵਿੱਚ ਫੁੱਟ ਪੈ ਜਾਵੇ ਤਾਂ ਉਹ ਘਰ ਬਣਿਆ ਨਹੀਂ ਰਹਿੰਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24315', '41', '3', '26', '‹ਜੇ ਸ਼ੈਤਾਨ ਆਪਣੇ ਹੀ ਵਿਰੁੱਧ ਉੱਠੇ ਅਤੇ ਉਸ ਵਿੱਚ ਫੁੱਟ ਪੈ ਜਾਵੇ ਤਾਂ ਉਹ ਠਹਿਰ ਨਹੀਂ ਸਕਦਾ ਸਗੋਂ ਉਹ ਦਾ ਅੰਤ ਹੀ ਹੋ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24316', '41', '3', '27', '‹ਪਰ ਕੋਈ ਕਿਸੇ ਜ਼ੋਰਾਵਰ ਦੇ ਘਰ ਵਿੱਚ ਵੜ ਕੇ ਉਹ ਦਾ ਮਾਲ ਨਹੀਂ ਲੁੱਟ ਸਕਦਾ ਜੇ ਪਹਿਲਾਂ ਉਸ ਨੂੰ ਬੰਨ੍ਹ ਨਾ ਲਵੇ, ਤਦ ਉਹ ਉਸ ਦਾ ਘਰ ਲੁੱਟ ਸਕੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24317', '41', '3', '28', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਮਨੁੱਖਾਂ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਸਾਰੇ ਪਾਪ ਅਤੇ ਨਿੰਦਿਆ ਜਿੰਨੇ ਉਹ ਕਰਨ, ਮਾਫ਼ ਕੀਤੇ ਜਾ ਸਕਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24318', '41', '3', '29', '‹ਪਰ ਜੋ ਕੋਈ ਪਵਿੱਤਰ ਆਤਮਾ ਦੇ ਵਿਰੁੱਧ ਕੁਫ਼ਰ ਬੋਲੇ ਉਹ ਨੂੰ ਕਦੇ ਵੀ ਮਾਫ਼ੀ ਨਹੀਂ ਮਿਲੇਗੀ ਪਰ ਉਹ ਸਦਾ ਦੇ ਪਾਪ ਦੇ ਵੱਸ ਵਿੱਚ ਆ ਕੇ ਦੋਸ਼ੀ ਠਹਿਰੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24319', '41', '3', '30', 'ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ ਸੀ ਜੋ ਉਹ ਦੇ ਵਿੱਚ ਅਸ਼ੁੱਧ ਆਤਮਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24320', '41', '3', '31', '¶ ਤਦ ਉਹ ਦੀ ਮਾਤਾ ਅਤੇ ਉਹ ਦੇ ਭਰਾ ਆਏ ਅਤੇ ਬਾਹਰ ਖੜੇ ਹੋ ਕੇ ਉਹ ਨੂੰ ਬੁਲਾਵਾ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24321', '41', '3', '32', 'ਅਤੇ ਬਹੁਤ ਲੋਕ ਉਹ ਦੇ ਚੁਫ਼ੇਰੇ ਬੈਠੇ ਸਨ ਸੋ ਉਹ ਨੂੰ ਕਹਿਣ ਲੱਗੇ, ਵੇਖੋ ਤੁਹਾਡੀ ਮਾਤਾ ਅਤੇ ਤੁਹਾਡੇ ਭਰਾ ਬਾਹਰ ਖੜ੍ਹੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24322', '41', '3', '33', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਕੌਣ ਹੈ ਮੇਰੀ ਮਾਤਾ ਅਤੇ ਮੇਰੇ ਭਰਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24323', '41', '3', '34', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਵੱਲ ਜਿਹੜੇ ਉਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਬੈਠੇ ਸਨ, ਚਾਰੇ ਪਾਸੇ ਵੇਖ ਕੇ ਕਿਹਾ, ‹ਇਹ ਵੇਖੋ ਮੇਰੀ ਮਾਤਾ ਅਤੇ ਮੇਰੇ ਭਰਾ ਇਹ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24324', '41', '3', '35', '‹ਕਿਉਂਕਿ ਜੋ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਰਜ਼ੀ ਉੱਤੇ ਚੱਲਦਾ ਹੈ, ਉਹੀ ਮੇਰਾ ਭਰਾ ਅਤੇ ਭੈਣ ਅਤੇ ਮਾਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24325', '41', '4', '1', '¶ ਉਹ ਫੇਰ ਝੀਲ ਦੇ ਕਿਨਾਰੇ ਉੱਤੇ ਲੋਕਾਂ ਨੂੰ ਉਪਦੇਸ਼ ਦੇਣ ਲੱਗਾ ਅਤੇ ਐਨੀ ਵੱਡੀ ਭੀੜ ਉਹ ਦੇ ਕੋਲ ਇਕੱਠੀ ਹੋਈ ਜੋ ਉਹ ਝੀਲ ਵਿੱਚ ਇੱਕ ਬੇੜੀ ਉੱਤੇ ਚੜ੍ਹ ਬੈਠਾ ਅਤੇ ਸਾਰੀ ਭੀੜ ਝੀਲ ਦੇ ਕਿਨਾਰੇ ਧਰਤੀ ਉੱਤੇ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24326', '41', '4', '2', 'ਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਵਿੱਚ ਬਹੁਤ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦਾ ਉਪਦੇਸ਼ ਦਿੱਤਾ ਅਤੇ ਆਪਣੇ ਉਪਦੇਸ਼ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24327', '41', '4', '3', '‹ਸੁਣੋ! ਵੇਖੋ, ਇੱਕ ਬੀਜਣ ਵਾਲਾ ਬੀਜ ਬੀਜਣ ਨੂੰ ਨਿੱਕਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24328', '41', '4', '4', '‹ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਉਹ ਦੇ ਬੀਜਦਿਆਂ ਕੁਝ ਰਾਹ ਦੇ ਕੰਢੇ ਡਿੱਗ ਪਏ ਅਤੇ ਪੰਛੀ ਆਣ ਕੇ ਉਹ ਨੂੰ ਚੁਗ ਗਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24329', '41', '4', '5', '‹ਅਤੇ ਕੁਝ ਪਥਰੀਲੀ ਜ਼ਮੀਨ ਵਿੱਚ ਡਿੱਗਿਆ ਜਿੱਥੇ ਉਹ ਨੂੰ ਬਹੁਤੀ ਮਿੱਟੀ ਨਾ ਮਿਲੀ ਅਤੇ ਡੂੰਘੀ ਮਿੱਟੀ ਨਾ ਮਿਲਣ ਦੇ ਕਰਕੇ ਉਹ ਛੇਤੀ ਉੱਗ ਪਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24330', '41', '4', '6', '‹ਅਤੇ ਜਦੋਂ ਸੂਰਜ ਚੜ੍ਹਿਆ ਤਾਂ ਕੁਮਲਾ ਗਿਆ ਅਤੇ ਜੜ੍ਹ ਨਾ ਫੜਨ ਦੇ ਕਾਰਨ ਸੁੱਕ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24331', '41', '4', '7', '‹ਅਤੇ ਕੁਝ ਕੰਡਿਆਲੀਆਂ ਝਾੜੀਆਂ ਵਿੱਚ ਡਿੱਗਿਆ ਅਤੇ ਝਾੜੀਆਂ ਨੇ ਵਧ ਕੇ ਉਹ ਨੂੰ ਦਬਾ ਲਿਆ ਅਤੇ ਉਹ ਨਾ ਫਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24332', '41', '4', '8', '‹ਪਰ ਜਿਹੜਾ ਚੰਗੀ ਜ਼ਮੀਨ ਵਿੱਚ ਡਿੱਗਿਆ ਉਹ ਉੱਗਦਿਆਂ ਸਾਰ ਵਧਿਆ ਅਤੇ ਫਲਿਆ, ਕੁਝ ਤੀਹ ਗੁਣਾ, ਕੁਝ ਸੱਠ ਗੁਣਾ, ਕੁਝ ਸੌ ਗੁਣਾ ਫਲ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24333', '41', '4', '9', 'ਫੇਰ ਉਹ ਨੇ ਕਿਹਾ, ‹ਜਿਹ ਦੇ ਸੁਣਨ ਦੇ ਕੰਨ ਹੋਣ ਉਹ ਸੁਣੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24334', '41', '4', '10', '¶ ਜਦੋਂ ਉਹ ਇਕਾਂਤ ਵਿੱਚ ਸੀ ਜਿਹੜੇ ਉਹ ਦੇ ਕੋਲ ਸਨ ਉਨ੍ਹਾਂ ਨੇ ਬਾਰਾਂ ਚੇਲਿਆਂ ਨਾਲ ਮਿਲ ਕੇ ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਦਾ ਅਰਥ ਉਹ ਨੂੰ ਪੁੱਛਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24335', '41', '4', '11', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦਾ ਭੇਤ ਤੁਹਾਨੂੰ ਦਿੱਤਾ ਗਿਆ ਹੈ ਪਰ ਜਿਹੜੇ ਬਾਹਰਲੇ ਹਨ ਉਨ੍ਹਾਂ ਲਈ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਵਿੱਚ ਹੁੰਦੀਆਂ ਹਨ ਕਿ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24336', '41', '4', '12', '‹ਉਹ ਵੇਖਦੇ ਹੋਏ ਵੇਖਣ ਤਾਂ ਸਹੀ ਪਰ ਬੁੱਝਣ ਨਾ,› ‹ਅਤੇ ਸੁਣਦੇ ਹੋਏ ਸੁਣਨ ਪਰ ਸਮਝਣ ਨਾ,› ‹ਕਿਤੇ ਇੰਝ ਨਾ ਹੋਵੇ ਜੋ ਉਹ ਮੁੜ ਆਉਣ, ਅਤੇ ਉਨ੍ਹਾ ਨੂੰ ਮਾਫ਼ੀ ਮਿਲੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24337', '41', '4', '13', '¶ ਫੇਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਕੀ ਤੁਸੀਂ ਇਸ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦੀ ਉਦਾਹਰਣ ਨੂੰ ਨਹੀਂ ਸਮਝਦੇ? ਤਾਂ ਸਾਰਿਆਂ ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਨੂੰ ਕਿਵੇਂ ਸਮਝੋਗੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24338', '41', '4', '14', '‹ਬੀਜਣ ਵਾਲਾ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਬੀਜਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24339', '41', '4', '15', '‹ਅਤੇ ਰਾਹ ਦੇ ਕਿਨਾਰੇ ਵਾਲੇ ਉਹ ਹਨ ਜਿਹਨਾਂ ਨੇ ਸੁਣਿਆ, ਤਾਂ ਸ਼ੈਤਾਨ ਆਣ ਕੇ ਉਸ ਬਚਨ ਨੂੰ ਉਨ੍ਹਾ ਦੇ ਹਿਰਦਿਆਂ ਵਿੱਚੋਂ ਕੱਢ ਲੈ ਜਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24340', '41', '4', '16', '‹ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਜਿਹੜੇ ਪਥਰੀਲੀ ਜ਼ਮੀਨ ਵਿੱਚ ਬੀਜੇ ਜਾਂਦੇ ਹਨ ਸੋ ਉਹ ਹਨ ਜਿਹੜੇ ਬਚਨ ਨੂੰ ਸੁਣਦਿਆਂ ਸਾਰ ਖੁਸ਼ੀ ਨਾਲ ਉਹ ਨੂੰ ਮੰਨ ਲੈਂਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24341', '41', '4', '17', '‹ਅਤੇ ਆਪਣੇ ਵਿੱਚ ਜੜ੍ਹ ਨਹੀਂ ਰੱਖਦੇ ਹਨ ਪਰ ਥੋੜ੍ਹਾ ਸਮਾਂ ਰਹਿੰਦੇ ਹਨ ਅਤੇ ਜਦੋਂ ਬਚਨ ਦੇ ਕਾਰਨ ਦੁੱਖ ਵਿੱਚ ਪੈਂਦੇ ਜਾਂ ਸਤਾਏ ਜਾਂਦੇ ਹਨ ਤਾਂ ਝੱਟ ਠੋਕਰ ਖਾਂਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24342', '41', '4', '18', '‹ਅਤੇ ਹੋਰ ਉਹ ਹਨ ਜਿਹੜੇ ਝਾੜੀਆਂ ਵਿੱਚ ਬੀਜੇ ਜਾਂਦੇ। ਇਹ ਉਹ ਹਨ ਜਿਨ੍ਹਾਂ ਨੇ ਬਚਨ ਨੂੰ ਸੁਣਿਆ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24343', '41', '4', '19', '‹ਅਤੇ ਸੰਸਾਰ ਦੀ ਚਿੰਤਾ ਤੇ ਧਨ ਦਾ ਧੋਖਾ ਅਤੇ ਹੋਰਨਾਂ ਚੀਜ਼ਾਂ ਦਾ ਲੋਭ ਆਣ ਕੇ ਬਚਨ ਨੂੰ ਦਬਾ ਲੈਂਦਾ ਹੈ ਅਤੇ ਉਹ ਬੇਫੱਲ ਰਹਿ ਜਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24344', '41', '4', '20', '‹ਅਤੇ ਜਿਹੜੇ ਚੰਗੀ ਜ਼ਮੀਨ ਵਿੱਚ ਬੀਜੇ ਗਏ ਸਨ ਸੋ ਉਹ ਲੋਕ ਹਨ ਜਿਹੜੇ ਬਚਨ ਨੂੰ ਸੁਣ ਕੇ ਮੰਨ ਲੈਂਦੇ ਅਤੇ ਫਲ ਦਿੰਦੇ ਹਨ, ਕੁਝ ਤੀਹ ਗੁਣਾ ਕੁਝ ਸੱਠ ਗੁਣਾ ਕੁਝ ਸੌ ਗੁਣਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24345', '41', '4', '21', '¶ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਕੀ ਦੀਵਾ ਇਸ ਲਈ ਲਿਆਉਂਦੇ ਹਨ ਕਿ ਟੋਕਰੇ ਜਾਂ ਮੰਜੇ ਥੱਲੇ ਰੱਖਿਆ ਜਾਵੇ, ਕੀ ਇਸ ਲਈ ਨਹੀਂ ਕੀ ਉਹ ਦੀਵਟ ਉੱਤੇ ਰੱਖਿਆ ਜਾਵੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24346', '41', '4', '22', '‹ਕੋਈ ਚੀਜ਼ ਗੁਪਤ ਨਹੀਂ ਪਰ ਇਸ ਲਈ ਜੋ ਉਹ ਪਰਗਟ ਕੀਤੀ ਜਾਏ ਅਤੇ ਨਾ ਕੋਈ ਵਸਤੂ ਛਿਪਾਈ ਗਈ ਪਰ ਇਸ ਲਈ ਜੋ ਉਹ ਉਜਾਗਰ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24347', '41', '4', '23', '‹ਜੇ ਕਿਸੇ ਦੇ ਸੁਣਨ ਦੇ ਕੰਨ ਹੋਣ ਤਾਂ ਉਹ ਸੁਣੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24348', '41', '4', '24', 'ਫੇਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਚੌਕਸ ਰਹੋ ਜੋ ਕੀ ਸੁਣਦੇ ਹੋ! ਜਿਸ ਮਾਪ ਨਾਲ ਤੁਸੀਂ ਮਿਣਦੇ ਹੋ ਉਸੇ ਨਾਲ ਤੁਹਾਡੇ ਲਈ ਮਿਣਿਆ ਜਾਵੇਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਵਧੀਕ ਦਿੱਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24349', '41', '4', '25', '‹ਕਿਉਂਕਿ ਜਿਹ ਦੇ ਕੋਲ ਕੁਝ ਹੈ ਉਹ ਨੂੰ ਦਿੱਤਾ ਜਾਵੇਗਾ ਅਤੇ ਜਿਸ ਦੇ ਕੋਲ ਨਹੀਂ ਉਸ ਤੋਂ ਜੋ ਕੁਝ ਹੈ ਸੋ ਵੀ ਲੈ ਲਿਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24350', '41', '4', '26', '¶ ਫੇਰ ਉਹ ਨੇ ਕਿਹਾ, ‹ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਇਹੋ ਜਿਹਾ ਹੈ ਜਿਵੇਂ ਕੋਈ ਮਨੁੱਖ ਜ਼ਮੀਨ ਵਿੱਚ ਬੀਜ ਬੀਜੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24351', '41', '4', '27', '‹ਅਤੇ ਬੀਜ ਬੀਜਣ ਵਾਲਾ ਰਾਤ ਨੂੰ ਸੌਂਦਾ ਅਤੇ ਦਿਨ ਵੇਲੇ ਜਾਗਦਾ, ਪਰ ਉਹ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਬੀਜ ਕਿਵੇਂ ਉੱਗ ਪਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24352', '41', '4', '28', '‹ਜ਼ਮੀਨ ਤਾਂ ਆਪਣੇ ਆਪ ਫਲ ਲਿਆਉਂਦੀ ਹੈ, ਪਹਿਲਾਂ ਅੰਕੂਰ, ਫੇਰ ਸਿੱਟਾ, ਫੇਰ ਸਿੱਟੇ ਵਿੱਚ ਸਾਬਤ ਦਾਣੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24353', '41', '4', '29', '‹ਅਤੇ ਜਦੋਂ ਫ਼ਸਲ ਪੱਕ ਜਾਂਦੀ ਹੈ ਤਾਂ ਉਹ ਝੱਟ ਦਾਤੀ ਲਾਉਂਦਾ ਹੈ ਕਿਉਂ ਜੋ ਵਾਢੀ ਦਾ ਵੇਲਾ ਆ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24354', '41', '4', '30', '¶ ਫੇਰ ਉਹ ਨੇ ਕਿਹਾ, ‹ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਨੂੰ ਕਿਹ ਦੇ ਵਰਗਾ ਦੱਸੀਏ ਜਾਂ ਉਹ ਦੇ ਲਈ ਕਿਹੜਾ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦੇਈਏ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24355', '41', '4', '31', '‹ਉਹ ਇੱਕ ਰਾਈ ਦੇ ਦਾਣੇ ਵਰਗਾ ਹੈ ਕਿ ਜਦ ਜ਼ਮੀਨ ਵਿੱਚ ਬੀਜਿਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਜ਼ਮੀਨ ਦੇ ਸਭਨਾਂ ਬੀਜਾਂ ਨਾਲੋਂ ਛੋਟਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24356', '41', '4', '32', '‹ਪਰ ਜਦ ਬੀਜਿਆ ਗਿਆ ਤਦ ਉੱਗਦਾ ਹੈ ਅਤੇ ਸਾਰਿਆਂ ਪੋਦਿਆਂ ਨਾਲੋਂ ਵੱਡਾ ਹੋ ਜਾਂਦਾ ਹੈ ਅਤੇ ਅਜਿਹੀਆਂ ਵੱਡੀਆਂ ਟਹਿਣੀਆਂ ਫੁੱਟਦੀਆਂ ਹਨ ਜੋ ਅਕਾਸ਼ ਦੇ ਪੰਛੀ ਉਹ ਦੀ ਛਾਇਆ ਵਿੱਚ ਵਸੇਰਾ ਕਰ ਸਕਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24357', '41', '4', '33', '¶ ਉਹ ਇਹੋ ਜਿਹਿਆਂ ਬਹੁਤ ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨਾਲ ਬਚਨ ਕਰਦਾ ਸੀ ਜਿਸ ਤਰ੍ਹਾਂ ਉਹ ਸਮਝ ਸਕਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24358', '41', '4', '34', 'ਅਤੇ ਬਿਨ੍ਹਾਂ ਦ੍ਰਿਸ਼ਟਾਂਤ ਤੋਂ ਉਹ ਉਨ੍ਹਾਂ ਨਾਲ ਨਹੀਂ ਸੀ ਬੋਲਦਾ ਪਰ ਇਕਾਂਤ ਵਿੱਚ ਉਹ ਆਪਣੇ ਹੀ ਚੇਲਿਆਂ ਨੂੰ ਸਭ ਕੁਝ ਖੋਲ੍ਹ ਕੇ ਦੱਸਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24359', '41', '4', '35', '¶ ਉਸੇ ਦਿਨ ਜਦੋਂ ਸ਼ਾਮ ਹੋਈ ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਆਓ ਅਸੀਂ ਉਸ ਪਾਰ ਚੱਲੀਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24360', '41', '4', '36', 'ਅਤੇ ਉਹ ਭੀੜ ਨੂੰ ਛੱਡ ਕੇ ਜਿਵੇਂ ਉਹ ਬੇੜੀ ਉੱਤੇ ਸੀ ਤਿਵੇਂ ਹੀ ਉਹ ਨੂੰ ਲੈ ਚੱਲੇ ਅਤੇ ਹੋਰ ਬੇੜੀਆਂ ਵੀ ਉਹ ਦੇ ਨਾਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24361', '41', '4', '37', 'ਤਦ ਇੱਕ ਵੱਡਾ ਤੂਫ਼ਾਨ ਆਇਆ, ਅਨ੍ਹੇਰੀ ਵਗੀ ਅਤੇ ਲਹਿਰਾਂ ਬੇੜੀ ਉੱਤੇ ਐਥੋਂ ਤੱਕ ਪਹੁੰਚ ਗਈਆਂ ਜੋ ਬੇੜੀ ਪਾਣੀ ਨਾਲ ਭਰ ਚੱਲੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24362', '41', '4', '38', 'ਅਤੇ ਯਿਸੂ ਆਪ ਬੇੜੀ ਦੇ ਪਿਛਲੇ ਸਿਰੇ ਵੱਲ ਇੱਕ ਸਿਰਾਹਣਾ ਰੱਖ ਕੇ ਸੁੱਤੇ ਪਏ ਸਨ। ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਜਗਾਇਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਗੁਰੂ ਜੀ ਤੁਹਾਨੂੰ ਸਾਡਾ ਕੋਈ ਫ਼ਿਕਰ ਨਹੀਂ ਜੋ ਅਸੀਂ ਡੁੱਬ ਚੱਲੇ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24363', '41', '4', '39', 'ਤਦ ਉਸ ਨੇ ਉੱਠ ਕੇ ਤੂਫ਼ਾਨ ਨੂੰ ਝਿੜਕਿਆ ਅਤੇ ਝੀਲ ਨੂੰ ਕਿਹਾ, ‹ਚੁੱਪ ਕਰ ਥੰਮ੍ਹ ਜਾ!› ਅਤੇ ਤੂਫ਼ਾਨ ਥੰਮ੍ਹ ਗਿਆ ਅਤੇ ਵੱਡਾ ਚੈਨ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24364', '41', '4', '40', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਤੁਸੀਂ ਕਿਉਂ ਡਰਦੇ ਹੋ? ਅਜੇ ਤੱਕ ਤੁਹਾਨੂੰ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਆਇਆ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24365', '41', '4', '41', 'ਤਾਂ ਉਹ ਬਹੁਤ ਡਰ ਗਏ ਅਤੇ ਆਪਸ ਵਿੱਚ ਕਹਿਣ ਲੱਗੇ, ਇਹ ਕੌਣ ਹੈ ਕਿ ਤੂਫ਼ਾਨ ਅਤੇ ਝੀਲ ਵੀ ਉਹ ਦੀ ਗੱਲ ਮੰਨ ਲੈਂਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24366', '41', '5', '1', '¶ ਉਹ ਝੀਲ ਦੇ ਪਾਰ ਗਿਰਸੇਨੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਪਹੁੰਚੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24367', '41', '5', '2', 'ਅਤੇ ਜਦੋਂ ਉਹ ਬੇੜੀ ਤੋਂ ਉਤਰਿਆ ਤਾਂ ਉਸੇ ਵੇਲੇ ਇੱਕ ਮਨੁੱਖ ਜਿਸ ਵਿੱਚ ਅਸ਼ੁੱਧ ਆਤਮਾ ਸੀ ਕਬਰਾਂ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਉਹ ਨੂੰ ਆ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24368', '41', '5', '3', 'ਉਹ ਕਬਰਾਂ ਵਿੱਚ ਰਹਿੰਦਾ ਸੀ ਅਤੇ ਕੋਈ ਉਹ ਨੂੰ ਸੰਗਲਾਂ ਨਾਲ ਵੀ ਜਕੜ ਨਹੀਂ ਸੀ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24369', '41', '5', '4', 'ਉਹ ਤਾਂ ਕਈ ਵਾਰੀ ਬੇੜੀਆਂ ਅਤੇ ਸੰਗਲਾਂ ਨਾਲ ਜਕੜਿਆ ਗਿਆ ਸੀ ਪਰ ਉਹ ਨੇ ਸੰਗਲ ਤੋੜ ਸੁੱਟੇ ਅਤੇ ਬੇੜੀਆਂ ਦੇ ਟੋਟੇ-ਟੋਟੇ ਕਰ ਦਿੱਤੇ ਸਨ ਅਤੇ ਕੋਈ ਵੀ ਉਹ ਨੂੰ ਕਾਬੂ ਨਹੀਂ ਕਰ ਸਕਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24370', '41', '5', '5', 'ਉਹ ਰਾਤ-ਦਿਨ ਨਿੱਤ ਕਬਰਾਂ ਅਤੇ ਪਹਾੜਾਂ ਵਿੱਚ ਚੀਕਾਂ ਮਾਰਦਾ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਪੱਥਰਾਂ ਨਾਲ ਜ਼ਖਮੀ ਕਰਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24371', '41', '5', '6', 'ਜਦੋਂ ਉਸ ਨੇ ਯਿਸੂ ਨੂੰ ਦੂਰੋਂ ਵੇਖਿਆ ਤਾਂ ਦੌੜ ਕੇ ਆਇਆ ਅਤੇ ਉਹ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24372', '41', '5', '7', 'ਅਤੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਪੁਕਾਰ ਕੇ ਬੋਲਿਆ, ਹੇ ਯਿਸੂ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ, ਤੇਰਾ ਮੇਰੇ ਨਾਲ ਕੀ ਕੰਮ? ਮੈਂ ਤੈਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹੁੰ ਦਿੰਦਾ ਹਾਂ, ਮੈਨੂੰ ਦੁੱਖ ਨਾ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24373', '41', '5', '8', 'ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ ਸੀ ਕਿ ‹ਹੇ ਅਸ਼ੁੱਧ ਆਤਮਾ, ਇਸ ਮਨੁੱਖ ਵਿੱਚੋਂ ਨਿੱਕਲ ਜਾ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24374', '41', '5', '9', 'ਫਿਰ ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਪੁੱਛਿਆ, ‹ਤੇਰਾ ਕੀ ਨਾਮ ਹੈ?› ਉਹ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਮੇਰਾ ਨਾਮ ਲਸ਼ਕਰ ਅਰਥਾਤ ਸੈਨਾਂ ਹੈ ਕਿਉਂ ਜੋ ਅਸੀਂ ਬਹੁਤ ਸਾਰੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24375', '41', '5', '10', 'ਅਤੇ ਉਹ ਨੇ ਉਸ ਦੀ ਬਹੁਤ ਮਿੰਨਤ ਕੀਤੀ ਕਿ ਸਾਨੂੰ ਇਸ ਦੇਸ ਵਿੱਚੋਂ ਨਾ ਕੱਢ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24376', '41', '5', '11', 'ਉੱਥੇ ਪਹਾੜ ਦੇ ਨੇੜੇ ਸੂਰਾਂ ਦਾ ਇੱਕ ਵੱਡਾ ਇੱਜੜ ਚੁੱਗਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24377', '41', '5', '12', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੀ ਮਿੰਨਤ ਕੀਤੀ ਕਿ ਸਾਨੂੰ ਸੂਰਾਂ ਵਿੱਚ ਭੇਜ ਦੇ ਤਾਂ ਜੋ ਅਸੀਂ ਉਨ੍ਹਾਂ ਵਿੱਚ ਜਾ ਵੜੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24378', '41', '5', '13', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ। ਤਦ ਅਸ਼ੁੱਧ ਆਤਮਾਵਾਂ ਨਿੱਕਲ ਕੇ ਸੂਰਾਂ ਵਿੱਚ ਜਾ ਵੜੇ ਅਤੇ ਸਾਰਾ ਇੱਜੜ ਭੱਜ ਕੇ ਝੀਲ ਵਿੱਚ ਜਾ ਪਿਆ। ਉਹ ਗਿਣਤੀ ਵਿੱਚ ਲੱਗਭੱਗ ਦੋ ਹਜ਼ਾਰ ਸਨ ਅਤੇ ਉਹ ਝੀਲ ਵਿੱਚ ਡੁੱਬ ਕੇ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24379', '41', '5', '14', 'ਤਦ ਉਨ੍ਹਾਂ ਦੇ ਚੁਗਾਉਣ ਵਾਲਿਆਂ ਨੇ ਭੱਜ ਕੇ ਨਗਰ ਅਤੇ ਪਿੰਡਾਂ ਵਿੱਚ ਖ਼ਬਰ ਪੁਚਾਈ ਅਤੇ ਲੋਕ ਇਹ ਵੇਖਣ ਲਈ ਨਿੱਕਲੇ ਜੋ ਕੀ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24380', '41', '5', '15', 'ਅਤੇ ਯਿਸੂ ਦੇ ਕੋਲ ਆਣ ਕੇ ਉਸ ਭੂਤ ਵਾਲੇ ਨੂੰ ਜਿਸ ਉੱਤੇ ਲਸ਼ਕਰ ਦਾ ਸਾਯਾ ਸੀ ਕੱਪੜੇ ਪਹਿਨੀ ਅਤੇ ਸੁਰਤ ਸਮ੍ਹਾਲੀ ਬੈਠਾ ਵੇਖਿਆ ਅਤੇ ਉਹ ਡਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24381', '41', '5', '16', 'ਤਾਂ ਵੇਖਣ ਵਾਲਿਆਂ ਨੇ ਉਸ ਦੁਸ਼ਟ ਆਤਮਾ ਵਾਲੇ ਦਾ ਅਤੇ ਸੂਰਾਂ ਦਾ ਸਾਰਾ ਹਾਲ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24382', '41', '5', '17', 'ਤਦ ਉਹ ਯਿਸੂ ਦੀ ਮਿੰਨਤ ਕਰਨ ਲੱਗੇ ਜੋ ਸਾਡੀ ਹੱਦੋਂ ਬਾਹਰ ਨਿੱਕਲ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24383', '41', '5', '18', 'ਅਤੇ ਜਦੋਂ ਉਹ ਬੇੜੀ ਉੱਤੇ ਚੜ੍ਹਨ ਲੱਗਾ ਤਾਂ ਉਸ ਭੂਤ ਵਾਲੇ ਨੇ ਉਸ ਦੇ ਨਾਲ ਰਹਿਣ ਲਈ ਬੇਨਤੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24384', '41', '5', '19', 'ਪਰ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਗਿਆ ਨਾ ਦਿੱਤੀ ਪਰ ਉਹ ਨੂੰ ਆਖਿਆ, ‹ਆਪਣੇ ਘਰ ਅਤੇ ਆਪਣੇ ਲੋਕਾਂ ਕੋਲ ਜਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸ ਜੋ ਪ੍ਰਭੂ ਨੇ ਤੇਰੇ ਲਈ ਕਿੰਨੇ ਵੱਡੇ ਕੰਮ ਕੀਤੇ ਹਨ ਅਤੇ ਤੇਰੇ ਉੱਤੇ ਦਯਾ ਕੀਤੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24385', '41', '5', '20', 'ਤਾਂ ਉਹ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਦਿਕਾਪੁਲਿਸ ਵਿੱਚ ਦੱਸਣ ਲੱਗਾ ਜੋ ਯਿਸੂ ਨੇ ਮੇਰੇ ਲਈ ਕਿੰਨੇ ਵੱਡੇ ਕੰਮ ਕੀਤੇ ਤਾਂ ਸਾਰੇ ਲੋਕ ਹੈਰਾਨ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24386', '41', '5', '21', '¶ ਜਦ ਯਿਸੂ ਬੇੜੀ ਉੱਤੇ ਫੇਰ ਪਾਰ ਲੰਘਿਆ ਤਾਂ ਇੱਕ ਵੱਡੀ ਭੀੜ ਉਸ ਕੋਲ ਇਕੱਠੀ ਹੋਈ ਅਤੇ ਉਹ ਝੀਲ ਦੇ ਕਿਨਾਰੇ ਉੱਤੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24387', '41', '5', '22', 'ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਘਰ ਦੇ ਸਰਦਾਰਾਂ ਵਿੱਚੋਂ ਜੈਰੁਸ ਨਾਮ ਦਾ ਇੱਕ ਮਨੁੱਖ ਆਇਆ ਅਤੇ ਉਹ ਨੂੰ ਵੇਖ ਕੇ ਉਹ ਦੇ ਪੈਰੀਂ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24388', '41', '5', '23', 'ਅਤੇ ਉਹ ਦੀ ਬਹੁਤ ਮਿੰਨਤ ਕੀਤੀ ਜੋ ਮੇਰੀ ਛੋਟੀ ਬੇਟੀ ਬਿਮਾਰੀ ਦੇ ਕਾਰਨ ਮਰਨ ਵਾਲੀ ਹੈ, ਤੁਸੀਂ ਚੱਲ ਕੇ ਉਹ ਦੇ ਉੱਤੇ ਆਪਣੇ ਹੱਥ ਰੱਖੋ ਤਾਂ ਜੋ ਉਹ ਚੰਗੀ ਹੋ ਜਾਵੇ ਅਤੇ ਜਿਉਂਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24389', '41', '5', '24', 'ਤਦ ਉਹ ਉਸ ਦੇ ਨਾਲ ਗਿਆ ਅਤੇ ਵੱਡੀ ਭੀੜ ਉਹ ਦੇ ਮਗਰ ਤੁਰ ਪਈ ਅਤੇ ਉਹ ਨੂੰ ਦਬਾਈ ਜਾਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24390', '41', '5', '25', '¶ ਤਦ ਇੱਕ ਔਰਤ ਜਿਸ ਨੂੰ ਬਾਰਾਂ ਸਾਲਾਂ ਤੋਂ ਲਹੂ ਵਹਿਣ ਦਾ ਰੋਗ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('24391', '41', '5', '26', 'ਅਤੇ ਜਿਹਨੇ ਬਹੁਤ ਹਕੀਮਾਂ ਦੇ ਹੱਥੋਂ ਵੱਡਾ ਦੁੱਖ ਪਾਇਆ ਅਤੇ ਆਪਣਾ ਸਭ ਕੁਝ ਖ਼ਰਚ ਕਰ ਦਿੱਤਾ ਸੀ ਪਰ ਕੁਝ ਵੀ ਅਰਾਮ ਨਾ ਪਾਇਆ ਸਗੋਂ ਉਹ ਦਾ ਹੋਰ ਵੀ ਮਾੜਾ ਹਾਲ ਹੋ ਗਿਆ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24392', '41', '5', '27', 'ਉਹ ਯਿਸੂ ਦੀ ਖ਼ਬਰ ਸੁਣ ਕੇ ਭੀੜ ਵਿੱਚ ਪਿੱਛੋਂ ਦੀ ਹੋ ਕੇ ਆਈ ਅਤੇ ਉਹ ਦੇ ਕੱਪੜੇ ਦਾ ਪੱਲਾ ਛੂਹ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24393', '41', '5', '28', 'ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖਦੀ ਸੀ, ਜੇ ਮੈਂ ਕੇਵਲ ਉਹ ਦੇ ਕੱਪੜੇ ਨੂੰ ਹੀ ਛੂਹ ਲਵਾਂ ਤਾਂ ਚੰਗੀ ਹੋ ਜਾਂਵਾਂਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24394', '41', '5', '29', 'ਅਤੇ ਤੁਰੰਤ ਉਸ ਦੇ ਲਹੂ ਦਾ ਵਹਿਣਾ ਬੰਦ ਹੋ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਸਰੀਰ ਵਿੱਚ ਮਲੂਮ ਕਰ ਲਿਆ ਜੋ ਮੈਂ ਇਸ ਬਿਮਾਰੀ ਤੋਂ ਚੰਗੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24395', '41', '5', '30', 'ਅਤੇ ਯਿਸੂ ਨੇ ਉਸ ਸਮੇਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਜਾਣ ਕੇ ਜੋ ਮੇਰੇ ਵਿੱਚੋਂ ਸਮਰੱਥਾ ਨਿੱਕਲੀ ਹੈ ਉਸ ਭੀੜ ਦੀ ਵੱਲ ਮੁੜ ਕੇ ਕਿਹਾ, ‹ਮੇਰੇ ਕੱਪੜੇ ਨੂੰ ਕਿਸ ਨੇ ਛੂਹਿਆ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24396', '41', '5', '31', 'ਉਹ ਦੇ ਚੇਲਿਆਂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਵੇਖਦੇ ਹੀ ਹੋ ਜੋ ਲੋਕ ਤੁਹਾਡੇ ਉੱਤੇ ਡਿੱਗਦੇ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਤੁਸੀਂ ਆਖਦੇ ਹੋ, ‹ਮੈਨੂੰ ਕਿਸ ਨੇ ਛੂਹਿਆ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24397', '41', '5', '32', 'ਅਤੇ ਉਸ ਨੇ ਇੱਧਰ-ਉੱਧਰ ਨਿਗਾਹ ਕੀਤੀ ਕਿ ਇਸ ਕੰਮ ਦੇ ਕਰਨ ਵਾਲੇ ਨੂੰ ਵੇਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24398', '41', '5', '33', 'ਤਦ ਉਹ ਔਰਤ ਜੋ ਕੁਝ ਉਸ ਉੱਤੇ ਬੀਤਿਆ ਸੀ ਜਾਣ ਕੇ ਕੰਬਦੀ ਹੋਈ ਆਈ ਅਤੇ ਉਹ ਦੇ ਚਰਨਾਂ ਉੱਤੇ ਡਿੱਗ ਕੇ ਸਾਰੀ ਵਾਰਤਾ ਉਹ ਨੂੰ ਦੱਸ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24399', '41', '5', '34', 'ਤਾਂ ਉਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਬੇਟੀ ਤੇਰੇ ਵਿਸ਼ਵਾਸ ਨੇ ਤੈਨੂੰ ਚੰਗਾ ਕੀਤਾ ਹੈ, ਸ਼ਾਂਤੀ ਨਾਲ ਚਲੀ ਜਾ ਅਤੇ ਆਪਣੀ ਬਿਮਾਰੀ ਤੋਂ ਬਚੀ ਰਹਿ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24400', '41', '5', '35', '¶ ਉਹ ਇਹ ਗੱਲ ਕਰ ਹੀ ਰਿਹਾ ਸੀ ਕਿ ਪ੍ਰਾਰਥਨਾ ਘਰ ਦੇ ਸਰਦਾਰ ਦੇ ਘਰੋਂ ਲੋਕਾਂ ਨੇ ਆਣ ਕੇ ਆਖਿਆ, ਤੇਰੀ ਧੀ ਮਰ ਗਈ, ਗੁਰੂ ਜੀ ਨੂੰ ਕਿਉਂ ਖੇਚਲ ਪਾਉਂਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24401', '41', '5', '36', 'ਪਰ ਯਿਸੂ ਨੇ ਉਸ ਗੱਲ ਦੀ ਜੋ ਉਹ ਆਖਦੇ ਸਨ ਪਰਵਾਹ ਨਾ ਕਰ ਕੇ ਪ੍ਰਾਰਥਨਾ ਘਰ ਦੇ ਸਰਦਾਰ ਨੂੰ ਆਖਿਆ, ‹ਨਾ ਡਰ ਕੇਵਲ ਵਿਸ਼ਵਾਸ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24402', '41', '5', '37', 'ਤਾਂ ਉਸ ਨੇ ਪਤਰਸ ਅਤੇ ਯਾਕੂਬ ਅਤੇ ਯਾਕੂਬ ਦੇ ਭਰਾ ਯੂਹੰਨਾ ਦੇ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕਿਸੇ ਨੂੰ ਆਪਣੇ ਨਾਲ ਆਉਣ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24403', '41', '5', '38', 'ਅਤੇ ਜਦ ਉਹ ਪ੍ਰਾਰਥਨਾ ਘਰ ਦੇ ਸਰਦਾਰ ਦੇ ਘਰ ਪਹੁੰਚੇ ਤਦ ਉਸ ਨੇ ਰੌਲ਼ਾ ਪਾਉਂਦੇ ਹੋਏ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਬਹੁਤ ਰੋਂਦੇ ਕੁਰਲਾਉਂਦੇ ਹੋਏ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24404', '41', '5', '39', 'ਅਤੇ ਅੰਦਰ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਸੀਂ ਕਿਉਂ ਰੌਲ਼ਾ ਪਾਉਂਦੇ ਅਤੇ ਰੋਂਦੇ ਹੋ? ਕੁੜੀ ਮਰੀ ਨਹੀਂ ਪਰ ਸੁੱਤੀ ਪਈ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24405', '41', '5', '40', 'ਤਾਂ ਉਹ ਉਸ ਉੱਤੇ ਹੱਸੇ। ਪਰ ਉਹ ਸਭਨਾਂ ਨੂੰ ਬਾਹਰ ਕੱਢ ਕੇ ਕੁੜੀ ਦੇ ਮਾਂ ਪਿਉ ਅਤੇ ਆਪਣੇ ਸਾਥੀਆਂ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਜਿੱਥੇ ਕੁੜੀ ਸੀ ਉੱਥੇ ਅੰਦਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24406', '41', '5', '41', 'ਅਤੇ ਉਸ ਨੇ ਕੁੜੀ ਦਾ ਹੱਥ ਫੜ੍ਹ ਕੇ ਉਹ ਨੂੰ ਕਿਹਾ ‹“ਤਲੀਥਾ ਕੂਮੀ” › ਜਿਹ ਦਾ ਅਰਥ ਇਹ ਹੈ ਕਿ ‹ਹੇ ਕੰਨਿਆ, ਮੈਂ ਤੈਨੂੰ ਆਖਦਾ ਹਾਂ, ਉੱਠ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24407', '41', '5', '42', 'ਉਹ ਕੁੜੀ ਉਸੇ ਵੇਲੇ ਉੱਠ ਖੜੀ ਹੋਈ ਅਤੇ ਤੁਰਨ ਫਿਰਨ ਲੱਗੀ ਕਿਉਂ ਜੋ ਉਹ ਬਾਰਾਂ ਸਾਲਾਂ ਦੀ ਸੀ ਅਤੇ ਇਸ ਗੱਲ ਤੋਂ ਲੋਕ ਵੱਡੇ ਅਚੰਭੇ ਵਿੱਚ ਆਣ ਕੇ ਹੈਰਾਨ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24408', '41', '5', '43', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹੁਕਮ ਕੀਤਾ, ਕੋਈ ਇਹ ਗੱਲ ਨਾ ਜਾਣੇ ਅਤੇ ਆਖਿਆ ਕਿ ਉਸ ਨੂੰ ਕੁਝ ਖਾਣ ਲਈ ਦਿੱਤਾ ਜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24409', '41', '6', '1', '¶ ਫਿਰ ਪ੍ਰਭੂ ਯਿਸੂ ਉੱਥੋਂ ਤੁਰ ਕੇ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਆਏ ਅਤੇ ਉਹ ਦੇ ਚੇਲੇ ਉਹ ਦੇ ਪਿੱਛੇ ਹੋ ਤੁਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24410', '41', '6', '2', 'ਜਦੋਂ ਸਬਤ ਦਾ ਦਿਨ ਆਇਆ ਤਾਂ ਪ੍ਰਭੂ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਉਪਦੇਸ਼ ਦੇਣ ਲੱਗੇ ਅਤੇ ਬਹੁਤੇ ਸੁਣ ਕੇ ਹੈਰਾਨ ਹੋਏ ਅਤੇ ਬੋਲੇ ਕਿ ਇਹ ਗੱਲਾਂ ਇਸ ਨੂੰ ਕਿੱਥੋਂ ਆਈਆਂ? ਅਤੇ ਇਹ ਕਿਹੋ ਜਿਹਾ ਗਿਆਨ ਹੈ ਜੋ ਇਸ ਨੂੰ ਦਿੱਤਾ ਗਿਆ? ਅਤੇ ਇਹ ਕਿਹੋ ਜਿਹੇ ਚਮਤਕਾਰ ਹਨ ਜੋ ਉਹ ਦੇ ਹੱਥੋਂ ਹੁੰਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24411', '41', '6', '3', 'ਭਲਾ, ਇਹ ਤਰਖਾਣ ਨਹੀਂ ਹੈ, ਮਰਿਯਮ ਦਾ ਪੁੱਤਰ ਅਤੇ ਯਾਕੂਬ, ਯੋਸੇਸ, ਯਹੂਦਾਹ ਅਤੇ ਸ਼ਮਊਨ ਦਾ ਭਰਾ ਅਤੇ ਉਹ ਦੀਆਂ ਭੈਣਾਂ ਇੱਥੇ ਸਾਡੇ ਕੋਲ ਨਹੀਂ ਹਨ? ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਇਸ ਗੱਲ ਤੋਂ ਠੋਕਰ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24412', '41', '6', '4', 'ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਨਬੀ ਦਾ ਆਪਣੇ ਦੇਸ ਅਤੇ ਆਪਣੇ ਪਰਿਵਾਰ ਤੋਂ ਇਲਾਵਾ ਹਰੇਕ ਜਗ੍ਹਾ ਤੇ ਆਦਰ ਹੁੰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24413', '41', '6', '5', 'ਅਤੇ ਉਹ ਉੱਥੇ ਕੋਈ ਚਮਤਕਾਰ ਨਾ ਵਿਖਾ ਸਕਿਆ ਪਰ ਥੋੜ੍ਹੇ ਜਿਹੇ ਰੋਗੀਆਂ ਉੱਤੇ ਹੱਥ ਰੱਖ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੰਗਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24414', '41', '6', '6', 'ਅਤੇ ਪ੍ਰਭੂ ਉਨ੍ਹਾਂ ਦੇ ਅਵਿਸ਼ਵਾਸ ਉੱਤੇ ਹੈਰਾਨ ਹੋਇਆ ਅਤੇ ਉਹ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਪਿੰਡਾਂ ਵਿੱਚ ਉਪਦੇਸ਼ ਦਿੰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24415', '41', '6', '7', '¶ ਫੇਰ ਪ੍ਰਭੂ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਬਾਰਾਂ ਚੇਲਿਆਂ ਨੂੰ ਕੋਲ ਬੁਲਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੋ-ਦੋ ਕਰ ਕੇ ਭੇਜਿਆ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਸ਼ੁੱਧ ਆਤਮਾਵਾਂ ਉੱਤੇ ਅਧਿਕਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24416', '41', '6', '8', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ‹ਰਾਹ ਦੇ ਲਈ ਲਾਠੀ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੁਝ ਨਾ ਲਓ, ਨਾ ਰੋਟੀ, ਨਾ ਝੋਲਾ, ਅਤੇ ਨਾ ਜੇਬ ਵਿੱਚ ਪੈਸੇ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24417', '41', '6', '9', '‹ਪਰ ਜੁੱਤੀ ਪਾਓ ਅਤੇ ਦੋ ਕੁੜਤੇ ਨਾ ਲਵੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24418', '41', '6', '10', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਜਿੱਥੇ ਕਿਤੇ ਤੁਸੀਂ ਕਿਸੇ ਘਰ ਵਿੱਚ ਜਾਓ ਤਾਂ ਜਿੰਨਾਂ ਚਿਰ ਉੱਥੋਂ ਨਾ ਤੁਰੋ, ਉੱਥੇ ਹੀ ਟਿਕੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24419', '41', '6', '11', '‹ਪਰ ਜਿਸ ਨਗਰ ਦੇ ਲੋਕ ਤੁਹਾਨੂੰ ਕਬੂਲ ਨਾ ਕਰਨ ਅਤੇ ਤੁਹਾਡੀ ਨਾ ਸੁਣਨ ਤਾਂ ਉੱਥੋਂ ਨਿੱਕਲ ਕੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਗਵਾਹੀ ਲਈ ਆਪਣੇ ਪੈਰਾਂ ਦੀ ਧੂੜ ਝਾੜ ਸੁੱਟੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24420', '41', '6', '12', 'ਤਾਂ ਉਹ ਬਾਹਰ ਜਾ ਕੇ ਪਰਚਾਰ ਕਰਨ ਲੱਗੇ ਜੋ ਆਪਣਿਆਂ ਪਾਪਾਂ ਤੋਂ ਤੋਬਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24421', '41', '6', '13', 'ਅਤੇ ਬਹੁਤ ਸਾਰਿਆਂ ਭੂਤਾਂ ਨੂੰ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਰੋਗੀਆਂ ਉੱਤੇ ਤੇਲ ਮਲ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੰਗਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24422', '41', '6', '14', '¶ ਅਤੇ ਜਦੋਂ ਰਾਜਾ ਹੇਰੋਦੇਸ ਨੇ ਪ੍ਰਭੂ ਯਿਸੂ ਦੀ ਚਰਚਾ ਸੁਣੀ, ਕਿਉਂ ਜੋ ਉਹ ਦਾ ਨਾਮ ਬਹੁਤ ਫੈਲ ਗਿਆ ਸੀ। ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, ਯੂਹੰਨਾ ਬਪਤਿਸਮਾ ਦੇਣ ਵਾਲਾ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਿਆ ਹੈ ਅਤੇ ਇਸੇ ਲਈ ਇਹ ਸ਼ਕਤੀਆਂ ਉਹ ਦੇ ਵਿੱਚ ਕੰਮ ਕਰ ਰਹੀਆਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24423', '41', '6', '15', 'ਪਰ ਕਈਆਂ ਨੇ ਆਖਿਆ ਉਹ ਏਲੀਯਾਹ ਹੈ, ਅਤੇ ਦੂਜਿਆਂ ਨੇ ਕਿਹਾ ਕਿ ਇਹ ਇੱਕ ਨਬੀ ਹੈ, ਪਰ ਕਈਆਂ ਨੇ ਆਖਿਆ ਨਬੀਆਂ ਵਰਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24424', '41', '6', '16', 'ਪਰ ਹੇਰੋਦੇਸ ਨੇ ਸੁਣ ਕੇ ਕਿਹਾ, ਯੂਹੰਨਾ ਜਿਸ ਦਾ ਸਿਰ ਮੈਂ ਵਢਵਾਇਆ ਸੀ ਉਹੋ ਜੀ ਉੱਠਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24425', '41', '6', '17', 'ਕਿਉਂਕਿ ਹੇਰੋਦੇਸ ਨੇ ਆਪਣੇ ਭਾਈ ਫ਼ਿਲਿਪੁੱਸ ਦੀ ਪਤਨੀ ਹੇਰੋਦਿਯਾਸ ਦੇ ਕਾਰਨ ਜਿਹ ਨੂੰ ਉਸ ਨੇ ਵਿਆਹ ਲਿਆ ਸੀ ਆਪੇ ਲੋਕਾਂ ਨੂੰ ਭੇਜ ਨੇ ਯੂਹੰਨਾ ਨੂੰ ਫੜਵਾਇਆ ਅਤੇ ਉਹ ਨੂੰ ਕੈਦਖ਼ਾਨੇ ਵਿੱਚ ਬੰਦ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24426', '41', '6', '18', 'ਇਸ ਲਈ ਜੋ ਯੂਹੰਨਾ ਨੇ ਹੇਰੋਦੇਸ ਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਆਪਣੇ ਭਰਾ ਦੀ ਪਤਨੀ ਦਾ ਰੱਖਣਾ ਤੇਰੇ ਲਈ ਠੀਕ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24427', '41', '6', '19', 'ਤਾਂ ਹੇਰੋਦਿਯਾਸ ਉਸ ਨਾਲ ਵੈਰ ਰੱਖਦੀ ਸੀ ਅਤੇ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟਣਾ ਚਾਹੁੰਦੀ ਸੀ ਪਰ ਉਸਦਾ ਵੱਸ ਨਹੀਂ ਸੀ ਚੱਲਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24428', '41', '6', '20', 'ਕਿਉਂ ਜੋ ਹੇਰੋਦੇਸ ਯੂਹੰਨਾ ਨੂੰ ਧਰਮੀ ਅਤੇ ਪਵਿੱਤਰ ਪੁਰਖ ਜਾਣ ਕੇ ਉਸ ਕੋਲੋਂ ਡਰਦਾ ਅਤੇ ਉਸ ਨੂੰ ਬਚਾਈ ਰੱਖਦਾ ਸੀ ਅਤੇ ਉਹ ਦੀ ਸੁਣ ਕੇ ਬਹੁਤ ਦੁਬਧਾ ਵਿੱਚ ਪੈਂਦਾ ਜਾਂਦਾ ਪਰ ਖੁਸ਼ੀ ਨਾਲ ਉਸ ਦੀ ਸੁਣਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24429', '41', '6', '21', 'ਅਤੇ ਦਾਵਤ ਦਾ ਦਿਨ ਆ ਪਹੁੰਚਿਆ ਜਦੋਂ ਹੇਰੋਦੇਸ ਨੇ ਆਪਣੇ ਜਨਮ ਦਿਨ ਉੱਤੇ ਆਪਣੇ ਅਮੀਰਾਂ ਅਤੇ ਫ਼ੌਜ ਦੇ ਸਰਦਾਰਾਂ ਅਤੇ ਗਲੀਲ ਦੇ ਰਹੀਸਾਂ ਲਈ ਦਾਵਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24430', '41', '6', '22', 'ਅਤੇ ਜਦ ਹੇਰੋਦਿਯਾਸ ਦੀ ਧੀ ਆਪ ਅੰਦਰ ਆਣ ਕੇ ਨੱਚੀ ਅਤੇ ਹੇਰੋਦੇਸ ਤੇ ਉਹ ਦੇ ਨਾਲ ਬੈਠਣ ਵਾਲਿਆਂ ਨੂੰ ਖੁਸ਼ ਕੀਤਾ ਤਦ ਰਾਜਾ ਨੇ ਉਸ ਕੁੜੀ ਨੂੰ ਕਿਹਾ, ਜੋ ਤੂੰ ਚਾਹੇਂ ਸੋ ਮੇਰੇ ਕੋਲੋਂ ਮੰਗ ਤਾਂ ਮੈਂ ਤੈਨੂੰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24431', '41', '6', '23', 'ਅਤੇ ਉਹ ਦੇ ਅੱਗੇ ਸਹੁੰ ਖਾਧੀ ਕਿ ਜੋ ਕੁਝ ਤੂੰ ਮੇਰੇ ਕੋਲੋਂ ਮੰਗੇਂ ਮੈਂ ਆਪਣੇ ਅੱਧੇ ਰਾਜ ਤੱਕ ਵੀ ਤੈਨੂੰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24432', '41', '6', '24', 'ਤਦ ਉਸ ਨੇ ਬਾਹਰ ਜਾ ਕੇ ਆਪਣੀ ਮਾਂ ਨੂੰ ਕਿਹਾ, ਮੈਂ ਕੀ ਮੰਗਾਂ? ਉਹ ਬੋਲੀ, ਯੂਹੰਨਾ ਬਪਤਿਸਮਾ ਦੇਣ ਵਾਲੇ ਦਾ ਸਿਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24433', '41', '6', '25', 'ਤਦ ਉਹ ਫੁਰਤੀ ਨਾਲ ਉਸੇ ਸਮੇਂ ਰਾਜਾ ਦੇ ਕੋਲ ਫੇਰ ਅੰਦਰ ਗਈ ਅਤੇ ਅਰਜ਼ ਕਰ ਕੇ ਕਿਹਾ, ਮੈਂ ਇਹ ਚਾਹੁੰਦੀ ਹਾਂ ਜੋ ਤੁਸੀਂ ਇੱਕ ਥਾਲ ਵਿੱਚ ਯੂਹੰਨਾ ਬਪਤਿਸਮਾ ਦੇਣ ਵਾਲੇ ਦਾ ਸਿਰ ਮੈਨੂੰ ਹੁਣੇ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24434', '41', '6', '26', 'ਤਦ ਰਾਜਾ ਬਹੁਤ ਉਦਾਸ ਹੋਇਆ ਪਰ ਉਹ ਨੇ ਆਪਣੀ ਸਹੁੰ ਅਤੇ ਨਾਲ ਬੈਠਣ ਵਾਲਿਆਂ ਦੀ ਖ਼ਾਤਰ ਉਸ ਨੂੰ ਨਾਂਹ ਕਰਨੀ ਨਾ ਚਾਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24435', '41', '6', '27', 'ਤਾਂ ਰਾਜੇ ਨੇ ਝੱਟ ਇੱਕ ਸਿਪਾਹੀ ਨੂੰ ਹੁਕਮ ਦੇ ਕੇ ਭੇਜਿਆ ਜੋ ਯੂਹੰਨਾ ਦਾ ਸਿਰ ਲਿਆਏ। ਤਦ ਉਹ ਨੇ ਜਾ ਕੇ ਉਹ ਦਾ ਸਿਰ ਕੈਦਖ਼ਾਨੇ ਵਿੱਚ ਵੱਢਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24436', '41', '6', '28', 'ਅਤੇ ਇੱਕ ਥਾਲ ਵਿੱਚ ਰੱਖ ਕੇ ਲਿਆਂਦਾ ਅਤੇ ਕੁੜੀ ਨੂੰ ਦੇ ਦਿੱਤਾ ਅਤੇ ਕੁੜੀ ਨੇ ਉਹ ਆਪਣੀ ਮਾਂ ਨੂੰ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24437', '41', '6', '29', 'ਅਤੇ ਉਹ ਦੇ ਚੇਲੇ ਇਹ ਸੁਣ ਕੇ ਆਏ ਅਤੇ ਉਹ ਦੀ ਲੋਥ ਨੂੰ ਚੁੱਕ ਕੇ ਉਸ ਨੂੰ ਕਬਰ ਵਿੱਚ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24438', '41', '6', '30', '¶ ਫੇਰ ਰਸੂਲ ਯਿਸੂ ਦੇ ਕੋਲ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਜੋ ਕੁਝ ਉਨ੍ਹਾਂ ਨੇ ਕੀਤਾ ਅਤੇ ਜੋ ਉਪਦੇਸ਼ ਦਿੱਤਾ ਸੀ ਸਭ ਉਸ ਨੂੰ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24439', '41', '6', '31', 'ਤਾਂ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਸੀਂ ਆਪ ਕਿਸੇ ਉਜਾੜ ਥਾਂ ਵਿੱਚ ਜਾ ਕੇ ਅਲੱਗ ਚਲੇ ਜਾਓ ਅਤੇ ਥੋੜ੍ਹਾ ਜਿਹਾ ਆਰਾਮ ਕਰ ਲਵੋ;› ਕਿਉਂਕਿ ਬਹੁਤ ਲੋਕ ਆਉਂਦੇ ਜਾਂਦੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਕੋਲ ਰੋਟੀ ਖਾਣ ਦਾ ਵੀ ਸਮਾਂ ਨਹੀਂ ਸੀ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24440', '41', '6', '32', 'ਸੋ ਉਹ ਬੇੜੀ ਉੱਤੇ ਇੱਕ ਉਜਾੜ ਥਾਂ ਵਿੱਚ ਅਲੱਗ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24441', '41', '6', '33', 'ਪਰ ਲੋਕਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਾਂਦੇ ਵੇਖਿਆ ਅਤੇ ਬਹੁਤਿਆਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਛਾਣ ਲਿਆ ਅਤੇ ਸਾਰਿਆਂ ਨਗਰਾਂ ਤੋਂ ਪੈਦਲ ਉੱਧਰ ਨੂੰ ਇਕੱਠੇ ਦੌੜੇ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਜਾ ਪਹੁੰਚੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24442', '41', '6', '34', 'ਤਾਂ ਉਸ ਨੇ ਨਿੱਕਲ ਕੇ ਇੱਕ ਵੱਡੀ ਭੀੜ ਵੇਖੀ ਅਤੇ ਉਨ੍ਹਾਂ ਤੇ ਤਰਸ ਖਾਧਾ ਇਸ ਲਈ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਭੇਡਾਂ ਵਾਗੂੰ ਸਨ ਜਿਨ੍ਹਾਂ ਦਾ ਚਰਵਾਹਾ ਨਾ ਹੋਵੇ। ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਬਹੁਤ ਗੱਲਾਂ ਦਾ ਉਪਦੇਸ਼ ਦੇਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24443', '41', '6', '35', 'ਅਤੇ ਜਦੋਂ ਦਿਨ ਬਹੁਤ ਢੱਲ਼ ਗਿਆ ਤਾਂ ਉਹ ਦੇ ਚੇਲਿਆਂ ਨੇ ਉਸ ਕੋਲ ਆਣ ਕੇ ਕਿਹਾ, ਇਹ ਥਾਂ ਉਜਾੜ ਹੈ ਅਤੇ ਦਿਨ ਹੁਣ ਬਹੁਤ ਢੱਲ਼ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24444', '41', '6', '36', 'ਇਨ੍ਹਾਂ ਨੂੰ ਵਿਦਿਆ ਕਰ ਤਾਂ ਜੋ ਉਹ ਆਲੇ-ਦੁਆਲੇ ਦਿਆਂ ਨਗਰਾਂ ਅਤੇ ਪਿੰਡਾਂ ਵਿੱਚ ਜਾ ਕੇ ਆਪਣੇ ਲਈ ਖਾਣ ਨੂੰ ਕੁਝ ਮੁੱਲ ਲੈ ਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24445', '41', '6', '37', 'ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਤੁਸੀਂ ਹੀ ਉਨ੍ਹਾਂ ਨੂੰ ਖਾਣ ਲਈ ਦਿਓ› ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਭਲਾ, ਅਸੀਂ ਜਾ ਕੇ ਸੌ ਦੀਨਾਰ (ਇੱਕ ਦੀਨਾਰ ਇੱਕ ਦਿਨ ਦੀ ਮਜ਼ਦੂਰੀ ਦੇ ਬਰਾਬਰ) ਦੀਆਂ ਰੋਟੀਆਂ ਮੁੱਲ ਲੈ ਕੇ ਇਨ੍ਹਾਂ ਨੂੰ ਖੁਆਈਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24446', '41', '6', '38', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਹਾਡੇ ਕੋਲ ਕਿੰਨੀਆਂ ਰੋਟੀਆਂ ਹਨ? ਜਾਓ ਵੇਖੋ।› ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਪਤਾ ਕਰ ਕੇ ਕਿਹਾ ਕਿ ਪੰਜ ਰੋਟੀਆਂ ਅਤੇ ਦੋ ਮੱਛੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24447', '41', '6', '39', 'ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਸਭਨਾਂ ਨੂੰ ਹਰੇ ਘਾਹ ਉੱਤੇ ਇੱਕ ਸਾਰ ਬਿਠਾ ਦਿਉ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24448', '41', '6', '40', 'ਅਤੇ ਉਹ ਸੌ-ਸੌ ਅਤੇ ਪੰਜਾਹ-ਪੰਜਾਹ ਕਰ ਕੇ ਬੈਠ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24449', '41', '6', '41', 'ਤਾਂ ਪ੍ਰਭੂ ਯਿਸੂ ਨੇ ਉਹ ਪੰਜ ਰੋਟੀਆਂ ਅਤੇ ਦੋ ਮੱਛੀਆਂ ਲੈ ਕੇ ਅਕਾਸ਼ ਵੱਲ ਵੇਖਿਆ ਅਤੇ ਬਰਕਤ ਦੇ ਕੇ ਰੋਟੀਆਂ ਤੋੜੀਆਂ ਅਤੇ ਲੋਕਾਂ ਦੇ ਅੱਗੇ ਰੱਖਣ ਲਈ ਚੇਲਿਆਂ ਨੂੰ ਦਿੰਦੇ ਗਏ ਕਿ ਉਹ ਲੋਕਾਂ ਨੂੰ ਪਰੋਸਣ ਅਤੇ ਦੋਵੇਂ ਮੱਛੀਆਂ ਵੀ ਉਨ੍ਹਾਂ ਨੇ ਸਭਨਾਂ ਵਿੱਚ ਵੰਡੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24450', '41', '6', '42', 'ਤਾਂ ਉਹ ਸਾਰੇ ਖਾ ਕੇ ਰੱਜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24451', '41', '6', '43', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਟੁੱਕੜਿਆਂ ਦੀਆਂ ਬਾਰਾਂ ਟੋਕਰੀਆਂ ਭਰੀਆਂ ਹੋਈਆਂ ਉੱਠਾਈਆਂ ਅਤੇ ਕੁਝ ਮੱਛੀਆਂ ਵਿੱਚੋਂ ਵੀ ਉੱਠਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24452', '41', '6', '44', 'ਅਤੇ ਰੋਟੀਆਂ ਦੇ ਖਾਣ ਵਾਲੇ ਪੰਜ ਹਜ਼ਾਰ ਮਰਦ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24453', '41', '6', '45', '¶ ਫੇਰ ਉਹ ਨੇ ਉਸੇ ਵੇਲੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਤਗੀਦ ਕੀਤੀ ਕਿ ਜਦ ਤੱਕ ਮੈਂ ਭੀੜ ਨੂੰ ਵਿਦਿਆ ਕਰਾਂ ਤੁਸੀਂ ਬੇੜੀ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਮੇਰੇ ਤੋਂ ਪਹਿਲਾਂ ਉਸ ਪਾਰ ਬੈਤਸੈਦਾ ਨੂੰ ਚਲੇ ਜਾਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24454', '41', '6', '46', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤੋਰ ਕੇ ਉਹ ਆਪ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਲਈ ਪਹਾੜ ਉੱਤੇ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24455', '41', '6', '47', 'ਅਤੇ ਜਦੋਂ ਸ਼ਾਮ ਹੋਈ ਤਾਂ ਬੇੜੀ ਝੀਲ ਦੇ ਵਿਚਾਲੇ ਸੀ, ਅਤੇ ਉਹ ਇਕੱਲਾ ਹੀ ਕਿਨਾਰੇ ਉੱਤੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24456', '41', '6', '48', 'ਜਦੋਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬੇੜੀ ਸੰਭਾਲਣ ਵਿੱਚ ਔਖੇ ਵੇਖਿਆ, ਕਿਉਂ ਜੋ ਹਵਾ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੋਧ ਵਿੱਚ ਸੀ, ਤਾਂ ਰਾਤ ਦੇ ਚੋਥੇ ਪਹਿਰ ਦੇ ਨੇੜੇ, ਉਹ ਆਪ ਝੀਲ ਦੇ ਉੱਤੇ ਤੁਰਦਿਆਂ ਉਨ੍ਹਾਂ ਦੀ ਵੱਲ ਆਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਅੱਗੇ ਵਧਣਾ ਚਾਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24457', '41', '6', '49', 'ਪਰ ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੇ ਯਿਸੂ ਨੂੰ ਝੀਲ ਉੱਤੇ ਤੁਰਦਿਆਂ ਵੇਖਿਆ ਤਾਂ ਉਸ ਨੂੰ ਭੂਤ ਸਮਝ ਕੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਚਿੱਲਾ ਉੱਠੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24458', '41', '6', '50', 'ਕਿਉਂਕਿ ਉਹ ਸਭ ਉਸ ਨੂੰ ਵੇਖ ਕੇ ਘਬਰਾ ਗਏ ਸਨ ਅਤੇ ਉਸ ਨੇ ਤੁਰੰਤ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਗੱਲਾਂ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਹੌਂਸਲਾ ਰੱਖੋ, ਮੈਂ ਹਾਂ, ਨਾ ਡਰੋ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24459', '41', '6', '51', 'ਤਦ ਪ੍ਰਭੂ ਯਿਸੂ ਬੇੜੀ ਉੱਤੇ ਉਨ੍ਹਾਂ ਕੋਲ ਆਏ ਅਤੇ ਤੂਫ਼ਾਨ ਉਸੇ ਵੇਲੇ ਥੰਮ੍ਹ ਗਿਆ। ਤਦ ਉਹ ਆਪਣੇ ਆਪ ਵਿੱਚ ਬੜੇ ਹੈਰਾਨ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24460', '41', '6', '52', 'ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਉਨ੍ਹਾਂ ਰੋਟੀਆਂ ਦੀ ਗੱਲ ਨਹੀਂ ਸੀ ਸਮਝੀ ਪਰ ਉਨ੍ਹਾਂ ਦੇ ਮਨ ਕਠੋਰ ਹੋ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24461', '41', '6', '53', '¶ ਫੇਰ ਉਹ ਪਾਰ ਲੰਘ ਕੇ ਗਨੇਸਰਤ ਦੀ ਧਰਤੀ ਉੱਤੇ ਉੱਤਰੇ ਅਤੇ ਬੇੜੀ ਨੂੰ ਘਾਟ ਤੇ ਬੰਨ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24462', '41', '6', '54', 'ਜਦੋਂ ਉਹ ਬੇੜੀ ਉੱਤੋਂ ਉੱਤਰੇ ਤਾਂ ਲੋਕਾਂ ਨੇ ਪ੍ਰਭੂ ਯਿਸੂ ਨੂੰ ਝੱਟ ਸਿਆਣ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24463', '41', '6', '55', 'ਤਾਂ ਉਹ ਸਾਰੇ ਲੋਕ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਨਗਰਾਂ ਵਿੱਚ ਦੌੜੇ ਅਤੇ ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੇ ਸੁਣਿਆ ਕਿ ਪ੍ਰਭੂ ਯਿਸੂ ਉੱਥੇ ਹੈ, ਰੋਗੀਆਂ ਨੂੰ ਉਸ ਦੇ ਕੋਲ ਮੰਜੀਆਂ ਤੇ ਪਾ ਕੇ ਲੈ ਜਾਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24464', '41', '6', '56', 'ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਜਿੱਥੇ ਕਿਤੇ ਪਿੰਡਾਂ, ਨਗਰਾਂ ਜਾਂ ਬਸਤੀਆਂ ਵਿੱਚ ਜਾਂਦੇ ਸਨ, ਅਤੇ ਲੋਕ ਉੱਥੇ ਹੀ ਬਿਮਾਰਾਂ ਨੂੰ ਬਜ਼ਾਰਾਂ ਵਿੱਚ ਲਿਆ ਕੇ ਰੱਖ ਦਿੰਦੇ ਸਨ ਅਤੇ ਉਹ ਦੀ ਮਿੰਨਤ ਕਰਦੇ ਸਨ ਕਿ ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਦਾ ਪੱਲਾ ਹੀ ਉਨ੍ਹਾ ਨੂੰ ਛੂਹਣ ਦੇਵੇ ਅਤੇ ਜਿੰਨਿਆਂ ਨੇ ਉਸ ਨੂੰ ਛੂਹਿਆ ਸੋ ਚੰਗੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24465', '41', '7', '1', '¶ ਫ਼ਰੀਸੀ ਅਤੇ ਕਈ ਉਪਦੇਸ਼ਕ ਯਰੂਸ਼ਲਮ ਤੋਂ ਆ ਕੇ ਪ੍ਰਭੂ ਯਿਸੂ ਦੇ ਕੋਲ ਇਕੱਠੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24466', '41', '7', '2', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਕਿੰਨਿਆਂ ਚੇਲਿਆਂ ਨੂੰ ਅਸ਼ੁੱਧ ਅਰਥਾਤ ਬਿਨ੍ਹਾਂ ਹੱਥ ਧੋਤੇ ਰੋਟੀ ਖਾਂਦੇ ਵੇਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24467', '41', '7', '3', '(ਕਿਉਂ ਜੋ ਫ਼ਰੀਸੀ ਅਤੇ ਸਾਰੇ ਯਹੂਦੀ ਬਜ਼ੁਰਗਾਂ ਦੀ ਰੀਤ ਅਨੁਸਾਰ ਜਦੋਂ ਤੱਕ ਉਹ ਆਪਣੇ ਹੱਥਾਂ ਨੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਧੋ ਨਾ ਲੈਣ ਉਦੋਂ ਤੱਕ ਰੋਟੀ ਨਹੀਂ ਸੀ ਖਾਂਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24468', '41', '7', '4', 'ਅਤੇ ਬਜਾਰੋਂ ਆਣ ਕੇ ਨਹੀਂ ਖਾਂਦੇ ਜਿੰਨਾਂ ਚਿਰ ਨਹਾ ਨਾ ਲੈਣ ਅਤੇ ਹੋਰ ਬਥੇਰੀਆਂ ਗੱਲਾਂ ਹਨ ਜਿਹੜੀਆਂ ਉਨ੍ਹਾਂ ਨੇ ਮੰਨਣ ਲਈ ਕਬੂਲ ਕੀਤੀਆਂ ਹਨ ਜਿਵੇਂ ਕਟੋਰਿਆਂ ਅਤੇ ਗੜਵਿਆਂ ਅਤੇ ਪਿੱਤਲ ਦੇ ਭਾਂਡਿਆਂ ਨੂੰ ਧੋਣਾ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('24469', '41', '7', '5', 'ਤਦ ਫ਼ਰੀਸੀਆਂ ਅਤੇ ਉਪਦੇਸ਼ਕਾਂ ਨੇ ਉਹ ਨੂੰ ਪੁੱਛਿਆ, ਤੇਰੇ ਚੇਲੇ ਵੱਡਿਆਂ-ਬਜ਼ੁਰਗਾਂ ਦੀ ਰੀਤ ਉੱਤੇ ਕਿਉਂ ਨਹੀਂ ਚੱਲਦੇ ਅਤੇ ਬਿਨ੍ਹਾਂ ਹੱਥ ਧੋਤੇ ਰੋਟੀ ਕਿਉਂ ਖਾਂਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24470', '41', '7', '6', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਤੁਸੀਂ ਕਪਟੀਆਂ ਦੇ ਵਿਖੇ; ਯਸਾਯਾਹ ਨੇ ਠੀਕ ਭਵਿੱਖਬਾਣੀ ਕੀਤੀ, ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਕਿ › ‹ਇਹ ਲੋਕ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਨਾਲ ਤਾਂ ਮੇਰਾ ਆਦਰ ਕਰਦੇ ਹਨ,› ‹ਪਰ ਇਨ੍ਹਾਂ ਦੇ ਦਿਲ ਮੇਰੇ ਤੋਂ ਦੂਰ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24471', '41', '7', '7', '‹ਉਹ ਵਿਅਰਥ ਮੇਰੀ ਬੰਦਗੀ ਕਰਦੇ ਹਨ,› ‹ਉਹ ਮਨੁੱਖਾਂ ਦੇ ਹੁਕਮਾਂ ਦੀ ਸਿੱਖਿਆ ਦਿੰਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24472', '41', '7', '8', '‹ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮ ਨੂੰ ਛੱਡ ਕੇ ਮਨੁੱਖਾਂ ਦੀ ਰੀਤ ਨੂੰ ਮੰਨ ਲੈਂਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24473', '41', '7', '9', '¶ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮ ਨੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਟਾਲ ਦਿੰਦੇ ਹੋ ਤਾਂ ਜੋ ਆਪਣੀ ਰੀਤ ਨੂੰ ਕਾਇਮ ਰੱਖੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24474', '41', '7', '10', '‹ਕਿਉਂਕਿ ਮੂਸਾ ਨੇ ਕਿਹਾ ਸੀ ਕਿ ਆਪਣੇ ਪਿਤਾ ਅਤੇ ਆਪਣੀ ਮਾਤਾ ਦਾ ਆਦਰ ਕਰ ਅਤੇ ਜਿਹੜਾ ਪਿਤਾ ਜਾਂ ਮਾਤਾ ਨੂੰ ਬੁਰਾ ਬੋਲੇ ਉਹ ਜਾਨੋਂ ਮਾਰਿਆ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24475', '41', '7', '11', '‹ਪਰ ਤੁਸੀਂ ਆਖਦੇ ਹੋ, ਜੇ ਕੋਈ ਮਨੁੱਖ ਪਿਤਾ ਜਾਂ ਮਾਤਾ ਨੂੰ ਕਹੇ ਭਈ ਜੋ ਕੁਝ ਮੇਰੇ ਕੋਲੋਂ ਤੈਨੂੰ ਲਾਭ ਹੋ ਸਕਦਾ ਸੀ ਸੋ ਕੁਰਬਾਨ ਅਰਥਾਤ ਭੇਟ ਚੜ੍ਹਾ ਦਿੱਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24476', '41', '7', '12', '‹ਤੁਸੀਂ ਫੇਰ ਉਹ ਨੂੰ ਉਹ ਦੇ ਪਿਤਾ ਜਾਂ ਮਾਤਾ ਦੇ ਲਈ ਕੁਝ ਨਹੀਂ ਕਰਨ ਦਿੰਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24477', '41', '7', '13', '‹ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਨੂੰ ਆਪਣੀ ਰੀਤ ਨਾਲ ਜਿਹੜੀ ਤੁਸੀਂ ਚਲਾਈ ਹੈ, ਟਾਲ ਦਿੰਦੇ ਹੋ ਅਤੇ ਹੋਰ ਬਥੇਰੇ ਏਹੋ ਜਿਹੇ ਕੰਮ ਤੁਸੀਂ ਕਰਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24478', '41', '7', '14', '¶ ਉਸ ਨੇ ਲੋਕਾਂ ਨੂੰ ਫੇਰ ਕੋਲ ਬੁਲਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਸੀਂ ਸਾਰੇ ਮੇਰੀ ਸੁਣੋ ਅਤੇ ਸਮਝੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24479', '41', '7', '15', '‹ਇਹੋ ਜਿਹੀ ਕੋਈ ਚੀਜ਼ ਨਹੀਂ ਹੈ ਜਿਹੜੀ ਮਨੁੱਖ ਦੇ ਬਾਹਰੋਂ ਉਹ ਦੇ ਅੰਦਰ ਜਾ ਕੇ ਉਹ ਨੂੰ ਅਸ਼ੁੱਧ ਕਰ ਸਕੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24480', '41', '7', '16', '‹ਪਰ ਜਿਹੜੀਆਂ ਚੀਜ਼ਾਂ ਉਹ ਦੇ ਅੰਦਰੋਂ ਨਿੱਕਲਦੀਆਂ ਹਨ ਓਹੋ ਮਨੁੱਖ ਨੂੰ ਅਸ਼ੁੱਧ ਕਰਦੀਆਂ ਹਨ। ਜੇ ਕਿਸੇ ਦੇ ਸੁਣਨ ਦੇ ਕੰਨ ਹੋਣ ਤਾਂ ਉਹ ਸੁਣ ਲਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24481', '41', '7', '17', '¶ ਜਦੋਂ ਉਹ ਲੋਕਾਂ ਦੇ ਕੋਲੋਂ ਘਰ ਵਿੱਚ ਗਿਆ ਤਾਂ ਉਸ ਦੇ ਚੇਲਿਆਂ ਨੇ ਉਸ ਗੱਲ ਦਾ ਅਰਥ ਉਸ ਤੋਂ ਪੁੱਛਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24482', '41', '7', '18', 'ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਭਲਾ, ਤੁਸੀਂ ਵੀ ਅਜਿਹੇ ਨਿਰਬੁੱਧ ਹੋ? ਕੀ ਤੁਸੀਂ ਨਹੀਂ ਸਮਝਦੇ ਕਿ ਜੋ ਕੁਝ ਬਾਹਰੋਂ ਮਨੁੱਖ ਦੇ ਅੰਦਰ ਜਾਂਦਾ ਹੈ ਸੋ ਉਹ ਨੂੰ ਅਸ਼ੁੱਧ ਨਹੀਂ ਕਰ ਸਕਦਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24483', '41', '7', '19', '‹ਕਿਉਂਕਿ ਉਹ ਉਸ ਦੇ ਦਿਲ ਵਿੱਚ ਨਹੀਂ ਪਰ ਢਿੱਡ ਵਿੱਚ ਜਾਂਦਾ ਹੈ ਅਤੇ ਪਖਾਨੇ ਰਾਹੀਂ ਨਿੱਕਲ ਜਾਂਦਾ ਹੈ।› ਇਹ ਕਹਿ ਕੇ ਉਸ ਨੇ ਸਾਰੇ ਭੋਜਨ ਸ਼ੁੱਧ ਠਹਿਰਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24484', '41', '7', '20', 'ਫੇਰ ਉਸ ਨੇ ਆਖਿਆ, ‹ਜੋ ਮਨੁੱਖ ਦੇ ਅੰਦਰੋਂ ਨਿੱਕਲਦਾ ਹੈ ਸੋਈ ਮਨੁੱਖ ਨੂੰ ਅਸ਼ੁੱਧ ਕਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24485', '41', '7', '21', '‹ਕਿਉਂਕਿ ਅੰਦਰੋਂ ਮਨੁੱਖ ਦੇ ਦਿਲ ਵਿੱਚੋਂ ਬੁਰੇ ਖ਼ਿਆਲ, ਹਰਾਮਕਾਰੀ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24486', '41', '7', '22', '‹ਚੋਰੀਆਂ, ਖੂਨ, ਵਿਭਚਾਰ, ਲੋਭ, ਬਦੀਆਂ, ਛਲ, ਬਦਮਸਤੀ, ਬੁਰੀ ਨਜ਼ਰ, ਨਿੰਦਿਆ, ਹੰਕਾਰ, ਮੂਰਖਤਾਈ ਨਿੱਕਲਦੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24487', '41', '7', '23', '‹ਇਹ ਸਾਰੀਆਂ ਬੁਰੀਆਂ ਗੱਲਾਂ ਅੰਦਰੋਂ ਨਿੱਕਲਦੀਆਂ ਅਤੇ ਮਨੁੱਖ ਨੂੰ ਅਸ਼ੁੱਧ ਕਰਦੀਆਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24488', '41', '7', '24', '¶ ਫੇਰ ਪ੍ਰਭੂ ਯਿਸੂ ਉੱਥੋਂ ਉੱਠ ਕੇ ਸੂਰ ਅਤੇ ਸੈਦਾ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਆਏ ਅਤੇ ਇੱਕ ਘਰ ਵਿੱਚ ਗਏ ਅਤੇ ਚਾਹੁੰਦੇ ਸਨ ਕਿ ਕਿਸੇ ਨੂੰ ਖ਼ਬਰ ਨਾ ਹੋਵੇ, ਪਰ ਉਹ ਲੁਕੇ ਨਾ ਰਹਿ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24489', '41', '7', '25', 'ਕਿਉਂ ਜੋ ਉਸੇ ਵੇਲੇ ਇੱਕ ਔਰਤ ਜਿਹ ਦੀ ਛੋਟੀ ਬੇਟੀ ਨੂੰ ਅਸ਼ੁੱਧ ਆਤਮਾ ਚਿੰਬੜਿਆ ਹੋਇਆ ਸੀ ਉਹ ਦੀ ਖ਼ਬਰ ਸੁਣ ਕੇ ਆਈ ਅਤੇ ਉਸ ਦੇ ਪੈਰੀਂ ਪਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24490', '41', '7', '26', 'ਉਹ ਔਰਤ ਯੂਨਾਨੀ ਅਤੇ ਜਨਮ ਦੀ ਸੂਰੁਫੈਨੀ ਸੀ। ਉਸ ਨੇ ਉਹ ਦੇ ਅੱਗੇ ਅਰਜ਼ ਕੀਤੀ ਜੋ ਤੁਸੀਂ ਮੇਰੀ ਬੇਟੀ ਵਿੱਚੋਂ ਭੂਤ ਕੱਢ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24491', '41', '7', '27', 'ਪਰ ਉਹ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ‹ਪਹਿਲਾਂ ਬਾਲਕਾਂ ਨੂੰ ਰੱਜ ਕੇ ਖਾਣ ਦੇ ਕਿਉਂ ਜੋ ਬਾਲਕਾਂ ਦੀ ਰੋਟੀ ਲੈ ਕੇ ਕਤੂਰਿਆਂ ਨੂੰ ਪਾਉਣੀ ਚੰਗੀ ਨਹੀਂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24492', '41', '7', '28', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਠੀਕ ਹੈ ਪ੍ਰਭੂ ਜੀ, ਕਤੂਰੇ ਵੀ ਤਾਂ ਮੇਜ਼ ਦੇ ਹੇਠ ਬਾਲਕਾਂ ਦੇ ਚੂਰੇ-ਭੂਰੇ ਖਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24493', '41', '7', '29', 'ਤਦ ਉਹ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਇਸ ਗੱਲ ਦੇ ਕਾਰਨ ਚੱਲੀ ਜਾ। ਭੂਤ ਤੇਰੀ ਬੇਟੀ ਵਿੱਚੋਂ ਨਿੱਕਲ ਗਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24494', '41', '7', '30', 'ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਘਰ ਜਾ ਕੇ ਵੇਖਿਆ ਜੋ ਲੜਕੀ ਮੰਜੇ ਉੱਤੇ ਲੰਮੀ ਪਈ ਹੋਈ ਹੈ ਅਤੇ ਭੂਤ ਉਸ ਵਿੱਚੋਂ ਨਿੱਕਲ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24495', '41', '7', '31', '¶ ਉਹ ਫੇਰ ਸੂਰ ਦੀਆਂ ਹੱਦਾਂ ਤੋਂ ਨਿੱਕਲ ਕੇ ਸੈਦਾ ਦੇ ਰਾਹ ਦਿਕਾਪੁਲਿਸ ਦੀਆਂ ਹੱਦਾਂ ਵਿੱਚੋਂ ਦੀ ਹੋ ਕੇ ਗਲੀਲ ਦੀ ਝੀਲ ਨੂੰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24496', '41', '7', '32', 'ਅਤੇ ਲੋਕਾਂ ਨੇ ਇੱਕ ਬੋਲੇ ਨੂੰ ਜਿਹੜਾ ਥਥਲਾ ਵੀ ਸੀ ਉਸ ਦੇ ਕੋਲ ਲਿਆ ਕੇ ਉਸ ਦੀ ਮਿੰਨਤ ਕੀਤੀ ਜੋ ਉਸ ਉੱਤੇ ਆਪਣਾ ਹੱਥ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24497', '41', '7', '33', 'ਉਹ ਉਸ ਨੂੰ ਭੀੜ ਤੋਂ ਅਲੱਗ ਲੈ ਗਿਆ ਅਤੇ ਆਪਣੀਆਂ ਉਂਗਲੀਆਂ ਉਹ ਦੇ ਕੰਨਾਂ ਵਿੱਚ ਦਿੱਤੀਆਂ ਅਤੇ ਥੁੱਕ ਕੇ ਉਹ ਦੀ ਜੀਭ ਛੂਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24498', '41', '7', '34', 'ਅਤੇ ਅਕਾਸ਼ ਵੱਲ ਵੇਖ ਕੇ ਹਾਉਕਾ ਭਰਿਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ ‹“ਇੱਫਤਾ” › ਅਰਥਾਤ ‹“ਖੁੱਲ੍ਹ ਜਾ”।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24499', '41', '7', '35', 'ਅਤੇ ਉਹ ਦੇ ਕੰਨ ਖੁੱਲ੍ਹ ਗਏ ਅਤੇ ਉਹ ਦੀ ਜੀਭ ਦਾ ਅਟਕਣਾ ਜਾਂਦਾ ਰਿਹਾ ਅਤੇ ਉਹ ਸਾਫ਼ ਬੋਲਣ ਲੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24500', '41', '7', '36', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤਗੀਦ ਨਾਲ ਆਖਿਆ ਜੋ ਕਿਸੇ ਕੋਲ ਨਾ ਆਖਣਾ! ਪਰ ਜਿੰਨੀ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤਗੀਦ ਕੀਤੀ ਉਹ ਉਨ੍ਹਾਂ ਹੀ ਉਸ ਗੱਲ ਨੂੰ ਹੋਰ ਵੀ ਬਹੁਤ ਉਜਾਗਰ ਕਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24501', '41', '7', '37', 'ਅਤੇ ਲੋਕ ਬਹੁਤ ਹੈਰਾਨ ਹੋ ਕੇ ਬੋਲੇ ਕਿ ਉਹ ਨੇ ਸੱਭੋ ਕੁਝ ਚੰਗਾ ਕੀਤਾ ਹੈ! ਉਹ ਬੋਲ਼ਿਆਂ ਨੂੰ ਸੁਣਨ ਅਤੇ ਗੂੰਗਿਆਂ ਨੂੰ ਬੋਲਣ ਦੀ ਸ਼ਕਤੀ ਦਿੰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24502', '41', '8', '1', '¶ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ, ਜਦੋਂ ਫੇਰ ਵੱਡੀ ਭੀੜ ਹੋ ਗਈ ਅਤੇ ਉਨ੍ਹਾਂ ਕੋਲ ਖਾਣ ਨੂੰ ਕੁਝ ਨਾ ਸੀ, ਤਾਂ ਯਿਸੂ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਕੋਲ ਬੁਲਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24503', '41', '8', '2', '‹ਮੈਨੂੰ ਲੋਕਾਂ ਉੱਤੇ ਤਰਸ ਆਉਂਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਤਿੰਨਾਂ ਦਿਨਾਂ ਤੋਂ ਮੇਰੇ ਨਾਲ ਰਹੇ ਹਨ, ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਖਾਣ ਨੂੰ ਕੁਝ ਨਹੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24504', '41', '8', '3', '‹ਜੇ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਘਰ ਵੱਲ ਭੁੱਖਿਆਂ ਹੀ ਤੋਰ ਦੇਵਾਂ ਤਾਂ ਉਹ ਰਸਤੇ ਵਿੱਚ ਥੱਕ-ਹਾਰ ਜਾਣਗੇ ਅਤੇ ਕਈ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਦੂਰੋਂ ਆਏ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24505', '41', '8', '4', 'ਉਸ ਦੇ ਚੇਲਿਆਂ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਇਸ ਉਜਾੜ ਵਿੱਚ ਕੋਈ ਐਨੀਆਂ ਰੋਟੀਆਂ ਕਿੱਥੋਂ ਲਿਆਵੇ ਕਿ ਉਹ ਸਭ ਖਾ ਕੇ ਤ੍ਰਿਪਤ ਹੋਣ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24506', '41', '8', '5', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੁੱਛਿਆ, ‹ਤੁਹਾਡੇ ਕੋਲ ਕਿੰਨੀਆਂ ਰੋਟੀਆਂ ਹਨ?› ਉਹ ਬੋਲੇ, ਸੱਤ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24507', '41', '8', '6', 'ਫੇਰ ਉਸ ਨੇ ਲੋਕਾਂ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਉਹ ਹੇਠਾਂ ਬੈਠ ਜਾਣ, ਤਾਂ ਉਸ ਨੇ ਉਹ ਸੱਤ ਰੋਟੀਆਂ ਲਈਆਂ ਅਤੇ ਧੰਨਵਾਦ ਕਰ ਕੇ ਤੋੜੀਆਂ ਅਤੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਦਿੱਤੀਆਂ ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਰੱਖਣ ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਲੋਕਾਂ ਦੇ ਅੱਗੇ ਰੱਖ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24508', '41', '8', '7', 'ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਥੋੜੀਆਂ ਜਿਹੀਆਂ ਛੋਟੀਆਂ ਮੱਛੀਆਂ ਵੀ ਸਨ, ਸੋ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਬਰਕਤ ਦੇ ਕੇ ਕਿਹਾ, ਇਹ ਵੀ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24509', '41', '8', '8', 'ਉਹ ਖਾ ਕੇ ਰੱਜ ਗਏ ਅਤੇ ਬਚਿਆਂ ਹੋਇਆਂ ਟੁੱਕੜਿਆਂ ਦੇ ਉਨ੍ਹਾਂ ਨੇ ਸੱਤ ਟੋਕਰੇ ਭਰ ਕੇ ਚੁੱਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24510', '41', '8', '9', 'ਅਤੇ ਲੋਕ ਲੱਗਭਗ ਚਾਰ ਹਜ਼ਾਰ ਸਨ, ਫੇਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵਿਦਿਆ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24511', '41', '8', '10', 'ਅਤੇ ਉਸੇ ਵੇਲੇ ਉਹ ਆਪਣੇ ਚੇਲਿਆਂ ਸਣੇ ਬੇੜੀ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਦਲਮਨੂਥਾ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24512', '41', '8', '11', '¶ ਤਦ ਫ਼ਰੀਸੀ ਨਿੱਕਲੇ ਅਤੇ ਉਸ ਦੇ ਪਰਤਾਉਣ ਲਈ ਸਵਰਗ ਵੱਲੋਂ ਕੋਈ ਨਿਸ਼ਾਨ ਉਸ ਤੋਂ ਮੰਗ ਕੇ ਉਸ ਦੇ ਨਾਲ ਵਾਦ-ਵਿਵਾਦ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24513', '41', '8', '12', 'ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਆਤਮਾ ਵਿੱਚ ਹਾਉਕਾ ਭਰ ਕੇ ਕਿਹਾ, ‹ਇਸ ਪੀੜ੍ਹੀ ਦੇ ਲੋਕ ਕਿਉਂ ਨਿਸ਼ਾਨ ਚਾਹੁੰਦੇ ਹਨ? ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਇਸ ਪੀੜ੍ਹੀ ਦੇ ਲੋਕਾਂ ਨੂੰ ਕੋਈ ਨਿਸ਼ਾਨ ਨਹੀਂ ਦਿੱਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24514', '41', '8', '13', 'ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਛੱਡ ਕੇ ਫੇਰ ਬੇੜੀ ਉੱਤੇ ਚੜੇ ਅਤੇ ਪਾਰ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24515', '41', '8', '14', '¶ ਉਹ ਰੋਟੀ ਲੈਣੀ ਭੁੱਲ ਗਏ ਸਨ ਅਤੇ ਬੇੜੀ ਵਿੱਚ ਉਨ੍ਹਾਂ ਕੋਲ ਇੱਕੋ ਹੀ ਰੋਟੀ ਸੀ, ਬਿਨ੍ਹਾਂ ਇਸ ਦੇ ਉਨ੍ਹਾਂ ਕੋਲ ਹੋਰ ਕੁਝ ਵੀ ਨਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24516', '41', '8', '15', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚਿਤਾਵਨੀ ਨਾਲ ਆਖਿਆ ਕਿ ‹ਫ਼ਰੀਸੀਆਂ ਦੇ ਖ਼ਮੀਰ ਅਤੇ ਹੇਰੋਦੇਸ ਦੇ ਖ਼ਮੀਰ ਤੋਂ ਚੌਕਸ ਰਹੋ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24517', '41', '8', '16', 'ਤਦ ਉਹ ਆਪਸ ਵਿੱਚ ਵਿਚਾਰ ਕਰ ਕੇ ਆਖਣ ਲੱਗੇ ਕਿ ਸਾਡੇ ਕੋਲ ਰੋਟੀ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24518', '41', '8', '17', 'ਯਿਸੂ ਨੇ ਇਹ ਜਾਣ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਸੀਂ ਕਿਉਂ ਵਿਚਾਰ ਕਰਦੇ ਹੋ ਜੋ ਸਾਡੇ ਕੋਲ ਰੋਟੀ ਨਹੀਂ? ਭਲਾ, ਤੁਸੀਂ ਅਜੇ ਨਹੀਂ ਜਾਣਦੇ ਅਤੇ ਨਹੀਂ ਸਮਝਦੇ? ਕੀ ਤੁਹਾਡਾ ਮਨ ਕਠੋਰ ਹੋ ਗਿਆ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24519', '41', '8', '18', '‹ਅੱਖਾਂ ਦੇ ਹੁੰਦੇ ਹੋਏ ਵੀ, ਕੀ ਤੁਸੀਂ ਨਹੀਂ ਵੇਖਦੇ ਅਤੇ ਕੰਨਾਂ ਦੇ ਹੁੰਦਿਆਂ ਹੋਇਆ ਵੀ ਕੀ ਤੁਸੀਂ ਨਹੀਂ ਸੁਣਦੇ ਅਤੇ ਚੇਤੇ ਨਹੀਂ ਰੱਖਦੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24520', '41', '8', '19', '‹ਕਿ ਜਦੋਂ ਮੈਂ ਉਹ ਪੰਜ ਰੋਟੀਆਂ ਪੰਜਾਂ ਹਜ਼ਾਰਾਂ ਲਈ ਤੋੜੀਆਂ ਤਦ ਤੁਸੀਂ ਟੁੱਕੜਿਆਂ ਦੀਆਂ ਕਿੰਨੀਆਂ ਟੋਕਰੀਆਂ ਭਰੀਆਂ ਹੋਈਆਂ ਚੁੱਕੀਆਂ?› ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਬਾਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24521', '41', '8', '20', '‹ਅਤੇ ਜਦ ਸੱਤ ਰੋਟੀਆਂ ਚਾਰ ਹਜ਼ਾਰ ਲਈ ਤੋੜੀਆਂ ਤਦ ਤੁਸੀਂ ਟੁੱਕੜਿਆਂ ਦੇ ਕਿੰਨੇ ਟੋਕਰੇ ਭਰੇ ਹੋਏ ਚੁੱਕੇ?› ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਸੱਤ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24522', '41', '8', '21', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਤੁਹਾਨੂੰ ਅਜੇ ਤੱਕ ਸਮਝ ਨਹੀਂ ਆਈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24523', '41', '8', '22', '¶ ਫੇਰ ਉਹ ਬੈਤਸੈਦਾ ਵਿੱਚ ਆਏ, ਅਤੇ ਲੋਕ ਇੱਕ ਅੰਨ੍ਹੇ ਨੂੰ ਉਹ ਦੇ ਕੋਲ ਲਿਆਏ ਅਤੇ ਉਹ ਦੀ ਮਿੰਨਤ ਕੀਤੀ ਜੋ ਉਹ ਉਸ ਨੂੰ ਛੂਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24524', '41', '8', '23', 'ਉਹ ਉਸ ਅੰਨ੍ਹੇ ਦਾ ਹੱਥ ਫੜ੍ਹ ਕੇ ਉਸ ਨੂੰ ਪਿੰਡੋਂ ਬਾਹਰ ਲੈ ਗਿਆ ਅਤੇ ਉਸ ਦੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਥੁੱਕ ਕੇ ਉਸ ਉੱਤੇ ਹੱਥ ਰੱਖੇ ਅਤੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, ‹ਤੈਨੂੰ ਕੁਝ ਦਿਸਦਾ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24525', '41', '8', '24', 'ਉਸ ਨੇ ਨਜ਼ਰਾਂ ਚੁੱਕ ਕੇ ਵੇਖਿਆ ਅਤੇ ਕਿਹਾ, ਮੈਂ ਮਨੁੱਖਾਂ ਨੂੰ ਵੇਖਦਾ ਹਾਂ ਪਰ ਉਹ ਤੁਰਦੇ ਫਿਰਦੇ ਮੈਨੂੰ ਰੁੱਖਾਂ ਵਾਂਗੂੰ ਦਿਸਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24526', '41', '8', '25', 'ਤਦ ਉਹ ਨੇ ਫੇਰ ਉਸ ਦੀਆਂ ਅੱਖਾਂ ਉੱਤੇ ਹੱਥ ਰੱਖੇ ਅਤੇ ਉਸ ਨੇ ਨਜ਼ਰ ਟਿਕਾ ਕੇ ਵੇਖਿਆ ਤਾਂ ਉਹ ਸੁਜਾਖਾ ਹੋ ਕੇ ਸਭ ਕੁਝ ਸਾਫ਼-ਸਾਫ਼ ਵੇਖਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24527', '41', '8', '26', 'ਉਹ ਨੇ ਇਹ ਕਹਿ ਕੇ ਉਸ ਨੂੰ ਘਰ ਭੇਜਿਆ ਕਿ ‹ਇਸ ਪਿੰਡ ਵਿੱਚ ਹੁਣ ਪੈਰ ਵੀ ਨਾ ਰੱਖੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24528', '41', '8', '27', '¶ ਤਦ ਯਿਸੂ ਅਤੇ ਉਹ ਦੇ ਚੇਲੇ ਕੈਸਰਿਯਾ ਫ਼ਿਲਿੱਪੀ ਦੇ ਪਿੰਡਾਂ ਵਿੱਚ ਗਏ, ਅਤੇ ਰਾਹ ਵਿੱਚ ਉਹ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਕੋਲੋਂ ਪੁੱਛਿਆ, ‹ਲੋਕ ਮੈਨੂੰ ਕੀ ਕਹਿੰਦੇ ਹਨ ਜੋ ਮੈਂ ਕੌਣ ਹਾਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24529', '41', '8', '28', 'ਉਹਨਾਂ ਉਸ ਨੂੰ ਆਖਿਆ, ਯੂਹੰਨਾ ਬਪਤਿਸਮਾ ਦੇਣ ਵਾਲਾ, ਕਈ ਏਲੀਯਾਹ, ਅਤੇ ਕਈ ਨਬੀਆਂ ਵਿੱਚੋਂ ਕੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24530', '41', '8', '29', 'ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੁੱਛਿਆ, ‹ਪਰ ਤੁਸੀਂ ਕੀ ਆਖਦੇ ਹੋ ਜੋ ਮੈਂ ਕੌਣ ਹਾਂ?› ਪਤਰਸ ਨੇ ਉਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਤੁਸੀਂ ਮਸੀਹ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24531', '41', '8', '30', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚਿਤਾਵਨੀ ਦੇ ਕੇ ਆਖਿਆ ਜੋ ਮੇਰੇ ਵਿਖੇ ਕਿਸੇ ਨੂੰ ਨਾ ਦੱਸੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24532', '41', '8', '31', '¶ ਫੇਰ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਸਿਖਾਉਣ ਲੱਗਾ ਕਿ ਜ਼ਰੂਰ ਹੈ ਜੋ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਬਹੁਤ ਦੁੱਖ ਝੱਲੇ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਉਪਦੇਸ਼ਕਾਂ ਦੁਆਰਾ ਤੁੱਛ ਸਮਝ ਕੇ ਜਾਨੋਂ ਮਾਰਿਆ ਜਾਏ ਅਤੇ ਤਿੰਨਾਂ ਦਿਨਾਂ ਪਿੱਛੋਂ ਫ਼ੇਰ ਜੀ ਉੱਠੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24533', '41', '8', '32', 'ਅਤੇ ਉਹ ਨੇ ਇਹ ਗੱਲ ਖੋਲ੍ਹ ਕੇ ਕਹਿ ਦਿੱਤੀ। ਤਦ ਪਤਰਸ ਉਹ ਨੂੰ ਇੱਕ ਪਾਸੇ ਕਰ ਕੇ ਝਿੜਕਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24534', '41', '8', '33', 'ਪਰ ਉਹ ਨੇ ਮੂੰਹ ਫੇਰ ਲਿਆ ਅਤੇ ਆਪਣੇ ਚੇਲਿਆਂ ਵੱਲ ਵੇਖ ਕੇ ਪਤਰਸ ਨੂੰ ਝਿੜਕਿਆ ਅਤੇ ਕਿਹਾ, ‹ਹੇ ਸ਼ੈਤਾਨ ਮੇਰੇ ਕੋਲੋਂ ਦੂਰ ਹੋ ਜਾ! ਕਿਉਂ ਜੋ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਨਹੀਂ, ਪਰ ਮਨੁੱਖਾਂ ਦੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਧਿਆਨ ਰੱਖਦਾ ਹੈਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24535', '41', '8', '34', '¶ ਤਦ ਪ੍ਰਭੂ ਯਿਸੂ ਨੇ ਭੀੜ ਨੂੰ ਆਪਣੇ ਚੇਲਿਆਂ ਸਣੇ ਕੋਲ ਬੁਲਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਜੇ ਕੋਈ ਮੇਰੇ ਪਿੱਛੇ ਆਉਣਾ ਚਾਹੇ ਉਹ ਆਪਣੇ ਆਪ ਦਾ ਇਨਕਾਰ ਕਰੇ ਅਤੇ ਆਪਣੀ ਸਲੀਬ ਚੁੱਕ ਕੇ ਮੇਰੇ ਪਿੱਛੇ ਚੱਲੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24536', '41', '8', '35', '‹ਕਿਉਂਕਿ ਜਿਹੜਾ ਆਪਣੀ ਜਾਨ ਬਚਾਉਣੀ ਚਾਹੇ ਉਹ ਉਸ ਨੂੰ ਗੁਆਵੇਗਾ ਪਰ ਜਿਹੜਾ ਮੇਰੇ ਅਤੇ ਖੁਸ਼ਖਬਰੀ ਦੇ ਲਈ ਆਪਣੀ ਜਾਨ ਗੁਆਵੇ ਉਹ ਉਸ ਨੂੰ ਬਚਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24537', '41', '8', '36', '‹ਭਾਵੇਂ ਮਨੁੱਖ ਸਾਰੇ ਸੰਸਾਰ ਨੂੰ ਕਮਾ ਲਵੇ, ਅਤੇ ਆਪਣੀ ਹੀ ਜਾਨ ਨੂੰ ਗੁਆ ਲਵੇ ਤਾਂ ਉਸ ਨੂੰ ਕੀ ਲਾਭ ਹੋਵੇਗਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24538', '41', '8', '37', '‹ਤਾਂ ਮਨੁੱਖ ਆਪਣੀ ਜਾਨ ਦੇ ਬਦਲੇ ਕੀ ਦੇਵੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24539', '41', '8', '38', '‹ਕਿਉਂਕਿ ਜੋ ਕੋਈ ਇਸ ਹਰਾਮਕਾਰ ਅਤੇ ਪਾਪੀ ਪੀੜ੍ਹੀ ਦੇ ਲੋਕਾਂ ਵਿੱਚ ਮੇਰੇ ਕੋਲੋਂ ਅਤੇ ਮੇਰਿਆਂ ਬਚਨਾਂ ਤੋਂ ਸ਼ਰਮਾਏਗਾ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਵੀ ਉਸ ਤੋਂ ਸ਼ਰਮਾਏਗਾ ਜਿਸ ਵੇਲੇ ਉਹ ਆਪਣੇ ਪਿਤਾ ਦੀ ਮਹਿਮਾ ਨਾਲ ਪਵਿੱਤਰ ਦੂਤਾਂ ਸਣੇ ਆਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24540', '41', '9', '1', '¶ ਫੇਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਇਹਨਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਐਥੇ ਖੜ੍ਹੇ ਹਨ ਕਈ ਹਨ ਕਿ ਜਦ ਤੱਕ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਨੂੰ ਸਮਰੱਥਾ ਨਾਲ ਆਇਆ ਹੋਇਆ ਨਾ ਵੇਖ ਲੈਣ, ਤਦ ਤੱਕ ਮੌਤ ਦਾ ਸੁਆਦ ਨਾ ਚੱਖਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24541', '41', '9', '2', '¶ ਅਤੇ ਛੇ ਦਿਨਾਂ ਪਿੱਛੋਂ ਯਿਸੂ ਨੇ ਪਤਰਸ, ਯਾਕੂਬ ਅਤੇ ਯੂਹੰਨਾ ਨੂੰ ਨਾਲ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕ ਉੱਚੇ ਪਹਾੜ ਉੱਤੇ ਇਕਾਂਤ ਵਿੱਚ ਅਲੱਗ ਲੈ ਗਿਆ ਅਤੇ ਉਸ ਦਾ ਰੂਪ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਬਦਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24542', '41', '9', '3', 'ਅਤੇ ਉਹ ਦੇ ਕੱਪੜੇ ਚਮਕਣ ਲੱਗੇ ਅਤੇ ਅਜਿਹੇ ਚਿੱਟੇ ਹੋ ਗਏ ਕਿ ਸੰਸਾਰ ਵਿੱਚ ਕੋਈ ਵੀ ਧੋਬੀ ਓਹੋ ਜਿਹੇ ਚਿੱਟੇ ਨਹੀਂ ਕਰ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24543', '41', '9', '4', 'ਅਤੇ ਮੂਸਾ ਦੇ ਨਾਲ ਏਲੀਯਾਹ ਉਨ੍ਹਾਂ ਨੂੰ ਵਿਖਾਈ ਦਿੱਤਾ ਅਤੇ ਉਹ ਯਿਸੂ ਨਾਲ ਗੱਲਾਂ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24544', '41', '9', '5', 'ਪਤਰਸ ਨੇ ਯਿਸੂ ਨੂੰ ਅੱਗੋਂ ਆਖਿਆ, ਗੁਰੂ ਜੀ, ਸਾਡਾ ਐਥੇ ਰਹਿਣਾ ਚੰਗਾ ਹੈ, ਇਸ ਲਈ ਅਸੀਂ ਤਿੰਨ ਡੇਰੇ ਬਣਾਈਏ, ਇੱਕ ਤੁਹਾਡੇ ਲਈ, ਇੱਕ ਮੂਸਾ ਦੇ ਲਈ ਅਤੇ ਇੱਕ ਏਲੀਯਾਹ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24545', '41', '9', '6', 'ਕਿਉਂ ਜੋ ਉਹ ਨਹੀਂ ਜਾਣਦਾ ਸੀ ਜੋ ਕੀ ਉੱਤਰ ਦੇਵੇ, ਇਸ ਲਈ ਜੋ ਉਹ ਬਹੁਤ ਡਰ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24546', '41', '9', '7', 'ਤਾਂ ਇੱਕ ਬੱਦਲ ਨੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਛਾਂ ਕੀਤੀ ਅਤੇ ਉਸ ਬੱਦਲ ਵਿੱਚੋਂ ਇੱਕ ਅਵਾਜ਼ ਆਈ ਕਿ ਇਹ ਮੇਰਾ ਪਿਆਰਾ ਪੁੱਤਰ ਹੈ, ਉਹ ਦੀ ਸੁਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24547', '41', '9', '8', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਅਚਾਨਕ ਚੁਫ਼ੇਰੇ ਨਜ਼ਰ ਕੀਤੀ, ਫੇਰ ਹੋਰ ਕਿਸੇ ਨੂੰ ਨਹੀਂ ਪਰ ਪ੍ਰਭੂ ਯਿਸੂ ਨੂੰ ਇਕੱਲਾ ਹੀ ਆਪਣੇ ਨਾਲ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24548', '41', '9', '9', '¶ ਜਦੋਂ ਉਹ ਪਹਾੜੋਂ ਉੱਤਰੇ ਆਉਂਦੇ ਸਨ ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹੁਕਮ ਕੀਤਾ ਕਿ ਜਦ ਤੱਕ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਨਾ ਜੀ ਉੱਠੇ, ਤਦ ਤੱਕ ਜੋ ਕੁਝ ਤੁਸੀਂ ਵੇਖਿਆ ਕਿਸੇ ਨੂੰ ਨਾ ਦੱਸਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24549', '41', '9', '10', 'ਅਤੇ ਉਹ ਉਸ ਗੱਲ ਨੂੰ ਆਪਣੇ ਹੀ ਵਿੱਚ ਰੱਖ ਕੇ ਇੱਕ ਦੂਜੇ ਨਾਲ ਚਰਚਾ ਕਰਨ ਲੱਗੇ ਜੋ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਣ ਦਾ ਕੀ ਅਰਥ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24550', '41', '9', '11', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਅੱਗੇ ਅਰਜ਼ ਕੀਤੀ ਕਿ ਉਪਦੇਸ਼ਕ ਕਿਉਂ ਆਖਦੇ ਹਨ ਕਿ ਏਲੀਯਾਹ ਦਾ ਪਹਿਲਾਂ ਆਉਣਾ ਜ਼ਰੂਰੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24551', '41', '9', '12', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਤਰ ਦਿੱਤਾ ਕਿ ‹ਏਲੀਯਾਹ ਤਾਂ ਠੀਕ ਪਹਿਲਾਂ ਆਣ ਕੇ ਸਭ ਕੁਝ ਬਹਾਲ ਕਰੇਗਾ, ਪਰ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦੇ ਹੱਕ ਵਿੱਚ ਇਹ ਕਿਉਂ ਲਿਖਿਆ ਹੈ ਜੋ ਉਹ ਬਹੁਤ ਦੁੱਖ ਝੱਲੇਗਾ ਅਤੇ ਤੁੱਛ ਗਿਣਿਆ ਜਾਵੇਗਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24552', '41', '9', '13', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਏਲੀਯਾਹ ਤਾਂ ਆ ਚੁੱਕਿਆ, ਨਾਲੇ ਜਿਵੇਂ ਉਹ ਦੇ ਹੱਕ ਵਿੱਚ ਲਿਖਿਆ ਹੈ, ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਨਾਲ ਜੋ ਚਾਹਿਆ ਸੋਈ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24553', '41', '9', '14', '¶ ਜਦੋਂ ਪ੍ਰਭੂ ਯਿਸੂ ਚੇਲਿਆਂ ਦੇ ਕੋਲ ਆਏ ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਚੁਫ਼ੇਰੇ ਵੱਡੀ ਭੀੜ ਅਤੇ ਉਨ੍ਹਾਂ ਨਾਲ ਉਪਦੇਸ਼ਕਾਂ ਨੂੰ ਵਾਦ-ਵਿਵਾਦ ਕਰਦੇ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24554', '41', '9', '15', 'ਅਤੇ ਝੱਟ ਸਾਰੀ ਭੀੜ ਉਹ ਨੂੰ ਵੇਖ ਕੇ ਹੈਰਾਨ ਹੋਈ ਅਤੇ ਲੋਕ ਉਸ ਦੇ ਕੋਲ ਭੱਜੇ ਅਤੇ ਉਸਦਾ ਸਵਾਗਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24555', '41', '9', '16', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੁੱਛਿਆ, ‹ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਨਾਲ ਕੀ ਸਵਾਲ-ਜ਼ਵਾਬ ਕਰਦੇ ਹੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24556', '41', '9', '17', 'ਤਾਂ ਭੀੜ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਉਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਗੁਰੂ ਜੀ ਮੈਂ ਆਪਣਾ ਪੁੱਤਰ ਜਿਹ ਨੂੰ ਗੂੰਗੀ ਆਤਮਾ ਚਿੰਬੜੀ ਹੋਈ ਹੈ, ਤੇਰੇ ਕੋਲ ਲਿਆਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24557', '41', '9', '18', 'ਅਤੇ ਉਹ ਜਿੱਥੇ ਕਿਤੇ ਉਸ ਨੂੰ ਫੜਦੀ ਹੈ ਉਸ ਨੂੰ ਪਟਕਾ ਦਿੰਦੀ ਹੈ ਅਤੇ ਉਹ ਝੱਗ ਛੱਡਦਾ ਅਤੇ ਦੰਦ ਪੀਂਹਦਾ ਅਤੇ ਕਮਜ਼ੋਰ ਹੁੰਦਾ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਮੈਂ ਤੇਰੇ ਚੇਲਿਆਂ ਨੂੰ ਕਿਹਾ ਸੀ ਜੋ ਉਹ ਨੂੰ ਕੱਢ ਦੇਣ ਪਰ ਉਹ ਨਾ ਕੱਢ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24558', '41', '9', '19', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਹੇ ਅਵਿਸ਼ਵਾਸੀ ਲੋਕੋ, ਮੈਂ ਕਦ ਤੱਕ ਤੁਹਾਡੇ ਨਾਲ ਰਹਾਂਗਾ? ਅਤੇ ਕਦ ਤੱਕ ਤੁਹਾਡੀ ਸਹਾਂਗਾ? ਉਹ ਨੂੰ ਮੇਰੇ ਕੋਲ ਲਿਆਓ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24559', '41', '9', '20', 'ਉਹ ਉਸ ਨੂੰ ਪ੍ਰਭੂ ਯਿਸੂ ਦੇ ਕੋਲ ਲਿਆਏ ਅਤੇ ਜਦੋਂ ਉਸ ਨੇ ਉਹ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਦੁਸ਼ਟ ਆਤਮਾ ਨੇ ਉਸੇ ਸਮੇਂ ਉਹ ਨੂੰ ਬਹੁਤ ਮਰੋੜਿਆ ਅਤੇ ਉਹ ਉਸੇ ਸਮੇਂ ਡਿੱਗ ਪਿਆ ਅਤੇ ਝੱਗ ਛੱਡਦਾ ਹੋਇਆ ਲੇਟਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24560', '41', '9', '21', 'ਉਸ ਨੇ ਉਹ ਦੇ ਪਿਤਾ ਨੂੰ ਪੁੱਛਿਆ, ‹ਇਸ ਦਾ ਇਹ ਹਾਲ ਕਦੋਂ ਤੋਂ ਹੈ?› ਉਹ ਬੋਲਿਆ, ਛੋਟੇ ਹੁੰਦਿਆਂ ਹੀ ਤੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24561', '41', '9', '22', 'ਅਤੇ ਕਈ ਵਾਰੀ ਉਸ ਨੇ ਇਹ ਨੂੰ ਅੱਗ ਵਿੱਚ ਅਤੇ ਪਾਣੀ ਵਿੱਚ ਵੀ ਸੁੱਟਿਆ ਹੈ ਜੋ ਇਹ ਦਾ ਨਾਸ ਕਰੇ ਪਰ ਜੇ ਤੁਸੀਂ ਕੁਝ ਕਰ ਸਕਦੇ ਹੋ, ਤਾਂ ਸਾਡੇ ਉੱਤੇ ਤਰਸ ਖਾ ਕੇ ਸਾਡੀ ਸਹਾਇਤਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24562', '41', '9', '23', 'ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ‹ਜੇ ਤੁਸੀਂ ਕਰ ਸਕਦੇ ਹੋ ਇਹ ਕੀ ਗੱਲ ਹੈ! ਵਿਸ਼ਵਾਸ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਲਈ ਸੱਭੋ ਕੁਝ ਹੋ ਸਕਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24563', '41', '9', '24', 'ਉਸੇ ਵੇਲੇ ਉਸ ਬਾਲਕ ਦਾ ਪਿਤਾ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਕਹਿਣ ਲੱਗਾ, ਮੈਂ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹਾਂ, ਤੁਸੀਂ ਮੇਰੇ ਅਵਿਸ਼ਵਾਸ ਦਾ ਹੱਲ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24564', '41', '9', '25', 'ਜਦੋਂ ਯਿਸੂ ਨੇ ਵੇਖਿਆ ਕਿ ਲੋਕ ਦੌੜ ਕੇ ਇਕੱਠੇ ਹੁੰਦੇ ਜਾਂਦੇ ਹਨ ਤਦ ਉਹ ਨੇ ਅਸ਼ੁੱਧ ਆਤਮਾ ਨੂੰ ਝਿੜਕਿਆ ਅਤੇ ਉਸ ਨੂੰ ਕਿਹਾ, ‹ਹੇ ਗੂੰਗੀ ਬੋਲੀ ਆਤਮਾ ਮੈਂ ਤੈਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ ਜੋ ਇਸ ਵਿੱਚੋਂ ਨਿੱਕਲ ਜਾ ਅਤੇ ਫੇਰ ਕਦੇ ਇਸ ਵਿੱਚ ਨਾ ਵੜੀਂ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24565', '41', '9', '26', 'ਤਾਂ ਉਹ ਚੀਕ ਮਾਰ ਕੇ ਅਤੇ ਉਹ ਨੂੰ ਬਹੁਤ ਮਰੋੜ ਮਰਾੜ ਕੇ ਉਸ ਵਿੱਚੋਂ ਨਿੱਕਲ ਗਈ ਅਤੇ ਉਹ ਬਾਲਕ ਮੁਰਦਾ ਜਿਹਾ ਹੋ ਗਿਆ, ਐਥੋਂ ਤੱਕ ਜੋ ਬਹੁਤਿਆਂ ਨੇ ਕਿਹਾ, ਉਹ ਮਰ ਗਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24566', '41', '9', '27', 'ਪਰ ਯਿਸੂ ਨੇ ਉਹ ਦਾ ਹੱਥ ਫੜ੍ਹ ਕੇ ਉਹ ਨੂੰ ਉੱਠਾ ਲਿਆ ਅਤੇ ਉਹ ਉੱਠ ਖੜ੍ਹਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24567', '41', '9', '28', 'ਜਦੋਂ ਪ੍ਰਭੂ ਯਿਸੂ ਘਰ ਵਿੱਚ ਆਏ ਤਾਂ ਉਹ ਦੇ ਚੇਲਿਆਂ ਨੇ ਇਕਾਂਤ ਵਿੱਚ ਉਹ ਦੇ ਕੋਲ ਅਰਜ਼ ਕੀਤੀ ਕਿ ਅਸੀਂ ਉਹ ਨੂੰ ਕਿਉਂ ਨਾ ਕੱਢ ਸਕੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24568', '41', '9', '29', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ ਕਿ ‹ਅਜਿਹੀ ਕਿਸਮ ਦੇ ਬੁਰੇ ਆਤਮੇ, ਪ੍ਰਾਰਥਨਾ ਅਤੇ ਵਰਤ ਤੋਂ ਬਿਨ੍ਹਾਂ ਨਹੀਂ ਨਿੱਕਲ ਸਕਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24569', '41', '9', '30', '¶ ਫੇਰ ਉਹ ਉੱਥੋਂ ਤੁਰ ਪਏ, ਅਤੇ ਗਲੀਲ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਗਏ ਅਤੇ ਉਹ ਨਹੀਂ ਚਾਹੁੰਦਾ ਸੀ ਜੋ ਕਿਸੇ ਨੂੰ ਖ਼ਬਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24570', '41', '9', '31', 'ਇਸ ਲਈ ਕਿ ਉਹ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਸਿਖਾਉਂਦਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਹਿੰਦਾ ਸੀ ਕਿ ‹ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਮਨੁੱਖਾਂ ਦੇ ਹੱਥੀਂ ਫੜਵਾਇਆ ਜਾਵੇਗਾ, ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟਣਗੇ ਅਤੇ ਮਾਰੇ ਜਾਣ ਤੋਂ ਤਿੰਨ ਦਿਨ ਪਿੱਛੋਂ ਉਹ ਫਿਰ ਜੀ ਉੱਠੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24571', '41', '9', '32', 'ਉਨ੍ਹਾਂ ਨੇ ਇਹ ਗੱਲ ਨਾ ਸਮਝੀ ਪਰ ਉਹ ਦੇ ਪੁੱਛਣ ਤੋਂ ਡਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24572', '41', '9', '33', '¶ ਫੇਰ ਉਹ ਕਫ਼ਰਨਾਹੂਮ ਵਿੱਚ ਆਏ ਅਤੇ ਜਦੋਂ ਉਹ ਘਰ ਵਿੱਚ ਸੀ ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੁੱਛਿਆ, ‹ਤੁਸੀਂ ਰਾਹ ਵਿੱਚ ਕੀ ਗੱਲਬਾਤ ਕਰਦੇ ਸੀ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24573', '41', '9', '34', 'ਪਰ ਉਹ ਚੁੱਪ ਹੀ ਰਹੇ ਇਸ ਲਈ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਰਾਹ ਵਿੱਚ ਇੱਕ ਦੂਜੇ ਨਾਲ ਇਹ ਬਹਿਸ ਕੀਤੀ ਸੀ, ਜੋ ਸਾਡੇ ਵਿੱਚੋਂ ਵੱਡਾ ਕੌਣ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24574', '41', '9', '35', 'ਫੇਰ ਉਹ ਨੇ ਬੈਠ ਕੇ ਉਨ੍ਹਾਂ ਬਾਰਾਂ ਨੂੰ ਸੱਦਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਜੇ ਕੋਈ ਵੱਡਾ ਹੋਣਾ ਚਾਹੇ ਤਾਂ ਉਹ ਸਭਨਾਂ ਤੋਂ ਛੋਟਾ ਅਤੇ ਸਭਨਾਂ ਦਾ ਸੇਵਕ ਬਣੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24575', '41', '9', '36', 'ਅਤੇ ਇੱਕ ਛੋਟੇ ਬਾਲਕ ਨੂੰ ਲੈ ਕੇ ਉਸ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਵਿਚਕਾਰ ਖੜ੍ਹਾ ਕੀਤਾ। ਫੇਰ ਉਸ ਨੂੰ ਗੋਦੀ ਚੁੱਕ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24576', '41', '9', '37', '‹ਜੋ ਕੋਈ ਮੇਰੇ ਨਾਮ ਕਰ ਕੇ ਅਜਿਹਿਆਂ ਬਾਲਕਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਕਬੂਲ ਕਰੇ ਸੋ ਮੈਨੂੰ ਕਬੂਲ ਕਰਦਾ ਹੈ ਅਤੇ ਜੋ ਕੋਈ ਮੈਨੂੰ ਕਬੂਲ ਕਰੇ ਸੋ ਮੈਨੂੰ ਨਹੀਂ ਸਗੋਂ ਮੇਰੇ ਭੇਜਣ ਵਾਲੇ ਨੂੰ ਕਬੂਲ ਕਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24577', '41', '9', '38', '¶ ਯੂਹੰਨਾ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਗੁਰੂ ਜੀ, ਅਸੀਂ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਤੇਰੇ ਨਾਮ ਨਾਲ ਭੂਤ ਕੱਢਦੇ ਵੇਖਿਆ ਅਤੇ ਉਹ ਨੂੰ ਰੋਕਿਆ ਕਿਉਂਕਿ ਉਹ ਸਾਡੇ ਪਿੱਛੇ ਨਹੀਂ ਚੱਲਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24578', '41', '9', '39', 'ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾ ਨੂੰ ਕਿਹਾ, ‹ਉਹ ਨੂੰ ਨਾ ਰੋਕੋ ਕਿਉਂਕਿ ਅਜਿਹਾ ਕੋਈ ਨਹੀਂ ਜੋ ਮੇਰਾ ਨਾਮ ਲੈ ਕੇ ਚਮਤਕਾਰ ਕਰੇ ਅਤੇ ਛੇਤੀ ਮੈਨੂੰ ਬੁਰਾ ਕਹਿ ਸਕੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24579', '41', '9', '40', '‹ਜਿਹੜਾ ਸਾਡੇ ਵਿਰੁੱਧ ਨਹੀਂ ਉਹ ਸਾਡੀ ਵੱਲ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24580', '41', '9', '41', '‹ਇਸ ਲਈ ਕਿ ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਇੱਕ ਗਿਲਾਸ ਪਾਣੀ ਦਾ ਪੀਣ ਨੂੰ ਦੇਵੇ ਇਸ ਕਰ ਕੇ ਜੋ ਤੁਸੀਂ ਮਸੀਹ ਦੇ ਹੋ, ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਉਹ ਆਪਣਾ ਫਲ ਪਾਏ ਬਿਨ੍ਹਾਂ ਕਦੇ ਨਾ ਰਹੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24581', '41', '9', '42', '¶ ‹ਅਤੇ ਜੋ ਕੋਈ ਇਹਨਾਂ ਛੋਟਿਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਮੇਰੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਹਨ ਇੱਕ ਨੂੰ ਠੋਕਰ ਖੁਆਵੇ ਉਹ ਦੇ ਲਈ ਭਲਾ ਹੁੰਦਾ ਜੋ ਚੱਕੀ ਦਾ ਪੁੜ ਉਹ ਦੇ ਗਲ਼ ਵਿੱਚ ਬੰਨ੍ਹਿਆ ਜਾਂਦਾ ਅਤੇ ਉਹ ਸਮੁੰਦਰ ਵਿੱਚ ਸੁੱਟਿਆ ਜਾਂਦਾ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24582', '41', '9', '43', '‹ਅਤੇ ਜੇ ਤੇਰਾ ਹੱਥ ਤੇਰੇ ਕੋਲੋਂ ਪਾਪ ਕਰਾਵੇ ਤਾਂ ਉਸ ਨੂੰ ਵੱਢ ਕੇ ਸੁੱਟ ਦੇ। ਟੁੰਡਾ ਹੋ ਕੇ ਜੀਉਣ ਵਿੱਚ ਵੜਨਾ, ਤੇਰੇ ਲਈ ਇਸ ਨਾਲੋਂ ਚੰਗਾ ਹੈ ਜੋ ਦੋ ਹੱਥ ਹੁੰਦਿਆਂ ਤੂੰ ਨਰਕ ਵਿੱਚ ਉਸ ਅੱਗ ਵਿੱਚ ਜਾਵੇਂ, ਜਿਹੜੀ ਬੁਝਣ ਵਾਲੀ ਨਹੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24583', '41', '9', '44', '‹ਉੱਥੋਂ ਦਾ ਕੀੜਾ ਕਦੇ ਨਹੀਂ ਮਰਦਾ ਅਤੇ ਉੱਥੋਂ ਦੀ ਅੱਗ ਕਦੇ ਨਹੀਂ ਬੁਝਦੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24584', '41', '9', '45', '‹ਅਤੇ ਜੇ ਤੇਰਾ ਪੈਰ ਤੈਨੂੰ ਠੋਕਰ ਖੁਆਵੇ ਤਾਂ ਉਹ ਨੂੰ ਵੱਢ ਕੇ ਸੁੱਟ ਦੇ। ਲੰਗੜਾ ਹੋ ਕੇ ਜੀਉਣ ਵਿੱਚ ਵੜਨਾ ਤੇਰੇ ਲਈ ਇਸ ਨਾਲੋਂ ਚੰਗਾ ਹੈ ਜੋ ਦੋ ਪੈਰ ਹੁੰਦਿਆਂ ਤੂੰ ਨਰਕ ਵਿੱਚ ਸੁੱਟਿਆ ਜਾਵੇਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24585', '41', '9', '46', '‹ਉੱਥੋਂ ਦਾ ਕੀੜਾ ਕਦੇ ਨਹੀਂ ਮਰਦਾ ਅਤੇ ਉੱਥੋਂ ਦੀ ਅੱਗ ਕਦੇ ਨਹੀਂ ਬੁਝਦੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24586', '41', '9', '47', '‹ਅਤੇ ਜੇ ਤੇਰੀ ਅੱਖ ਤੇਰੇ ਤੋਂ ਪਾਪ ਕਰਾਵੇ ਤਾਂ ਉਸ ਨੂੰ ਕੱਢ ਕੇ ਸੁੱਟ ਦੇ। ਇੱਕ ਅੱਖ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਵਿੱਚ ਵੜਨਾ ਤੇਰੇ ਲਈ ਇਸ ਨਾਲੋਂ ਚੰਗਾ ਹੈ, ਜੋ ਦੋ ਅੱਖਾਂ ਹੁੰਦਿਆਂ ਤੂੰ ਨਰਕ ਵਿੱਚ ਸੁੱਟਿਆ ਜਾਵੇਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24587', '41', '9', '48', '‹ਉੱਥੋਂ ਦਾ ਕੀੜਾ ਕਦੇ ਨਹੀਂ ਮਰਦਾ› ‹ਅਤੇ ਉੱਥੋਂ ਦੀ ਅੱਗ ਕਦੇ ਨਹੀਂ ਬੁਝਦੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24588', '41', '9', '49', '‹ਕਿਉਂਕਿ ਹਰ ਇੱਕ ਜਨ ਅੱਗ ਨਾਲ ਸਲੂਣਾ ਕੀਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24589', '41', '9', '50', '¶ ‹ਲੂਣ ਚੰਗਾ ਹੈ, ਪਰ ਜੇ ਲੂਣ ਬੇਸੁਆਦ ਜੋ ਜਾਏ ਤਾਂ ਤੁਸੀਂ ਉਹ ਨੂੰ ਕਿਵੇਂ ਸਲੂਣਾ ਕਰੋਗੇ? ਇਸ ਲਈ ਆਪਣੇ ਵਿੱਚ ਲੂਣ ਰੱਖੋ ਅਤੇ ਇੱਕ ਦੂਜੇ ਨਾਲ ਮੇਲ-ਮਿਲਾਪ ਰੱਖੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24590', '41', '10', '1', '¶ ਫੇਰ ਪ੍ਰਭੂ ਯਿਸੂ ਉੱਥੋਂ ਉੱਠ ਕੇ ਯਹੂਦਿਯਾ ਦੀਆਂ ਹੱਦਾਂ ਵਿੱਚ ਅਤੇ ਯਰਦਨ ਦੇ ਪਾਰ ਪਹੁੰਚੇ ਅਤੇ ਬਹੁਤ ਲੋਕ ਉਨ੍ਹਾ ਦੇ ਕੋਲ ਫੇਰ ਆਣ ਇਕੱਠੇ ਹੋਏ ਅਤੇ ਉਹ ਆਪਣੇ ਦਸਤੂਰ ਅਨੁਸਾਰ ਫੇਰ ਉਨ੍ਹਾਂ ਨੂੰ ਉਪਦੇਸ਼ ਦੇਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24591', '41', '10', '2', 'ਫ਼ਰੀਸੀਆਂ ਨੇ ਕੋਲ ਆ ਕੇ ਉਸ ਦੀ ਪ੍ਰੀਖਿਆ ਲੈਣ ਲਈ ਉਹ ਨੂੰ ਪੁੱਛਿਆ, ਭਲਾ, ਇਹ ਯੋਗ ਹੈ ਜੋ ਆਦਮੀ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਤਿਆਗ ਦੇਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24592', '41', '10', '3', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਮੂਸਾ ਨੇ ਤੁਹਾਨੂੰ ਇਸ ਬਾਰੇ ਕੀ ਹੁਕਮ ਦਿੱਤਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24593', '41', '10', '4', 'ਉਹ ਬੋਲੇ, ਮੂਸਾ ਨੇ ਤਾਂ ਸਾਨੂੰ ਇਜ਼ਾਜਤ ਦਿੱਤੀ ਹੈ, ਜੋ ਆਦਮੀ ਤਿਆਗ ਪੱਤਰ ਲਿਖ ਕੇ ਤਿਆਗ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24594', '41', '10', '5', 'ਪ੍ਰਭੂ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਉਹ ਨੇ ਤੁਹਾਡੀ ਸਖ਼ਤ ਦਿਲੀ ਦੇ ਕਾਰਨ ਤੁਹਾਡੇ ਲਈ ਇਹ ਹੁਕਮ ਲਿਖਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24595', '41', '10', '6', '‹ਪਰ ਸ੍ਰਿਸ਼ਟੀ ਦੇ ਮੁੱਢੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਨਰ ਅਤੇ ਨਾਰੀ ਬਣਾਇਆ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24596', '41', '10', '7', '‹ਇਸ ਕਾਰਨ ਆਦਮੀ ਆਪਣੇ ਮਾਤਾ-ਪਿਤਾ ਨੂੰ ਛੱਡ ਕੇ ਆਪਣੀ ਪਤਨੀ ਨਾਲ ਮਿਲਿਆ ਰਹੇਗਾ ਅਤੇ ਉਹ ਦੋਵੇਂ ਇੱਕ ਸਰੀਰ ਹੋਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24597', '41', '10', '8', '‹ਸੋ ਹੁਣ ਉਹ ਦੋ ਨਹੀਂ ਪਰ ਇੱਕ ਸਰੀਰ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24598', '41', '10', '9', '‹ਇਸ ਲਈ ਜਿਹਨਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਜੋੜਿਆ ਹੈ, ਮਨੁੱਖ ਉਸ ਨੂੰ ਵੱਖ ਨਾ ਕਰੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24599', '41', '10', '10', 'ਫੇਰ ਘਰ ਵਿੱਚ ਚੇਲਿਆਂ ਨੇ ਇਸ ਗੱਲ ਦੇ ਬਾਰੇ ਪ੍ਰਭੂ ਨੂੰ ਫਿਰ ਪੁੱਛਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24600', '41', '10', '11', 'ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਜੋ ਕੋਈ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਤਿਆਗ ਦੇਵੇ ਅਤੇ ਦੂਸਰੀ ਨਾਲ ਵਿਆਹ ਕਰੇ ਉਹ ਉਸ ਦੇ ਵਿਰੁੱਧ ਵਿਭਚਾਰ ਕਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24601', '41', '10', '12', '‹ਅਤੇ ਜੇ ਪਤਨੀ ਆਪਣੇ ਪਤੀ ਨੂੰ ਤਿਆਗ ਕੇ ਦੂਜੇ ਨਾਲ ਵਿਆਹ ਕਰੇ ਤਾਂ ਉਹ ਵੀ ਵਿਭਚਾਰ ਕਰਦੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24602', '41', '10', '13', '¶ ਫੇਰ ਲੋਕ ਆਪਣੇ ਛੋਟੇ ਬੱਚਿਆਂ ਨੂੰ ਉਹ ਦੇ ਕੋਲ ਲਿਆਏ ਤਾਂ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹੱਥ ਰੱਖੇ, ਪਰ ਚੇਲਿਆਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਝਿੜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24603', '41', '10', '14', 'ਤਾਂ ਪ੍ਰਭੂ ਯਿਸੂ ਇਹ ਵੇਖ ਕੇ ਬਹੁਤ ਨਰਾਜ਼ ਹੋਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਛੋਟਿਆਂ ਬੱਚਿਆਂ ਨੂੰ ਮੇਰੇ ਕੋਲ ਆਉਣ ਦਿਓ। ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਰੋਕੋ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਇਹੋ ਜਿਹਿਆਂ ਦਾ ਹੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24604', '41', '10', '15', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਕਹਿੰਦਾ ਹਾਂ ਕਿ ਜੋ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਨੂੰ ਛੋਟੇ ਬੱਚੇ ਦੀ ਤਰ੍ਹਾਂ ਕਬੂਲ ਨਾ ਕਰੇ ਉਹ ਉਸ ਵਿੱਚ ਕਦੇ ਨਾ ਵੜੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24605', '41', '10', '16', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਗੋਦ ਵਿੱਚ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹੱਥ ਰੱਖ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24606', '41', '10', '17', '¶ ਜਦ ਪ੍ਰਭੂ ਯਿਸੂ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਰਾਹ ਵੱਲ ਚਲੇ ਜਾਂਦੇ ਸਨ, ਤਾਂ ਇੱਕ ਮਨੁੱਖ ਉਹ ਦੇ ਕੋਲ ਦੌੜਿਆ ਆਇਆ ਅਤੇ ਉਹ ਦੇ ਅੱਗੇ ਗੋਡੇ ਟੇਕ ਕੇ ਉਹ ਨੂੰ ਪੁੱਛਿਆ, ਹੇ ਉੱਤਮ ਗੁਰੂ, ਮੈਂ ਅਜਿਹਾ ਕੀ ਕਰਾਂ ਜੋ ਸਦੀਪਕ ਜੀਵਨ ਦਾ ਅਧਿਕਾਰੀ ਹੋਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24607', '41', '10', '18', 'ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ‹ਤੂੰ ਮੈਨੂੰ ਉੱਤਮ ਕਿਉਂ ਕਹਿੰਦਾ ਹੈਂ? ਉੱਤਮ ਕੋਈ ਨਹੀਂ, ਪਰ ਕੇਵਲ ਇੱਕੋ ਪਰਮੇਸ਼ੁਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24608', '41', '10', '19', '‹ਤੂੰ ਹੁਕਮਾਂ ਨੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਖੂਨ ਨਾ ਕਰ, ਵਿਭਚਾਰ ਨਾ ਕਰ, ਚੋਰੀ ਨਾ ਕਰ, ਝੂਠੀ ਗਵਾਹੀ ਨਾ ਦੇ, ਠੱਗੀ ਨਾ ਕਰ, ਆਪਣੇ ਮਾਤਾ-ਪਿਤਾ ਦਾ ਆਦਰ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24609', '41', '10', '20', 'ਉਸ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਗੁਰੂ ਜੀ, ਮੈਂ ਆਪਣੇ ਬਚਪਨ ਤੋਂ ਇਨ੍ਹਾਂ ਸਭਨਾਂ ਨੂੰ ਮੰਨਦਾ ਆਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24610', '41', '10', '21', 'ਯਿਸੂ ਨੇ ਉਹ ਦੀ ਵੱਲ ਵੇਖ ਕੇ ਉਹ ਨੂੰ ਪਿਆਰ ਕੀਤਾ ਅਤੇ ਉਹ ਨੂੰ ਕਿਹਾ, ‹ਤੇਰੇ ਵਿੱਚ ਇੱਕ ਗੱਲ ਦੀ ਕਮੀ ਹੈ। ਜਾ ਅਤੇ ਜੋ ਕੁਝ ਤੇਰਾ ਹੈ, ਸੋ ਵੇਚ ਅਤੇ ਕੰਗਾਲਾਂ ਨੂੰ ਵੰਡ ਦੇ ਤਾਂ ਤੈਨੂੰ ਸਵਰਗ ਵਿੱਚ ਧਨ ਮਿਲੇਗਾ ਅਤੇ ਆ, ਮੇਰੇ ਪਿੱਛੇ ਹੋ ਤੁਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24611', '41', '10', '22', 'ਪਰ ਇਸ ਗੱਲ ਤੋਂ ਉਸ ਦੇ ਚਿਹਰੇ ਤੇ ਉਦਾਸੀ ਛਾ ਗਈ ਅਤੇ ਉਹ ਉਦਾਸ ਹੋ ਕੇ ਚੱਲਿਆ ਗਿਆ ਕਿਉਂ ਜੋ ਉਹ ਵੱਡਾ ਧਨਵਾਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24612', '41', '10', '23', 'ਤਦ ਯਿਸੂ ਨੇ ਚੁਫ਼ੇਰੇ ਨਿਗਾਹ ਕਰ ਕੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਕਿਹਾ, ‹ਅਮੀਰਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਵਿੱਚ ਵੜਨਾ ਕਿੰਨ੍ਹਾਂ ਹੀ ਔਖਾ ਹੋਵੇਗਾ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24613', '41', '10', '24', 'ਚੇਲੇ ਉਹ ਦੀਆਂ ਗੱਲਾਂ ਤੋਂ ਹੈਰਾਨ ਹੋਏ, ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਫੇਰ ਕਿਹਾ, ‹ਹੇ ਬਾਲਕੋ, ਜਿਹੜੇ ਧਨ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦੇ ਹਨ ਉਨ੍ਹਾਂ ਲਈ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਵਿੱਚ ਵੜਨਾ ਕਿੰਨ੍ਹਾਂ ਹੀ ਔਖਾ ਹੈ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24614', '41', '10', '25', '‹ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਵਿੱਚ ਧਨਵਾਨ ਦੇ ਵੜਨ ਨਾਲੋਂ ਊਠ ਦਾ ਸੂਈ ਦੇ ਨੱਕੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘਣਾ ਸੌਖਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24615', '41', '10', '26', 'ਉਹ ਬਹੁਤ ਹੀ ਹੈਰਾਨ ਹੋ ਕੇ ਆਪੋ ਵਿੱਚ ਕਹਿਣ ਲੱਗੇ, ਤਾਂ ਫਿਰ ਕੌਣ ਮੁਕਤੀ ਪਾ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24616', '41', '10', '27', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਵੱਲ ਵੇਖ ਕੇ ਆਖਿਆ, ‹ਮਨੁੱਖਾਂ ਤੋਂ ਇਹ ਅਣਹੋਣਾ ਹੈ ਪਰ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਨਹੀਂ ਕਿਉਂਕਿ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਸਭ ਕੁਝ ਹੋ ਸਕਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24617', '41', '10', '28', 'ਤਦ ਪਤਰਸ ਨੇ ਪ੍ਰਭੂ ਯਿਸੂ ਨੂੰ ਆਖਿਆ, ਵੇਖੋ ਅਸੀਂ ਸਭ ਕੁਝ ਛੱਡ ਕੇ ਤੇਰੇ ਪਿੱਛੇ ਹੋ ਤੁਰੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24618', '41', '10', '29', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਅਜਿਹਾ ਕੋਈ ਨਹੀਂ ਜਿਸ ਨੇ ਘਰ, ਭਾਈਆਂ, ਭੈਣਾਂ, ਮਾਤਾ, ਪਿਤਾ, ਬਾਲ ਬੱਚਿਆਂ ਜਾਂ ਜ਼ਮੀਨਾਂ ਨੂੰ ਮੇਰੇ ਅਤੇ ਮੇਰੀ ਖੁਸ਼ਖਬਰੀ ਦੇ ਲਈ ਛੱਡਿਆ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24619', '41', '10', '30', '‹ਅਤੇ ਹੁਣ ਇਸ ਸਮੇਂ ਵਿੱਚ ਸੌ ਗੁਣਾ ਨਾ ਪਾਵੇ, ਘਰ ਅਤੇ ਭਾਈ ਭੈਣਾਂ ਅਤੇ ਮਾਵਾਂ ਅਤੇ ਬਾਲ ਬੱਚੇ ਅਤੇ ਜ਼ਮੀਨਾਂ ਨੂੰ ਪਰ ਦੁੱਖਾਂ ਨਾਲ ਅਤੇ ਅਗਲੇ ਯੁੱਗ ਵਿੱਚ ਸਦੀਪਕ ਜੀਵਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24620', '41', '10', '31', '‹ਪਰ ਬਥੇਰੇ ਜੋ ਪਹਿਲੇ ਹਨ ਸੋ ਪਿਛਲੇ ਹੋਣਗੇ ਅਤੇ ਪਿਛਲੇ, ਪਹਿਲੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24621', '41', '10', '32', '¶ ਉਹ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਣ ਵਾਲੇ ਰਾਹ ਉੱਤੇ ਸਨ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਤੁਰਿਆ ਜਾਂਦਾ ਸੀ ਅਤੇ ਉਹ ਹੈਰਾਨ ਹੋਏ ਅਤੇ ਜੋ ਉਨ੍ਹਾ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਚੱਲਦੇ ਸਨ ਉਹ ਡਰਨ ਲੱਗੇ ਅਤੇ ਫੇਰ ਉਹ ਉਨ੍ਹਾਂ ਬਾਰਾਂ ਨੂੰ ਲੈ ਕੇ ਜੋ ਕੁਝ ਉਸ ਉੱਤੇ ਬੀਤਣਾ ਸੀ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24622', '41', '10', '33', 'ਕਿ ‹ਵੇਖੋ ਅਸੀਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਂਦੇ ਹਾਂ ਅਤੇ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਉਪਦੇਸ਼ਕਾਂ ਦੇ ਹੱਥ ਫੜਵਾਇਆ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟਣ ਦਾ ਹੁਕਮ ਦੇਣਗੇ ਅਤੇ ਉਸ ਨੂੰ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਹਵਾਲੇ ਕਰਨਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24623', '41', '10', '34', '‹ਉਹ ਉਸ ਨੂੰ ਬੇਇੱਜ਼ਤ ਕਰਨਗੇ ਅਤੇ ਉਸ ਉੱਤੇ ਥੁੱਕਣਗੇ ਅਤੇ ਕੋਰੜੇ ਮਾਰਨਗੇ ਅਤੇ ਮਾਰ ਸੁੱਟਣਗੇ ਪਰ ਉਹ ਤਿੰਨਾਂ ਦਿਨਾਂ ਪਿੱਛੋਂ ਫੇਰ ਜੀ ਉੱਠੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24624', '41', '10', '35', '¶ ਤਦ ਜ਼ਬਦੀ ਦੇ ਪੁੱਤਰ ਯਾਕੂਬ ਅਤੇ ਯੂਹੰਨਾ ਉਸ ਦੇ ਕੋਲ ਆਣ ਕੇ ਉਹ ਨੂੰ ਕਹਿਣ ਲੱਗੇ, ਗੁਰੂ ਜੀ, ਅਸੀਂ ਚਾਹੁੰਦੇ ਹਾਂ ਕਿ ਜੋ ਕੁਝ ਅਸੀਂ ਤੇਰੇ ਕੋਲੋਂ ਮੰਗੀਏ ਤੂੰ ਸੋਈ ਸਾਡੇ ਲਈ ਕਰੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24625', '41', '10', '36', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਸੀਂ ਕੀ ਚਾਹੁੰਦੇ ਹੋ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਕਰਾਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24626', '41', '10', '37', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਸਾਨੂੰ ਇਹ ਬਖ਼ਸ਼ ਕਿ ਅਸੀਂ ਤੇਰੀ ਮਹਿਮਾ ਵਿੱਚ ਇੱਕ ਤੇਰੇ ਸੱਜੇ ਅਤੇ ਇੱਕ ਤੇਰੇ ਖੱਬੇ ਬੈਠੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24627', '41', '10', '38', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਜੋ ਕੀ ਮੰਗਦੇ ਹੋ। ਭਲਾ, ਉਹ ਪਿਆਲਾ ਜਿਹੜਾ ਮੈਂ ਪੀਣਾ ਹੈ ਤੁਸੀਂ ਪੀ ਸਕਦੇ ਹੋ ਜਾਂ ਉਹ ਬਪਤਿਸਮਾ ਜਿਹੜਾ ਮੈਂ ਲੈਣਾ ਹੈ ਤੁਸੀਂ ਲੈ ਸਕਦੇ ਹੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24628', '41', '10', '39', 'ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਆਖਿਆ, ਸਾਡੇ ਤੋਂ ਹੋ ਸਕਦਾ ਹੈ। ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਉਹ ਪਿਆਲਾ ਜਿਹੜਾ ਮੈਂ ਪੀਣਾ ਹੈ ਤੁਸੀਂ ਤਾਂ ਪੀਓਗੇ ਅਤੇ ਉਹ ਬਪਤਿਸਮਾ ਜਿਹੜਾ ਮੈਂ ਲੈਣਾ ਹੈ ਤੁਸੀਂ ਲਵੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24629', '41', '10', '40', '‹ਪਰ ਸੱਜੇ ਖੱਬੇ ਬਿਠਾਉਣਾ ਮੇਰਾ ਕੰਮ ਨਹੀਂ ਪਰ ਉਨ੍ਹਾਂ ਲਈ ਹੈ ਜਿਨ੍ਹਾਂ ਲਈ ਤਿਆਰ ਕੀਤਾ ਗਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24630', '41', '10', '41', 'ਜਦੋਂ ਬਾਕੀ ਦਸ ਚੇਲਿਆਂ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਉਹ ਯਾਕੂਬ ਅਤੇ ਯੂਹੰਨਾ ਉੱਤੇ ਖਿਝਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24631', '41', '10', '42', 'ਤਦੋਂ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਕੋਲ ਸੱਦਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਜਿਹੜੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਹਾਕਮ ਗਿਣੇ ਜਾਂਦੇ ਹਨ ਉਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹੁਕਮ ਚਲਾਉਂਦੇ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਸਰਦਾਰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਇਖ਼ਤਿਆਰ ਰੱਖਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24632', '41', '10', '43', '‹ਪਰ ਤੁਹਾਡੇ ਵਿੱਚ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਸਗੋਂ ਜੋ ਕੋਈ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਵੱਡਾ ਹੋਣਾ ਚਾਹੇ ਸੋ ਤੁਹਾਡਾ ਸੇਵਕ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24633', '41', '10', '44', '‹ਅਤੇ ਜੋ ਕੋਈ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਅਧਿਕਾਰੀ ਬਣਨਾ ਚਾਹੇ ਉਹ ਸਭ ਦਾ ਨੌਕਰ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24634', '41', '10', '45', '‹ਕਿਉਂਕਿ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਵੀ ਆਪਣੀ ਸੇਵਾ ਕਰਾਉਣ ਲਈ ਨਹੀਂ, ਸਗੋਂ ਸੇਵਾ ਕਰਨ ਲਈ ਆਇਆ ਹੈ, ਅਤੇ ਬਹੁਤਿਆਂ ਦੇ ਪ੍ਰਾਸਚਿੱਤ ਦਾ ਮੁੱਲ ਭਰਨ ਨੂੰ ਆਪਣੀ ਜਾਨ ਦੇਣ ਲਈ ਆਇਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24635', '41', '10', '46', '¶ ਉਹ ਯਰੀਹੋ ਵਿੱਚ ਆਏ ਅਤੇ ਜਦ ਉਹ ਅਤੇ ਉਹ ਦੇ ਚੇਲੇ ਅਤੇ ਬਹੁਤ ਲੋਕ ਯਰੀਹੋ ਤੋਂ ਨਿੱਕਲ ਰਹੇ ਸਨ, ਤਾਂ ਤਿਮਈ ਦਾ ਪੁੱਤਰ ਬਰਤਿਮਈ ਇੱਕ ਅੰਨ੍ਹਾ ਭਿਖਾਰੀ ਸੜਕ ਦੇ ਕਿਨਾਰੇ ਬੈਠਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24636', '41', '10', '47', 'ਜਦ ਉਸ ਨੇ ਇਹ ਸੁਣਿਆ ਕੇ ਯਿਸੂ ਨਾਸਰੀ ਹੈ, ਤਾਂ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਕਹਿਣ ਲੱਗਾ, ਹੇ ਦਾਊਦ ਦੇ ਪੁੱਤਰ, ਹੇ ਯਿਸੂ ਨਾਸਰੀ ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24637', '41', '10', '48', 'ਬਹੁਤਿਆਂ ਨੇ ਉਹ ਨੂੰ ਝਿੜਕਿਆ ਕਿ ਚੁੱਪ ਰਹਿ ਪਰ ਉਹ ਹੋਰ ਵੀ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਬੋਲਿਆ, ਹੇ ਦਾਊਦ ਦੇ ਪੁੱਤਰ, ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24638', '41', '10', '49', 'ਤਦ ਯਿਸੂ ਨੇ ਖਲੋ ਕੇ ਕਿਹਾ, ‹ਉਹ ਨੂੰ ਬੁਲਾ ਲਿਆਓ।› ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਅੰਨ੍ਹੇ ਨੂੰ ਇਹ ਕਹਿ ਕੇ ਬੁਲਾਇਆ ਕਿ ਹੌਂਸਲਾ ਰੱਖ, ਉੱਠ, ਉਹ ਤੈਨੂੰ ਬੁਲਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24639', '41', '10', '50', 'ਤਾਂ ਉਹ ਆਪਣਾ ਕੱਪੜਾ ਸੁੱਟ ਕੇ ਉੱਠ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਯਿਸੂ ਕੋਲ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24640', '41', '10', '51', 'ਪ੍ਰਭੂ ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ‹ਤੂੰ ਕੀ ਚਾਹੁੰਦਾ ਹੈਂ ਜੋ ਮੈਂ ਤੇਰੇ ਲਈ ਕਰਾਂ? ਅੰਨ੍ਹੇ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਪ੍ਰਭੂ ਜੀ ਮੈਂ ਸੁਜਾਖਾ ਹੋ ਜਾਂਵਾਂ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24641', '41', '10', '52', 'ਪ੍ਰਭੂ ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ‹ਜਾ, ਤੇਰੇ ਵਿਸ਼ਵਾਸ ਨੇ ਤੈਨੂੰ ਚੰਗਾ ਕੀਤਾ,› ਅਤੇ ਉਸੇ ਵੇਲੇ ਉਹ ਵੇਖਣ ਲੱਗਾ, ਅਤੇ ਉਸ ਰਾਹ ਵਿੱਚ ਉਹ ਦੇ ਮਗਰ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24642', '41', '11', '1', '¶ ਜਦੋਂ ਉਹ ਯਰੂਸ਼ਲਮ ਦੇ ਨੇੜੇ ਜ਼ੈਤੂਨ ਦੇ ਪਹਾੜ ਕੋਲ ਬੈਤਫ਼ਗਾ ਅਤੇ ਬੈਤਅਨੀਆ ਦੇ ਕੋਲ ਪਹੁੰਚੇ, ਤਾਂ ਉਹ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਵਿੱਚੋਂ ਦੋ ਨੂੰ ਇਹ ਕਹਿ ਕੇ ਭੇਜਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24643', '41', '11', '2', '‹ਕਿ ਉਸ ਪਿੰਡ ਨੂੰ ਜਿਹੜਾ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਹੈ ਜਾਓ ਅਤੇ ਉਸ ਵਿੱਚ ਵੜਦੇ ਸਾਰ ਇੱਕ ਗਧੀ ਦਾ ਬੱਚਾ ਬੰਨ੍ਹਿਆ ਹੋਇਆ ਵੇਖੋਗੇ, ਜਿਸ ਦੇ ਉੱਤੇ ਕਦੇ ਕੋਈ ਸਵਾਰ ਨਹੀਂ ਹੋਇਆ, ਉਹ ਨੂੰ ਖੋਲ੍ਹ ਲਿਆਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24644', '41', '11', '3', '‹ਅਤੇ ਜੇ ਕੋਈ ਤੁਹਾਨੂੰ ਪੁੱਛੇ ਜੋ ਤੁਸੀਂ ਇਹ ਕਿਉਂ ਕਰਦੇ ਹੋ? ਤਾਂ ਆਖਣਾ ਜੋ ਪ੍ਰਭੂ ਨੂੰ ਇਹ ਦੀ ਲੋੜ ਹੈ ਤਾਂ ਉਹ ਝੱਟ ਉਸ ਨੂੰ ਇੱਧਰ ਭੇਜ ਦੇਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24645', '41', '11', '4', 'ਉਹ ਗਏ ਅਤੇ ਗਧੀ ਦੇ ਬੱਚੇ ਨੂੰ ਦਰਵਾਜ਼ੇ ਦੇ ਕੋਲ ਬਾਹਰਲੇ ਪਾਸੇ ਚੌਂਕ ਵਿੱਚ ਬੰਨ੍ਹਿਆ ਹੋਇਆ ਵੇਖਿਆ ਅਤੇ ਉਹ ਨੂੰ ਖੋਲ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24646', '41', '11', '5', 'ਅਤੇ ਕਈ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਉੱਥੇ ਖੜੇ ਸਨ ਉਨ੍ਹਾਂ ਨੂੰ ਕਹਿਣ ਲੱਗੇ, ਇਹ ਕੀ ਕਰਦੇ ਹੋ ਜੋ ਗਧੀ ਦੇ ਬੱਚੇ ਨੂੰ ਖੋਲ੍ਹਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24647', '41', '11', '6', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਜਿਵੇਂ ਯਿਸੂ ਨੇ ਆਖਿਆ ਸੀ ਉਨ੍ਹਾਂ ਨੂੰ ਕਹਿ ਦਿੱਤਾ, ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਇਨ੍ਹਾਂ ਨੂੰ ਜਾਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24648', '41', '11', '7', 'ਉਹ ਉਸ ਗਧੀ ਦੇ ਬੱਚੇ ਨੂੰ ਪ੍ਰਭੂ ਯਿਸੂ ਕੋਲ ਲਿਆਏ ਅਤੇ ਆਪਣੇ ਕੱਪੜੇ ਉਸ ਉੱਤੇ ਪਾ ਦਿੱਤੇ ਅਤੇ ਉਹ ਉਸ ਉੱਤੇ ਸਵਾਰ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24649', '41', '11', '8', 'ਤਾਂ ਬਹੁਤਿਆਂ ਨੇ ਆਪਣੇ ਕੱਪੜੇ ਰਾਹ ਵਿੱਚ ਵਿਛਾਏ ਅਤੇ ਕਈਆਂ ਨੇ ਖੇਤਾਂ ਵਿੱਚੋਂ ਹਰੀਆਂ ਟਹਿਣੀਆਂ ਵੱਢ ਕੇ ਵਿਛਾ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24650', '41', '11', '9', 'ਅਤੇ ਉਹ ਜਿਹੜੇ ਅੱਗੇ ਪਿੱਛੇ ਚੱਲੇ ਜਾਂਦੇ ਸਨ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਕਹਿੰਦੇ ਸਨ, ਹੋਸੰਨਾ! ਮੁਬਾਰਕ ਉਹ ਜਿਹੜਾ ਪ੍ਰਭੂ ਦੇ ਨਾਮ ਉੱਤੇ ਆਉਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24651', '41', '11', '10', '¶ ਮੁਬਾਰਕ ਸਾਡੇ ਪਿਤਾ ਦਾਊਦ ਦਾ ਰਾਜ ਜਿਹੜਾ ਆਉਂਦਾ ਹੈ! ਪਰਮ ਧਾਮ ਵਿੱਚ ਹੋਸੰਨਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24652', '41', '11', '11', '¶ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਯਰੂਸ਼ਲਮ ਪਹੁੰਚ ਕੇ ਹੈਕਲ ਵਿੱਚ ਆਏ ਅਤੇ ਜਦ ਉਸ ਨੇ ਚਾਰ ਚੁਫ਼ੇਰੇ ਸਭ ਪਾਸੇ ਉੱਤੇ ਨਿਗਾਹ ਮਾਰ ਲਈ ਤਦ ਉਨ੍ਹਾਂ ਬਾਰਾਂ ਦੇ ਨਾਲ ਨਿੱਕਲ ਕੇ ਬੈਤਅਨੀਆ ਨੂੰ ਗਏ ਕਿਉਂ ਜੋ ਸ਼ਾਮ ਹੋ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24653', '41', '11', '12', '¶ ਅਗਲੇ ਦਿਨ ਜਦੋਂ ਉਹ ਬੈਤਅਨੀਆ ਤੋਂ ਬਾਹਰ ਆਏ ਤਾਂ ਉਸ ਨੂੰ ਭੁੱਖ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24654', '41', '11', '13', 'ਅਤੇ ਉਹ ਦੂਰੋਂ ਹੰਜ਼ੀਰ ਦਾ ਇੱਕ ਹਰਾ-ਭਰਾ ਰੁੱਖ਼ ਵੇਖ ਕੇ ਉਹ ਦੇ ਨੇੜੇ ਗਏ, ਕੀ ਜਾਣੀਏ ਜੋ ਉਸ ਤੋਂ ਕੁਝ ਲੱਭੇ ਪਰ ਜਦੋਂ ਉਹ ਉਸ ਦੇ ਨੇੜੇ ਆਇਆ ਤਾਂ ਪੱਤਿਆਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੁਝ ਨਾ ਪਾਇਆ ਕਿਉਂਕਿ ਹੰਜ਼ੀਰ ਦੀ ਰੁੱਤ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24655', '41', '11', '14', 'ਇਸ ਗੱਲ ਦੇ ਕਾਰਨ ਉਸ ਨੇ ਰੁੱਖ਼ ਨੂੰ ਆਖਿਆ, ‹ਕੋਈ ਤੇਰਾ ਫਲ ਫੇਰ ਕਦੇ ਨਾ ਖਾਵੇ› ਅਤੇ ਉਹ ਦੇ ਚੇਲਿਆਂ ਨੇ ਇਹ ਸੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24656', '41', '11', '15', '¶ ਉਹ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਏ ਅਤੇ ਉਹ ਹੈਕਲ ਵਿੱਚ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਹੈਕਲ ਵਿੱਚ ਵੇਚਦੇ ਅਤੇ ਮੁੱਲ ਲੈਂਦੇ ਸਨ ਉਨ੍ਹਾ ਨੂੰ ਬਾਹਰ ਕੱਢਣ ਲੱਗਾ ਅਤੇ ਸਰਾਫ਼ਾਂ ਦੇ ਤਖ਼ਤਪੋਸ਼ ਅਤੇ ਕਬੂਤਰ ਵੇਚਣ ਵਾਲਿਆਂ ਦੀਆਂ ਚੌਂਕੀਆਂ ਉਲਟਾ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24657', '41', '11', '16', 'ਅਤੇ ਕਿਸੇ ਨੂੰ ਹੈਕਲ ਵਿੱਚੋਂ ਦੀ ਬਰਤਨ ਲੈ ਕੇ ਲੰਘਣ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24658', '41', '11', '17', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਕਹਿ ਕੇ ਉਪਦੇਸ਼ ਦਿੱਤਾ, ‹ਕੀ ਇਹ ਨਹੀਂ ਲਿਖਿਆ ਹੈ ਜੋ ਮੇਰਾ ਘਰ ਸਾਰਿਆਂ ਲੋਕਾਂ ਲਈ ਪ੍ਰਾਰਥਨਾ ਦਾ ਘਰ ਕਹਾਵੇਗਾ? ਪਰ ਤੁਸੀਂ ਉਹ ਨੂੰ ਡਾਕੂਆਂ ਦਾ ਅੱਡਾ ਬਣਾ ਛੱਡਿਆ ਹੈ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24659', '41', '11', '18', 'ਮੁੱਖ ਜਾਜਕ ਅਤੇ ਉਪਦੇਸ਼ਕ ਇਹ ਸੁਣ ਕੇ ਇਸ ਗੱਲ ਦੇ ਪਿੱਛੇ ਲੱਗੇ ਕਿ ਉਹ ਦਾ ਕਿਵੇਂ ਨਾਸ ਕਰੀਏ ਕਿਉਂਕਿ ਉਹ ਉਸ ਤੋਂ ਡਰਦੇ ਸਨ ਇਸ ਲਈ ਜੋ ਸਭ ਲੋਕ ਉਸ ਦੇ ਉਪਦੇਸ਼ ਤੋਂ ਹੈਰਾਨ ਰਹਿ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24660', '41', '11', '19', 'ਅਤੇ ਹਰ ਦਿਨ, ਸ਼ਾਮ ਹੁੰਦਿਆਂ ਹੀ ਪ੍ਰਭੂ ਯਿਸੂ ਨਗਰੋਂ ਬਾਹਰ ਜਾਂਦੇ ਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24661', '41', '11', '20', '¶ ਸਵੇਰ ਨੂੰ ਜਦੋਂ ਉਹ ਉੱਧਰ ਦੀ ਲੰਘੇ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਵੇਖਿਆ ਜੋ ਉਹ ਹੰਜ਼ੀਰ ਦਾ ਰੁੱਖ਼ ਜੜ੍ਹੋਂ ਸੁੱਕ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24662', '41', '11', '21', 'ਤਦ ਪਤਰਸ ਨੇ ਚੇਤੇ ਕਰ ਕੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਗੁਰੂ ਜੀ ਵੇਖ, ਇਹ ਹੰਜ਼ੀਰ ਦਾ ਰੁੱਖ਼ ਜਿਹ ਨੂੰ ਤੁਸੀਂ ਸਰਾਪ ਦਿੱਤਾ ਸੀ, ਸੁੱਕ ਗਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24663', '41', '11', '22', 'ਪ੍ਰਭੂ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਰੱਖੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24664', '41', '11', '23', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜੋ ਕੋਈ ਇਸ ਪਹਾੜ ਨੂੰ ਕਹੇ, ਉੱਠ ਅਤੇ ਸਮੁੰਦਰ ਵਿੱਚ ਜਾ ਪਉ ਅਤੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਭਰਮ ਨਾ ਕਰੇ ਪਰ ਵਿਸ਼ਵਾਸ ਕਰੇ, ਕਿ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਮੈਂ ਆਖਦਾ ਹਾਂ ਉਹ ਹੁੰਦੀਆਂ ਹਨ, ਤਾਂ ਉਹ ਦੇ ਲਈ ਹੋ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24665', '41', '11', '24', '‹ਇਸ ਲਈ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਸਭ ਕੁਝ ਤੁਸੀਂ ਪ੍ਰਾਰਥਨਾ ਕਰ ਕੇ ਮੰਗੋ ਵਿਸ਼ਵਾਸ ਕਰੋ ਜੋ ਸਾਨੂੰ ਮਿਲ ਗਿਆ, ਤਾਂ ਤੁਹਾਨੂੰ ਮਿਲੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24666', '41', '11', '25', '‹ਜਦ ਕਦੇ ਤੁਸੀਂ ਖੜ੍ਹ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕਰਦੇ ਹੋ, ਜੇ ਤੁਹਾਡਾ ਕਿਸੇ ਨਾਲ ਵਿਰੋਧ ਹੋਵੇ ਤਾਂ ਉਹ ਨੂੰ ਮਾਫ਼ ਕਰੋ ਤਾਂ ਜੋ ਤੁਹਾਡਾ ਪਿਤਾ ਵੀ ਜਿਹੜਾ ਸਵਰਗ ਵਿੱਚ ਹੈ, ਤੁਹਾਡਿਆਂ ਅਪਰਾਧਾਂ ਨੂੰ ਮਾਫ਼ ਕਰੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24667', '41', '11', '26', '‹ਪਰ ਜੇ ਤੁਸੀਂ ਮਾਫ਼ ਨਾ ਕਰੋ, ਤਾਂ ਤੁਹਾਡਾ ਪਿਤਾ ਵੀ ਜੋ ਸਵਰਗ ਵਿੱਚ ਹੈ, ਤੁਹਾਡੇ ਅਪਰਾਧ ਮਾਫ਼ ਨਹੀਂ ਕਰੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24668', '41', '11', '27', '¶ ਉਹ ਫੇਰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਏ ਅਤੇ ਜਦ ਪ੍ਰਭੂ ਯਿਸੂ ਹੈਕਲ ਵਿੱਚ ਟਹਿਲ ਰਹੇ ਸਨ, ਤਦ ਮੁੱਖ ਜਾਜਕ ਅਤੇ ਉਪਦੇਸ਼ਕ ਅਤੇ ਬਜ਼ੁਰਗ ਉਹ ਦੇ ਕੋਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24669', '41', '11', '28', 'ਅਤੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਤੂੰ ਕਿਹੜੇ ਅਧਿਕਾਰ ਨਾਲ ਇਹ ਕੰਮ ਕਰਦਾ ਹੈਂ? ਜਾਂ ਇਹ ਕੰਮ ਕਰਨ ਦਾ ਕਿਸ ਨੇ ਤੈਨੂੰ ਅਧਿਕਾਰ ਦਿੱਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24670', '41', '11', '29', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਮੈਂ ਵੀ ਤੁਹਾਨੂੰ ਇੱਕ ਗੱਲ ਪੁੱਛਦਾ ਹਾਂ। ਤੁਸੀਂ ਮੈਨੂੰ ਉੱਤਰ ਦਿਓ ਤਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਦੱਸਾਂਗਾ ਜੋ ਕਿਹੜੇ ਅਧਿਕਾਰ ਨਾਲ ਇਹ ਕੰਮ ਕਰਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24671', '41', '11', '30', '‹ਯੂਹੰਨਾ ਦਾ ਬਪਤਿਸਮਾ ਸਵਰਗ ਵੱਲੋਂ ਸੀ ਜਾਂ ਮਨੁੱਖਾਂ ਵੱਲੋਂ? ਮੈਨੂੰ ਉੱਤਰ ਦਿਓ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24672', '41', '11', '31', 'ਤਦ ਉਨ੍ਹਾਂ ਆਪੋ ਵਿੱਚ ਵਿਚਾਰ ਕਰ ਕੇ ਕਿਹਾ, ਜੇ ਅਸੀਂ ਆਖੀਏ ਸਵਰਗ ਵੱਲੋਂ ਤਾਂ ਉਹ ਕਹੇਗਾ ਫੇਰ ਤੁਸੀਂ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਿਉਂ ਨਾ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24673', '41', '11', '32', 'ਪਰ ਜੇ ਅਸੀਂ ਆਖੀਏ ਮਨੁੱਖਾਂ ਵੱਲੋਂ ਤਾਂ ਉਹ ਲੋਕਾਂ ਕੋਲੋਂ ਡਰਦੇ ਸਨ, ਕਿਉਂ ਜੋ ਸਾਰੇ ਯੂਹੰਨਾ ਨੂੰ ਮੰਨਦੇ ਸਨ ਜੋ ਉਹ ਸੱਚ-ਮੁੱਚ ਨਬੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24674', '41', '11', '33', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਯਿਸੂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਅਸੀਂ ਨਹੀਂ ਜਾਣਦੇ। ਫੇਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਮੈਂ ਵੀ ਤੁਹਾਨੂੰ ਨਹੀਂ ਦੱਸਾਂਗਾ ਜੋ ਕਿਹੜੇ ਅਧਿਕਾਰ ਨਾਲ ਮੈਂ ਇਹ ਕੰਮ ਕਰਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24675', '41', '12', '1', '¶ ਫੇਰ ਪ੍ਰਭੂ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦਿੱਤਾ, ਕਿ ‹ਇੱਕ ਮਨੁੱਖ ਨੇ ਅੰਗੂਰਾਂ ਦਾ ਬਾਗ਼ ਲਾਇਆ ਅਤੇ ਉਹ ਦੇ ਚੁਫ਼ੇਰੇ ਵਾੜ ਦਿੱਤੀ ਅਤੇ ਰਸ ਲਈ ਇੱਕ ਹੋਦ ਬਣਾਇਆ ਅਤੇ ਇੱਕ ਬੁਰਜ ਉਸਾਰਿਆ ਅਤੇ ਉਹ ਨੂੰ ਮਾਲੀਆਂ ਦੇ ਹੱਥ ਸੌਂਪ ਕੇ ਆਪ ਪਰਦੇਸ ਚੱਲਿਆ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24676', '41', '12', '2', '‹ਅਤੇ ਉਸ ਨੇ ਰੁੱਤ ਸਿਰ ਇੱਕ ਨੌਕਰ ਨੂੰ ਮਾਲੀਆਂ ਕੋਲ ਭੇਜਿਆ ਜੋ ਉਹ ਮਾਲੀਆਂ ਤੋਂ ਬਾਗ਼ ਦੇ ਫਲ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਕੇ ਆਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24677', '41', '12', '3', '‹ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਫੜ੍ਹ ਕੇ ਕੁੱਟਿਆ ਅਤੇ ਖਾਲੀ ਹੱਥੀਂ ਮੋੜ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24678', '41', '12', '4', '‹ਉਸ ਨੇ ਇੱਕ ਹੋਰ ਨੌਕਰ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦਾ ਸਿਰ ਭੰਨਿਆ ਅਤੇ ਉਹ ਨੂੰ ਬੇਇੱਜ਼ਤ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24679', '41', '12', '5', '‹ਫੇਰ ਉਸ ਨੇ ਇੱਕ ਹੋਰ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਵੀ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਉਸ ਨੇ ਹੋਰ ਬਹੁਤ ਸਾਰੇ ਭੇਜੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਕਈਆਂ ਨੂੰ ਕੁੱਟਿਆ ਅਤੇ ਕਈਆਂ ਨੂੰ ਮਾਰ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24680', '41', '12', '6', '‹ਅਜੇ ਉਸ ਦੇ ਕੋਲ ਇੱਕ ਰਹਿੰਦਾ ਸੀ, ਉਸ ਦਾ ਪਿਆਰਾ ਪੁੱਤਰ। ਆਖੀਰ ਉਸ ਨੇ ਉਹ ਨੂੰ ਵੀ ਉਨ੍ਹਾਂ ਕੋਲ ਇਹ ਕਹਿ ਕੇ ਭੇਜਿਆ ਜੋ ਉਹ ਮੇਰੇ ਪੁੱਤਰ ਦਾ ਮਾਣ ਰੱਖਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24681', '41', '12', '7', '‹ਅਤੇ ਉਨ੍ਹਾਂ ਮਾਲੀਆਂ ਨੇ ਆਪੋ ਵਿੱਚ ਕਿਹਾ, ਵਾਰਿਸ ਇਹੋ ਹੈ। ਆਓ ਇਹ ਨੂੰ ਮਾਰ ਸੁੱਟੀਏ ਤਾਂ ਵਿਰਾਸਤ ਸਾਡੀ ਹੋ ਜਾਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24682', '41', '12', '8', '‹ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਫੜ੍ਹ ਕੇ ਮਾਰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਨੂੰ ਬਾਗ਼ੋਂ ਬਾਹਰ ਸੁੱਟਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24683', '41', '12', '9', '‹ਸੋ ਬਾਗ਼ ਦਾ ਮਾਲਕ ਹੁਣ ਕੀ ਕਰੇਗਾ? ਉਹ ਆਵੇਗਾ ਅਤੇ ਮਾਲੀਆਂ ਦਾ ਨਾਸ ਕਰੇਗਾ ਅਤੇ ਅੰਗੂਰਾਂ ਦਾ ਬਾਗ਼ ਹੋਰਨਾਂ ਨੂੰ ਸੌਂਪੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24684', '41', '12', '10', '‹ਕੀ ਤੁਸੀਂ ਇਹ ਲਿਖਤ ਵੀ ਨਹੀਂ ਪੜ੍ਹੀ? ਕਿ› ‹ਜਿਸ ਪੱਥਰ ਨੂੰ ਰਾਜ ਮਿਸਤਰੀਆਂ ਨੇ ਰੱਦਿਆ,› ‹ਸੋਈ ਖੂੰਜੇ ਦਾ ਸਿਰਾ ਹੋ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24685', '41', '12', '11', '‹ਇਹ ਪ੍ਰਭੂ ਦੀ ਵੱਲੋਂ ਹੋਇਆ,› ‹ਅਤੇ ਸਾਡੀ ਨਜ਼ਰ ਵਿੱਚ ਅਨੋਖਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24686', '41', '12', '12', '¶ ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਚਾਹਿਆ ਜੋ ਉਹ ਨੂੰ ਫੜ ਲੈਣ ਪਰ ਲੋਕਾਂ ਤੋਂ ਡਰੇ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਜਾਣ ਲਿਆ ਭਈ ਉਸ ਨੇ ਸਾਡੇ ਉੱਤੇ ਇਹ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦਿੱਤਾ ਹੈ, ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਛੱਡ ਕੇ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24687', '41', '12', '13', '¶ ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਫ਼ਰੀਸੀਆਂ ਅਤੇ ਹੇਰੋਦੀਆਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਉਹ ਦੇ ਕੋਲ ਭੇਜਿਆ ਜੋ ਉਹ ਨੂੰ ਉਹ ਦੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਫਸਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24688', '41', '12', '14', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਆਣ ਕੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਗੁਰੂ ਜੀ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਜੋ ਤੂੰ ਸੱਚਾ ਹੈਂ ਅਤੇ ਤੈਨੂੰ ਕਿਸੇ ਦੀ ਪਰਵਾਹ ਨਹੀਂ ਕਿਉਂ ਜੋ ਤੂੰ ਮਨੁੱਖਾਂ ਦਾ ਪੱਖਪਾਤ ਨਹੀਂ ਕਰਦਾ ਸਗੋਂ ਸਚਿਆਈ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਹ ਦੱਸਦਾ ਹੈਂ! ਕੈਸਰ ਨੂੰ “ਕਰ” ਦੇਣਾ ਯੋਗ ਹੈ ਕਿ ਨਹੀਂ? ਅਸੀਂ ਦੇਈਏ ਕਿ ਨਾ ਦੇਈਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24689', '41', '12', '15', 'ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦਾ ਕਪਟ ਜਾਣ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਸੀਂ ਮੈਨੂੰ ਕਿਉਂ ਪਰਤਾਉਂਦੇ ਹੋ? ਇੱਕ ਸਿੱਕਾ ਮੇਰੇ ਕੋਲ ਲਿਆਓ ਤਾਂ ਵੇਖਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24690', '41', '12', '16', 'ਸੋ ਓਹ ਲਿਆਏ। ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਇਹ ਮੂਰਤ ਅਤੇ ਲਿਖਤ ਕਿਸ ਦੀ ਹੈ?› ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਆਖਿਆ, ਕੈਸਰ ਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24691', '41', '12', '17', 'ਤਦ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਜਿਹੜੀਆਂ ਚੀਜ਼ਾਂ ਕੈਸਰ ਦੀਆਂ ਹਨ, ਸੋ ਕੈਸਰ ਨੂੰ ਦਿਓ ਅਤੇ ਜਿਹੜੀਆਂ ਚੀਜ਼ਾਂ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਹਨ, ਉਹ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਦਿਓ› ਤਾਂ ਉਹ ਉਸ ਤੋਂ ਬਹੁਤ ਹੈਰਾਨ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24692', '41', '12', '18', '¶ ਫੇਰ ਸਦੂਕੀ ਜਿਹੜੇ ਆਖਦੇ ਹਨ ਕਿ ਮੁਰਦਿਆਂ ਦਾ ਜੀ ਉੱਠਣਾ ਨਹੀਂ ਹੈ l ਉਸ ਕੋਲ ਆਏ ਅਤੇ ਉਸ ਨੂੰ ਇਹ ਸਵਾਲ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('24693', '41', '12', '19', 'ਗੁਰੂ ਜੀ, ਸਾਡੇ ਲਈ ਮੂਸਾ ਨੇ ਲਿਖਿਆ ਹੈ ਕਿ ਜੇ ਕਿਸੇ ਦਾ ਭਰਾ ਮਰ ਜਾਵੇ ਅਤੇ ਉਹ ਦੀ ਪਤਨੀ ਰਹਿ ਜਾਵੇ ਅਤੇ ਕੋਈ ਉਲਾਦ ਨਾ ਛੱਡ ਗਿਆ ਹੋਵੇ ਤਾਂ ਉਹ ਦਾ ਭਰਾ ਉਹ ਦੀ ਪਤਨੀ ਨੂੰ ਵਿਆਹ ਲਵੇ ਅਤੇ ਆਪਣੇ ਭਰਾ ਲਈ ਵੰਸ਼ ਉਤਪੰਨ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24694', '41', '12', '20', 'ਸੱਤ ਭਰਾ ਸਨ ਅਤੇ ਪਹਿਲੇ ਨੇ ਵਿਆਹ ਕਰਾਇਆ ਅਤੇ ਬੇ-ਔਲਾਦ ਹੀ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24695', '41', '12', '21', 'ਤਦ ਦੂਸਰੇ ਭਰਾ ਨੇ ਉਹ ਨੂੰ ਵਿਆਹ ਲਿਆ ਅਤੇ ਉਹ ਵੀ ਬੇ-ਔਲਾਦ ਹੀ ਮਰ ਗਿਆ, ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਤੀਜੇ ਨੇ ਵੀ ਅਤੇ ਸੱਤੇ ਬੇ-ਔਲਾਦ ਹੀ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24696', '41', '12', '22', 'ਸਾਰਿਆਂ ਦੇ ਪਿੱਛੋਂ ਉਹ ਔਰਤ ਵੀ ਮਰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24697', '41', '12', '23', 'ਸੋ ਹੁਣ ਜੀ ਉੱਠਣ ਤੋਂ ਬਾਅਦ ਉਹ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਿਸ ਦੀ ਪਤਨੀ ਹੋਵੇਗੀ, ਕਿਉਂ ਜੋ ਓਹ ਹੁਣ ਸੱਤਾਂ ਦੀ ਪਤਨੀ ਹੋ ਗਈ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24698', '41', '12', '24', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਕੀ ਤੁਸੀਂ ਇਸ ਕਰ ਕੇ ਤਾਂ ਭੁੱਲ ਵਿੱਚ ਨਹੀਂ ਪਏ ਹੋ, ਕਿ ਤੁਸੀਂ ਨਾ ਪਵਿੱਤਰ ਗ੍ਰੰਥਾਂ ਨੂੰ, ਅਤੇ ਨਾ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਮਰੱਥਾ ਨੂੰ ਜਾਣਦੇ ਹੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24699', '41', '12', '25', '‹ਕਿਉਂਕਿ ਜਦ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਦੇ ਹਨ ਤਾਂ ਉਹ ਨਾ ਵਿਆਹ ਕਰਦੇ ਹਨ, ਅਤੇ ਨਾ ਵਿਆਹੇ ਜਾਂਦੇ ਹਨ, ਪਰ ਸਵਰਗ ਵਿੱਚ ਦੂਤਾਂ ਵਰਗੇ ਹੋਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24700', '41', '12', '26', '‹ਪਰ ਮੁਰਦਿਆਂ ਦੇ ਜੀ ਉੱਠਣ ਦੇ ਬਾਰੇ ਵਿੱਚ ਕੀ ਤੁਸੀਂ ਮੂਸਾ ਦੀ ਪੋਥੀ ਵਿੱਚੋਂ ਝਾੜੀ ਦੀ ਕਥਾ ਨੂੰ ਨਹੀਂ ਪੜ੍ਹਿਆ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ ਕਿ ਮੈਂ ਅਬਰਾਹਾਮ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਇਸਹਾਕ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਯਾਕੂਬ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24701', '41', '12', '27', '‹ਉਹ ਮੁਰਦਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਤਾਂ ਨਹੀਂ ਸਗੋਂ ਜਿਉਂਦਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ। ਤੁਸੀਂ ਵੱਡੀ ਭੁੱਲ ਵਿੱਚ ਪਏ ਹੋਏ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24702', '41', '12', '28', '¶ ਉਪਦੇਸ਼ਕਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਕੋਲ ਆਣ ਕੇ ਉਨ੍ਹਾਂ ਨਾਲ ਦਾ ਸਵਾਲ-ਜ਼ਵਾਬ ਸੁਣਿਆ ਅਤੇ ਇਹ ਸਮਝ ਕੇ ਜੋ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੰਗਾ ਜ਼ਵਾਬ ਦਿੱਤਾ ਹੈ ਉਹ ਨੂੰ ਪੁੱਛਿਆ, ਸਭਨਾਂ ਹੁਕਮਾਂ ਵਿੱਚੋਂ ਵੱਡਾ ਹੁਕਮ ਕਿਹੜਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24703', '41', '12', '29', 'ਪ੍ਰਭੂ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਜ਼ਵਾਬ ਦਿੱਤਾ, ਕਿ ‹ਮੁੱਖ ਇਹ ਹੈ ਕਿ ਹੇ ਇਸਰਾਏਲ, ਸੁਣ, ਪ੍ਰਭੂ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਇੱਕੋ ਪ੍ਰਭੂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24704', '41', '12', '30', '‹ਅਤੇ ਤੂੰ ਪ੍ਰਭੂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਨਾਲ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਬੁੱਧ ਨਾਲ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਸ਼ਕਤੀ ਨਾਲ ਪਿਆਰ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24705', '41', '12', '31', '‹ਦੂਜਾ ਇਹ ਹੈ ਕਿ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਆਪਣੇ ਜਿਹਾ ਪਿਆਰ ਕਰ। ਇਨ੍ਹਾਂ ਤੋਂ ਵੱਡਾ ਹੋਰ ਕੋਈ ਹੁਕਮ ਨਹੀਂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24706', '41', '12', '32', 'ਤਦ ਉਸ ਉਪਦੇਸ਼ਕ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਠੀਕ ਗੁਰੂ ਜੀ, ਤੁਸੀਂ ਸੱਚ ਆਖਿਆ ਭਈ ਉਹ ਇੱਕੋ ਹੀ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੋਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24707', '41', '12', '33', 'ਅਤੇ ਸਾਰੇ ਦਿਲ ਨਾਲ ਅਤੇ ਸਾਰੀ ਸਮਝ ਨਾਲ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਸ਼ਕਤੀ ਨਾਲ ਉਹ ਨੂੰ ਪਿਆਰ ਕਰਨਾ ਅਤੇ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਆਪਣੇ ਜਿਹਾ ਪਿਆਰ ਕਰਨਾ ਸਾਰੇ ਹੋਮ ਬਲੀਆਂ ਅਤੇ ਬਲੀਦਾਨਾਂ ਨਾਲੋਂ ਵੱਧਕੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24708', '41', '12', '34', 'ਜਦੋਂ ਪ੍ਰਭੂ ਯਿਸੂ ਨੇ ਵੇਖਿਆ ਕਿ ਉਹ ਨੇ ਸਮਝ ਨਾਲ ਉੱਤਰ ਦਿੱਤਾ ਤਾਂ ਉਹ ਨੂੰ ਕਿਹਾ, ‹ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਤੋਂ ਦੂਰ ਨਹੀਂ ਹੈਂ,› ਅਤੇ ਉਸ ਤੋਂ ਬਾਅਦ ਕਿਸੇ ਦਾ ਹੌਂਸਲਾ ਨਾ ਪਿਆ ਕਿ ਉਸ ਕੋਲੋਂ ਕੁਝ ਸਵਾਲ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24709', '41', '12', '35', '¶ ਫੇਰ ਯਿਸੂ ਨੇ ਹੈਕਲ ਵਿੱਚ ਉਪਦੇਸ਼ ਕਰਦੇ ਹੋਏ ਇਹ ਕਿਹਾ ‹ਉਪਦੇਸ਼ਕ ਕਿਉਂ ਕਹਿੰਦੇ ਹਨ ਕਿ ਮਸੀਹ ਦਾਊਦ ਦਾ ਪੁੱਤਰ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24710', '41', '12', '36', '‹ਦਾਊਦ ਨੇ ਪਵਿੱਤਰ ਆਤਮਾ ਦੀ ਰਾਹੀਂ ਆਪੇ ਕਿਹਾ ਹੈ ਕਿ› ‹ਪ੍ਰਭੂ ਨੇ ਮੇਰੇ ਪ੍ਰਭੂ ਨੂੰ ਕਿਹਾ,› ‹ਤੂੰ ਮੇਰੇ ਸੱਜੇ ਪਾਸੇ ਬੈਠ,› ‹ਜਦ ਤੱਕ ਮੈਂ ਤੇਰੇ ਵੈਰੀਆਂ ਨੂੰ› ‹ਤੇਰੇ ਪੈਰਾਂ ਹੇਠ ਨਾ ਕਰ ਦੇਵਾਂ l›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24711', '41', '12', '37', '‹ਦਾਊਦ ਤਾਂ ਆਪੇ ਉਹ ਨੂੰ ਪ੍ਰਭੂ ਆਖਦਾ ਹੈ ਫੇਰ ਉਹ ਉਸ ਦਾ ਪੁੱਤਰ ਕਿਵੇਂ ਹੋਇਆ?› ਅਤੇ ਵੱਡੀ ਭੀੜ ਖੁਸ਼ੀ ਨਾਲ ਉਹ ਦੀ ਸੁਣਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24712', '41', '12', '38', '¶ ਉਸ ਨੇ ਆਪਣੇ ਉਪਦੇਸ਼ ਵਿੱਚ ਕਿਹਾ, ‹ਉਪਦੇਸ਼ਕਾਂ ਤੋਂ ਚੌਕਸ ਰਹੋ ਜਿਹੜੇ ਲੰਮੇ ਬਸਤਰ ਪਹਿਨ ਕੇ ਤੁਰਨਾਂ ਫਿਰਨਾ ਅਤੇ ਬਜ਼ਾਰਾਂ ਵਿੱਚ ਸਲਾਮ ਲੈਣ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24713', '41', '12', '39', '‹ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ ਅਗਲੀਆਂ ਕੁਰਸੀਆਂ ਅਤੇ ਦਾਵਤਾਂ ਵਿੱਚ ਉੱਚੀਆਂ ਥਾਵਾਂ ਨੂੰ ਭਾਲਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24714', '41', '12', '40', '‹ਉਹ ਵਿਧਵਾਵਾਂ ਦੇ ਘਰਾਂ ਨੂੰ ਖਾ ਜਾਂਦੇ ਹਨ ਅਤੇ ਵਿਖਾਵੇ ਲਈ ਲੰਮੀਆਂ-ਲੰਮੀਆਂ ਪ੍ਰਾਰਥਨਾ ਕਰਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਵਧੇਰੇ ਸਜ਼ਾ ਮਿਲੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24715', '41', '12', '41', '¶ ਉਹ ਦਾਨ ਪਾਤਰ ਦੇ ਸਾਹਮਣੇ ਬੈਠ ਕੇ ਵੇਖ ਰਿਹਾ ਸੀ ਜੋ ਲੋਕ ਦਾਨ ਪਾਤਰ ਵਿੱਚ ਕਿਸ ਤਰ੍ਹਾਂ ਦਾਨ ਪਾਉਂਦੇ ਹਨ ਅਤੇ ਬਥੇਰੇ ਧਨਵਾਨਾਂ ਨੇ ਬਹੁਤ ਕੁਝ ਪਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24716', '41', '12', '42', 'ਅਤੇ ਇੱਕ ਕੰਗਾਲ ਵਿਧਵਾ ਨੇ ਆ ਕੇ ਦੋ ਦਮੜੀਆਂ ਪਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24717', '41', '12', '43', 'ਤਾਂ ਉਹ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਕੋਲ ਬੁਲਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜਿਹੜੇ ਦਾਨ ਪਾਤਰ ਵਿੱਚ ਪਾਉਂਦੇ ਹਨ ਉਨ੍ਹਾਂ ਸਭ ਨਾਲੋਂ ਇਸ ਕੰਗਾਲ ਵਿਧਵਾ ਨੇ ਜਿਆਦਾ ਪਾਇਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24718', '41', '12', '44', '‹ਕਿਉਂ ਜੋ ਸਭਨਾਂ ਨੇ ਆਪਣੇ ਬਹੁਤੇ ਮਾਲ ਵਿੱਚੋਂ ਕੁਝ ਪਾਇਆ ਪਰ ਇਸ ਨੇ ਆਪਣੀ ਥੁੜ ਵਿੱਚੋਂ ਜੋ ਕੁਝ ਇਹ ਦਾ ਸੀ ਅਰਥਾਤ ਆਪਣੀ ਸਾਰੀ ਪੂੰਜੀ ਪਾ ਦਿੱਤੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24719', '41', '13', '1', '¶ ਜਦੋਂ ਪ੍ਰਭੂ ਯਿਸੂ ਹੈਕਲ ਵਿੱਚੋਂ ਬਾਹਰ ਜਾ ਰਿਹਾ ਸੀ, ਤਾਂ ਉਹ ਦੇ ਚੇਲਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਗੁਰੂ ਜੀ ਇਹਨਾਂ ਪੱਥਰਾਂ ਅਤੇ ਇਮਾਰਤਾਂ ਨੂੰ ਵੇਖੋ ਕਿਹੋ ਜਿਹੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24720', '41', '13', '2', 'ਤਾਂ ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ‹ਕੀ ਤੂੰ ਇਹਨਾਂ ਵੱਡੀਆਂ-ਵੱਡੀਆਂ ਇਮਾਰਤਾਂ ਨੂੰ ਵੇਖਦਾ ਹੈਂ? ਐਥੇ ਪੱਥਰ ਉੱਤੇ ਪੱਥਰ ਵੀ ਛੱਡਿਆ ਨਾ ਜਾਵੇਗਾ ਜਿਹੜਾ ਗਿਰਾਇਆ ਨਾ ਜਾਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24721', '41', '13', '3', '¶ ਜਦੋਂ ਉਹ ਜ਼ੈਤੂਨ ਦੇ ਪਹਾੜ ਉੱਤੇ ਹੈਕਲ ਦੇ ਸਾਹਮਣੇ ਬੈਠਾ ਸੀ, ਤਦ ਪਤਰਸ, ਯਾਕੂਬ, ਯੂਹੰਨਾ ਅਤੇ ਅੰਦ੍ਰਿਯਾਸ ਨੇ ਇਕਾਂਤ ਵਿੱਚ ਉਹ ਦੇ ਅੱਗੇ ਅਰਜ਼ ਕੀਤੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24722', '41', '13', '4', 'ਜੋ ਸਾਨੂੰ ਦੱਸੋ, ਇਹ ਗੱਲਾਂ ਕਦੋਂ ਹੋਣਗੀਆਂ ਅਤੇ ਉਸ ਸਮੇਂ ਦਾ ਕੀ ਨਿਸ਼ਾਨ ਹੋਵੇਗਾ, ਜਦੋਂ ਇਹ ਸਭ ਪੂਰੀਆਂ ਹੋਣ ਲੱਗਣਗੀਆਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24723', '41', '13', '5', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਚੌਕਸ ਰਹੋ ਕਿ ਕੋਈ ਤੁਹਾਨੂੰ ਧੋਖੇ ਵਿੱਚ ਨਾ ਪਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24724', '41', '13', '6', '‹ਮੇਰਾ ਨਾਮ ਲੈ ਕੇ ਬਥੇਰੇ ਇਹ ਕਹਿੰਦੇ ਆਉਣਗੇ ਜੋ ਮੈਂ ਮਸੀਹ ਹਾਂ ਅਤੇ ਬਹੁਤਿਆਂ ਨੂੰ ਭੁਲਾਵੇ ਵਿੱਚ ਪਾ ਦੇਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24725', '41', '13', '7', '‹ਜਦੋਂ ਤੁਸੀਂ ਲੜਾਈਆਂ ਅਤੇ ਲੜਾਈਆਂ ਦੀਆਂ ਖ਼ਬਰਾਂ ਨੂੰ ਸੁਣੋ ਤਾਂ ਘਬਰਾ ਨਾ ਜਾਣਾ। ਕਿਉਂਕਿ ਇਨ੍ਹਾਂ ਦਾ ਹੋਣਾ ਜ਼ਰੂਰ ਹੈ ਪਰ ਅਜੇ ਅੰਤ ਨਹੀਂ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24726', '41', '13', '8', '‹ਕਿਉਂ ਜੋ ਕੌਮ-ਕੌਮ ਉੱਤੇ ਅਤੇ ਰਾਜ ਰਾਜ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰੇਗਾ। ਥਾਂ-ਥਾਂ ਭੂਚਾਲ ਆਉਣਗੇ, ਅਤੇ ਕਾਲ ਪੈਣਗੇ। ਇਹ ਤਾਂ ਅਜੇ ਦੁੱਖਾਂ ਦੀ ਸ਼ੁਰੂਆਤ ਹੀ ਹੈ!।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24727', '41', '13', '9', '¶ ‹ਪਰ ਤੁਸੀਂ ਚੌਕਸ ਰਹੋ ਕਿਉਂ ਜੋ ਲੋਕ ਤੁਹਾਨੂੰ ਅਦਾਲਤਾਂ ਦੇ ਹਵਾਲੇ ਕਰਨਗੇ ਅਤੇ ਤੁਸੀਂ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ ਮਾਰ ਖਾਓਗੇ ਅਤੇ ਹਾਕਮਾਂ ਅਤੇ ਰਾਜਿਆਂ ਦੇ ਅੱਗੇ ਮੇਰੇ ਕਾਰਨ ਖੜੇ ਕੀਤੇ ਜਾਓਗੇ ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਉੱਤੇ ਗਵਾਹੀ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24728', '41', '13', '10', '‹ਅਤੇ ਜ਼ਰੂਰ ਹੈ ਜੋ ਪਹਿਲਾਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਖੁਸ਼ਖਬਰੀ ਦਾ ਪਰਚਾਰ ਕੀਤਾ ਜਾਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24729', '41', '13', '11', '‹ਪਰ ਜਦੋਂ ਤੁਹਾਨੂੰ ਲੈ ਜਾ ਕੇ ਉਨ੍ਹਾ ਦੇ ਹਵਾਲੇ ਕਰਨ, ਤਾਂ ਪਹਿਲਾਂ ਹੀ ਚਿੰਤਾ ਨਾ ਕਰਨੀ ਕਿ ਅਸੀਂ ਕੀ ਆਖਾਂਗੇ, ਪਰ ਜੋ ਕੁਝ ਉਸ ਘੜੀ ਤੁਹਾਨੂੰ ਬਖ਼ਸ਼ਿਆ ਜਾਵੇ ਸੋਈ ਆਖਣਾ ਕਿਉਂਕਿ ਬੋਲਣ ਵਾਲੇ ਤੁਸੀਂ ਨਹੀਂ ਹੋ, ਪਰ ਪਵਿੱਤਰ ਆਤਮਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24730', '41', '13', '12', '‹ਅਤੇ ਭਾਈ-ਭਾਈ ਨੂੰ ਅਤੇ ਪਿਤਾ ਪੁੱਤਰ ਨੂੰ ਮਰਵਾਉਣ ਲਈ ਫੜਵਾਏਗਾ ਅਤੇ ਬੱਚੇ ਮਾਪਿਆਂ ਦੇ ਵਿਰੁੱਧ ਖੜੇ ਹੋ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਰਵਾ ਸੁੱਟਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24731', '41', '13', '13', '‹ਅਤੇ ਮੇਰੇ ਨਾਮ ਦੇ ਕਾਰਣ ਸਭ ਲੋਕ ਤੁਹਾਡੇ ਨਾਲ ਵੈਰ ਰੱਖਣਗੇ, ਪਰ ਜਿਹੜਾ ਅੰਤ ਤੱਕ ਸਹੇਗਾ ਉਹੀ ਬਚਾਇਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24732', '41', '13', '14', '¶ ‹ਸੋ ਜਦ ਤੁਸੀਂ ਉਸ ਉਜਾੜਨ ਵਾਲੀ ਘਿਣਾਉਣੀ ਚੀਜ਼ ਨੂੰ ਜਿਸ ਥਾਂ ਨਹੀਂ ਹੋਣਾ ਚਾਹੀਦਾ, ਉੱਥੇ ਖੜੀ ਵੇਖੋ (ਪੜ੍ਹਨ ਵਾਲਾ ਸਮਝ ਲਵੇ) ਤਦ ਜਿਹੜੇ ਯਹੂਦਿਯਾ ਵਿੱਚ ਹੋਣ ਉਹ ਪਹਾੜਾਂ ਉੱਤੇ ਭੱਜ ਜਾਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24733', '41', '13', '15', '‹ਅਤੇ ਜਿਹੜਾ ਕੋਠੇ ਉੱਤੇ ਹੋਵੇ ਉਹ ਹੇਠਾਂ ਨਾ ਉੱਤਰੇ ਅਤੇ ਆਪਣੇ ਘਰੋਂ ਕੁਝ ਲੈਣ ਲਈ ਅੰਦਰ ਨਾ ਵੜੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24734', '41', '13', '16', '‹ਅਤੇ ਜਿਹੜਾ ਖੇਤ ਵਿੱਚ ਹੋਵੇ ਉਹ ਆਪਣੇ ਕੱਪੜੇ ਲੈਣ ਨੂੰ ਪਿੱਛੇ ਨਾ ਮੁੜੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24735', '41', '13', '17', '‹ਅਤੇ ਅਫ਼ਸੋਸ ਉਨ੍ਹਾਂ ਉੱਤੇ ਜਿਹੜੀਆਂ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਗਰਭਵਤੀਆਂ ਅਤੇ ਦੁੱਧ ਚੁੰਘਾਉਣ ਵਾਲੀਆਂ ਹੋਣ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24736', '41', '13', '18', '‹ਪਰ ਤੁਸੀਂ ਪ੍ਰਾਰਥਨਾ ਕਰੋ ਜੋ ਇਹ ਸਿਆਲ ਵਿੱਚ ਨਾ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24737', '41', '13', '19', '‹ਕਿਉਂਕਿ ਉਨ੍ਹਾ ਦਿਨਾਂ ਵਿੱਚ ਐਡਾ ਕਸ਼ਟ ਹੋਵੇਗਾ, ਜੋ ਸਰਿਸ਼ਟ ਦੇ ਮੁਢੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਜਿਆ ਹੈ ਨਾ ਹੁਣ ਤੱਕ ਹੋਇਆ ਅਤੇ ਨਾ ਕਦੇ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24738', '41', '13', '20', '‹ਅਤੇ ਜੇ ਪ੍ਰਭੂ ਉਹਨਾਂ ਦਿਨਾਂ ਨੂੰ ਨਾ ਘਟਾਉਂਦਾ ਤਾਂ ਕੋਈ ਪ੍ਰਾਣੀ ਨਾ ਬਚਦਾ ਪਰ ਉਹਨਾਂ ਚੁਣਿਆ ਹੋਇਆਂ ਦੀ ਖਾਤਰ, ਜਿਹਨਾਂ ਨੂੰ ਉਸ ਨੇ ਚੁਣਿਆ ਹੈ ਉਸ ਨੇ ਉਹਨਾਂ ਦਿਨਾਂ ਨੂੰ ਘਟਾਇਆ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24739', '41', '13', '21', '‹ਅਤੇ ਉਸ ਸਮੇਂ ਜੇ ਕੋਈ ਤੁਹਾਨੂੰ ਆਖੇ ਕਿ ਵੇਖੋ ਮਸੀਹ ਐਥੇ ਹੈ! ਜਾਂ ਵੇਖੋ ਉੱਥੇ ਹੈ! ਤਾਂ ਸੱਚ ਨਾ ਮੰਨਣਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24740', '41', '13', '22', '‹ਕਿਉਂਕਿ ਝੂਠੇ ਮਸੀਹ ਅਤੇ ਝੂਠੇ ਨਬੀ ਉੱਠਣਗੇ ਅਤੇ ਨਿਸ਼ਾਨ ਅਤੇ ਅਚਰਜ਼ ਕੰਮ ਵਿਖਾਉਣਗੇ ਕਿ ਜੇ ਹੋ ਸਕੇ ਤਾਂ ਉਹ ਚੁਣਿਆਂ ਹੋਇਆਂ ਨੂੰ ਵੀ ਭੁਲਾਵੇ ਵਿੱਚ ਪਾ ਦੇਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24741', '41', '13', '23', '‹ਪਰ ਤੁਸੀਂ ਚੌਕਸ ਰਹੋ, ਵੇਖੋ ਮੈਂ ਤੁਹਾਨੂੰ ਪਹਿਲਾਂ ਹੀ ਸੱਭੋ ਕੁਝ ਦੱਸ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24742', '41', '13', '24', '¶ ‹ਉਨ੍ਹਾ ਦਿਨਾਂ ਵਿੱਚ ਕਸ਼ਟ ਦੇ ਪਿੱਛੋਂ› ‹ਸੂਰਜ ਅਨ੍ਹੇਰਾ ਹੋ ਜਾਵੇਗਾ,› ‹ਅਤੇ ਚੰਦ ਆਪਣੀ ਚਾਨਣੀ ਨਾ ਦੇਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24743', '41', '13', '25', '‹ਅਤੇ ਤਾਰੇ ਅਕਾਸ਼ ਤੋਂ ਡਿੱਗ ਪੈਣਗੇ› ‹ਅਤੇ ਅਕਾਸ਼ ਦੀਆਂ ਸ਼ਕਤੀਆਂ ਹਿਲਾਈਆਂ ਜਾਣਗੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24744', '41', '13', '26', '¶ ‹ਤਦ ਲੋਕ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਵੱਡੀ ਸਮਰੱਥਾ ਅਤੇ ਮਹਿਮਾ ਨਾਲ ਬੱਦਲਾਂ ਉੱਤੇ ਆਉਂਦੇ ਵੇਖਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24745', '41', '13', '27', '‹ਉਸ ਵੇਲੇ ਉਹ ਆਪਣੇ ਦੂਤਾਂ ਨੂੰ ਭੇਜੇਗਾ, ਅਤੇ ਉਹ ਧਰਤੀ ਦੀ ਹੱਦੋਂ ਅਕਾਸ਼ ਦੀ ਹੱਦ ਤੱਕ ਚਾਰੇ ਪਾਸਿਓਂ ਆਪਣੇ ਚੁਣਿਆ ਹੋਇਆਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕਰੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24746', '41', '13', '28', '¶ ‹ਹੰਜ਼ੀਰ ਦੇ ਰੁੱਖ ਤੋਂ ਇੱਕ ਦ੍ਰਿਸ਼ਟਾਂਤ ਸਿੱਖੋ। ਜਦ ਉਹ ਦੀਆਂ ਟਹਿਣੀਆਂ ਨਰਮ ਹੁੰਦੀਆਂ ਹਨ, ਅਤੇ ਪੱਤੇ ਫੁੱਟਦੇ ਹਨ ਤਾਂ ਤੁਸੀਂ ਜਾਣ ਲੈਂਦੇ ਹੋ ਜੋ ਗਰਮੀ ਦੀ ਰੁੱਤ ਨੇੜੇ ਆ ਗਈ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24747', '41', '13', '29', '‹ਇਸੇ ਤਰ੍ਹਾਂ ਜਦ ਤੁਸੀਂ ਵੀ ਵੇਖੋ ਕਿ ਇਹ ਗੱਲਾਂ ਹੁੰਦੀਆਂ ਹਨ, ਤਾਂ ਜਾਣ ਲੈਣਾ ਕਿ ਉਹ ਨੇੜੇ ਹੈ ਸਗੋਂ ਬੂਹੇ ਉੱਤੇ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24748', '41', '13', '30', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜਦੋਂ ਤੱਕ ਇਹ ਸਭ ਗੱਲਾਂ ਨਾ ਹੋ ਲੈਣ ਇਹ ਪੀੜ੍ਹੀ ਬੀਤ ਨਾ ਜਾਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24749', '41', '13', '31', '‹ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਟਲ ਜਾਣਗੇ, ਪਰ ਮੇਰੇ ਬਚਨ ਕਦੀ ਨਾ ਟਲਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24750', '41', '13', '32', '¶ ‹ਪਰ ਉਸ ਦਿਨ ਜਾਂ ਉਸ ਸਮੇਂ ਦੇ ਬਾਰੇ ਕੋਈ ਨਹੀਂ ਜਾਣਦਾ, ਨਾ ਸਵਰਗ ਦੇ ਦੂਤ, ਨਾ ਪੁੱਤਰ ਪਰ ਕੇਵਲ ਪਿਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24751', '41', '13', '33', '‹ਖ਼ਬਰਦਾਰ, ਜਾਗਦੇ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਕਰਦੇ ਰਹੋ ਕਿਉਂਕਿ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਜੋ ਉਹ ਸਮਾਂ ਕਦੋਂ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24752', '41', '13', '34', '‹ਇਹ ਇੱਕ ਪ੍ਰਦੇਸ ਗਏ ਹੋਏ ਮਨੁੱਖ ਵਰਗਾ ਹੈ ਜਿਸ ਨੇ ਘਰੋਂ ਜਾਂਦੇ ਸਮੇਂ ਆਪਣੇ ਨੌਕਰਾਂ ਨੂੰ ਅਧਿਕਾਰ ਅਤੇ ਹਰੇਕ ਨੂੰ ਉਹ ਦਾ ਕੰਮ ਦਿੱਤਾ ਅਤੇ ਦਰਬਾਨ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਜਾਗਦਾ ਰਹਿ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24753', '41', '13', '35', '‹ਸੋ ਜਾਗਦੇ ਰਹੋ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਜੋ ਘਰ ਦਾ ਮਾਲਕ ਕਦ ਆਵੇਗਾ, ਸ਼ਾਮ ਨੂੰ ਜਾਂ ਅੱਧੀ ਰਾਤ ਨੂੰ ਜਾਂ ਕੁੱਕੜ ਦੇ ਬਾਂਗ ਦੇਣ ਦੇ ਵੇਲੇ ਜਾਂ ਤੜਕੇ ਨੂੰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24754', '41', '13', '36', '‹ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਉਹ ਅਚਾਨਕ ਆਣ ਕੇ ਤੁਹਾਨੂੰ ਸੁੱਤੇ ਪਏ ਵੇਖੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24755', '41', '13', '37', '‹ਅਤੇ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ, ਉਹ ਹੀ ਸਾਰਿਆਂ ਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਜਾਗਦੇ ਰਹੋ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24756', '41', '14', '1', '¶ ਦੋ ਦਿਨਾਂ ਦੇ ਬਾਅਦ ਪਸਾਹ ਅਤੇ ਅਖ਼ਮੀਰੀ ਰੋਟੀ ਦਾ ਤਿਉਹਾਰ ਹੋਣ ਵਾਲਾ ਸੀ, ਮੁੱਖ ਜਾਜਕ ਅਤੇ ਉਪਦੇਸ਼ਕ ਇਸ ਗੱਲ ਦੇ ਪਿੱਛੇ ਲੱਗੇ ਹੋਏ ਸਨ ਜੋ ਉਹ ਨੂੰ ਕਿਵੇਂ ਧੋਖੇ ਨਾਲ ਫੜ੍ਹ ਕੇ ਮਾਰ ਸੁੱਟੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24757', '41', '14', '2', 'ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਤਿਉਹਾਰ ਦੇ ਦਿਨ ਨਹੀਂ ਕਿਤੇ ਲੋਕਾਂ ਵਿੱਚ ਹੰਗਾਮਾ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24758', '41', '14', '3', '¶ ਜਦੋਂ ਉਹ ਬੈਤਅਨੀਆ ਵਿੱਚ ਸ਼ਮਊਨ ਕੋੜ੍ਹੀ ਦੇ ਘਰ ਰੋਟੀ ਖਾਣ ਬੈਠਾ ਸੀ, ਤਦ ਇੱਕ ਔਰਤ ਬਹਮੁੱਲਾ ਜਟਾਮਾਂਸੀ ਦਾ ਖਰਾ ਅਤਰ ਸ਼ੀਸ਼ੀ ਵਿੱਚ ਲਿਆਈ ਅਤੇ ਸ਼ੀਸ਼ੀ ਨੂੰ ਤੋੜ ਕੇ ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਡੋਹਲ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24759', '41', '14', '4', 'ਤਦ ਕਈਆਂ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਖਿਝ ਕੇ ਆਖਿਆ ਜੋ ਇਸ ਅਤਰ ਦਾ ਇਹ ਨੁਕਸਾਨ ਕਿਉਂ ਕੀਤਾ ਗਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24760', '41', '14', '5', 'ਕਿਉਂਕਿ ਇਹ ਅਤਰ ਤਿੰਨ ਸੋ ਦਿਨ ਦੀ ਮਜ਼ਦੂਰੀ ਦੀ ਕੀਮਤ ਤੋਂ (ਤਿੰਨ ਸੋ ਦੀਨਾਰ) ਵੀ ਵੱਧ ਨੂੰ ਵੇਚ ਕੇ ਕੰਗਾਲਾਂ ਨੂੰ ਵੰਡਿਆ ਜਾ ਸਕਦਾ ਸੀ, ਸੋ ਉਹ ਉਸ ਔਰਤ ਨੂੰ ਝਿੜਕਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24761', '41', '14', '6', 'ਪਰ ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹ਇਸ ਨੂੰ ਛੱਡ ਦਿਓ, ਕਿਉਂ ਇਸ ਨੂੰ ਸਤਾਉਂਦੇ ਹੋ? ਉਸ ਨੇ ਤਾਂ ਮੇਰੇ ਨਾਲ ਚੰਗਾ ਵਰਤਾਵਾ ਕੀਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24762', '41', '14', '7', '‹ਕਿਉਂ ਜੋ ਕੰਗਾਲ ਤਾਂ ਸਦਾ ਤੁਹਾਡੇ ਨਾਲ ਰਹਿੰਦੇ ਹਨ, ਅਤੇ ਤੁਸੀਂ ਜਦੋਂ ਚਾਹੋ ਉਦੋਂ ਉਨ੍ਹਾਂ ਦਾ ਭਲਾ ਕਰ ਸਕਦੇ ਹੋ ਪਰ ਮੈਂ ਸਦਾ ਤੁਹਾਡੇ ਨਾਲ ਨਹੀਂ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24763', '41', '14', '8', '‹ਜੋ ਉਹ ਕਰ ਸਕਦੀ ਸੀ ਉਸ ਨੇ ਕੀਤਾ। ਉਸ ਨੇ ਪਹਿਲਾਂ ਹੀ ਮੇਰੇ ਸਰੀਰ ਨੂੰ ਦਫ਼ਨਾਉਣ ਦੀ ਤਿਆਰੀ ਲਈ ਅਤਰ ਮਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24764', '41', '14', '9', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਸਾਰੇ ਸੰਸਾਰ ਵਿੱਚ ਜਿੱਥੇ ਵੀ ਖੁਸ਼ਖਬਰੀ ਦਾ ਪਰਚਾਰ ਕੀਤਾ ਜਾਵੇਗਾ ਉੱਥੇ ਇਹ ਵੀ ਜੋ ਇਸ ਨੇ ਕੀਤਾ ਹੈ ਉਸ ਦੀ ਯਾਦਗੀਰੀ ਲਈ ਕਿਹਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24765', '41', '14', '10', '¶ ਯਹੂਦਾ ਇਸਕਰਿਯੋਤੀ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਬਾਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਸੀ ਮੁੱਖ ਜਾਜਕਾਂ ਕੋਲ ਚੱਲਿਆ ਗਿਆ ਕਿ ਉਸ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥ ਫੜਵਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24766', '41', '14', '11', 'ਅਤੇ ਉਹ ਇਹ ਸੁਣ ਕੇ ਅਨੰਦ ਹੋਏ ਅਤੇ ਉਸ ਨੂੰ ਰੁਪਏ ਦੇਣ ਦਾ ਕਰਾਰ ਕੀਤਾ। ਤਦ ਉਹ ਇਸ ਗੱਲ ਦੇ ਪਿੱਛੇ ਲੱਗਾ ਜੋ ਕਿਸ ਤਰ੍ਹਾਂ ਮੌਕਾ ਪਾ ਕੇ ਉਹ ਨੂੰ ਫੜਵਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24767', '41', '14', '12', '¶ ਅਖ਼ਮੀਰੀ ਰੋਟੀ ਦੇ ਤਿਉਹਾਰ ਦੇ ਪਹਿਲੇ ਦਿਨ ਜਾਂ ਪਸਾਹ ਦੇ ਲਈ ਬਲੀਦਾਨ ਕਰਦੇ ਹੁੰਦੇ ਸਨ ਤਾਂ ਉਹ ਦੇ ਚੇਲਿਆਂ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਤੂੰ ਕਿੱਥੇ ਚਾਹੁੰਦਾ ਹੈਂ ਜੋ ਅਸੀਂ ਜਾ ਕੇ ਤੇਰੇ ਪਸਾਹ ਖਾਣ ਲਈ ਤਿਆਰੀ ਕਰੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24768', '41', '14', '13', 'ਤਦ ਉਹ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਵਿੱਚੋਂ ਦੋ ਨੂੰ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਸ਼ਹਿਰ ਵਿੱਚ ਜਾਓ ਅਤੇ ਇੱਕ ਮਨੁੱਖ ਪਾਣੀ ਦਾ ਘੜਾ ਚੁੱਕੀ ਤੁਹਾਨੂੰ ਮਿਲੇਗਾ। ਉਹ ਦੇ ਮਗਰ ਤੁਰ ਪਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24769', '41', '14', '14', '‹ਅਤੇ ਜਿਸ ਘਰ ਵਿੱਚ ਉਹ ਜਾਵੇ ਤੁਸੀਂ ਘਰ ਦੇ ਮਾਲਕ ਨੂੰ ਕਹੋ ਜੋ ਗੁਰੂ ਆਖਦਾ ਹੈ ਮੇਰਾ ਉਤਾਰੇ ਦਾ ਥਾਂ ਕਿੱਥੇ ਹੈ ਜਿੱਥੇ ਮੈਂ ਆਪਣੇ ਚੇਲਿਆਂ ਦੇ ਨਾਲ ਪਸਾਹ ਖਾਵਾਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24770', '41', '14', '15', '‹ਉਹ ਤੁਹਾਨੂੰ ਤਿਆਰ ਕੀਤਾ ਹੋਇਆ ਅਤੇ ਸਜਾਇਆ ਹੋਇਆ ਇੱਕ ਵੱਡਾ ਚੁਬਾਰਾ ਵਿਖਾਵੇਗਾ ਅਤੇ ਉੱਥੇ ਜਾ ਕੇ ਤੁਸੀਂ ਤਿਆਰੀ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24771', '41', '14', '16', 'ਤਾਂ ਚੇਲੇ ਚਲੇ ਗਏ ਅਤੇ ਸ਼ਹਿਰ ਵਿੱਚ ਜਾ ਕੇ ਜਿਹਾ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸਿਆ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਵੇਖਿਆ ਅਤੇ ਪਸਾਹ ਦੀ ਤਿਆਰੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24772', '41', '14', '17', '¶ ਜਦ ਸ਼ਾਮ ਪਈ ਉਹ ਉਨ੍ਹਾਂ ਬਾਰਾਂ ਦੇ ਨਾਲ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24773', '41', '14', '18', 'ਅਤੇ ਜਦ ਉਹ ਬੈਠੇ ਖਾਂਦੇ ਸਨ ਤਦ ਯਿਸੂ ਨੇ ਕਿਹਾ, ‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਇੱਕ ਜੋ ਮੇਰੇ ਨਾਲ ਖਾਂਦਾ ਹੈ ਮੈਨੂੰ ਫੜਵਾਏਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24774', '41', '14', '19', 'ਤਦ ਉਹ ਉਦਾਸ ਹੋਏ ਅਤੇ ਇੱਕ-ਇੱਕ ਕਰ ਕੇ ਉਹ ਨੂੰ ਕਹਿਣ ਲੱਗੇ, ਕੀ ਉਹ ਮੈਂ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24775', '41', '14', '20', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਬਾਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਜਣਾ ਜਿਹੜਾ ਮੇਰੇ ਨਾਲ ਕਟੋਰੇ ਵਿੱਚ ਹੱਥ ਡੋਬਦਾ ਹੈ ਉਹ ਹੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24776', '41', '14', '21', '‹ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਤਾਂ ਜਾਂਦਾ ਹੈ ਜਿਵੇਂ ਉਹ ਦੇ ਹੱਕ ਵਿੱਚ ਲਿਖਿਆ ਹੈ ਪਰ ਅਫ਼ਸੋਸ ਉਸ ਮਨੁੱਖ ਉੱਤੇ ਜਿਹ ਦੇ ਰਾਹੀਂ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਫੜਵਾਇਆ ਜਾਂਦਾ! ਉਸ ਮਨੁੱਖ ਦੇ ਲਈ ਭਲਾ ਹੁੰਦਾ ਜੇ ਉਹ ਨਾ ਜੰਮਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24777', '41', '14', '22', '¶ ਜਦ ਉਹ ਖਾ ਰਹੇ ਸਨ ਤਦ ਉਹ ਨੇ ਰੋਟੀ ਲਈ ਅਤੇ ਬਰਕਤ ਦੇ ਕੇ ਤੋੜੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੇ ਕੇ ਆਖਿਆ, ‹ਲਓ ਇਹ ਮੇਰਾ ਸਰੀਰ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24778', '41', '14', '23', 'ਫੇਰ ਉਹ ਨੇ ਪਿਆਲਾ ਲੈ ਕੇ ਧੰਨਵਾਦ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤਾ ਅਤੇ ਸਭਨਾਂ ਨੇ ਉਸ ਵਿੱਚੋਂ ਪੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24779', '41', '14', '24', 'ਅਤੇ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਇਹ ਮੇਰਾ ਲਹੂ ਹੈ ਅਰਥਾਤ ਨੇਮ ਦਾ ਲਹੂ ਜਿਹੜਾ ਬਹੁਤਿਆਂ ਦੇ ਲਈ ਵਹਾਇਆ ਜਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24780', '41', '14', '25', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਮੈਂ ਫੇਰ ਕਦੇ ਅੰਗੂਰ ਦਾ ਰਸ ਨਾ ਪੀਵਾਂਗਾ ਜਿਸ ਦਿਨ ਤੱਕ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਵਿੱਚ ਉਹ ਨਵਾਂ ਨਾ ਪੀਵਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24781', '41', '14', '26', '¶ ਫੇਰ ਉਹ ਭਜਨ ਗਾ ਕੇ ਜ਼ੈਤੂਨ ਦੇ ਪਹਾੜ ਨੂੰ ਨਿੱਕਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24782', '41', '14', '27', '¶ ਤਾਂ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਸੀਂ ਸੱਭੇ ਠੋਕਰ ਖਾਓਗੇ ਕਿਉਂ ਜੋ ਇਹ ਲਿਖਿਆ ਹੈ ਕਿ› ‹ਮੈਂ ਅਯਾਲੀ ਨੂੰ ਮਰਾਂਗਾ› ‹ਅਤੇ ਭੇਡਾਂ ਖਿੱਲਰ ਜਾਣਗੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24783', '41', '14', '28', '‹ਪਰ ਮੈਂ ਆਪਣੇ ਜੀ ਉੱਠਣ ਦੇ ਪਿੱਛੋਂ ਤੁਹਾਡੇ ਤੋਂ ਪਹਿਲਾਂ ਗਲੀਲ ਨੂੰ ਜਾਂਵਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24784', '41', '14', '29', '¶ ਤਦ ਪਤਰਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਭਾਵੇਂ ਸੱਭੇ ਠੋਕਰ ਖਾਣ ਪਰ ਮੈਂ ਨਹੀਂ ਖਾਵਾਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24785', '41', '14', '30', 'ਅਤੇ ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ‹ਮੈਂ ਤੈਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਤੂੰ ਅੱਜ ਇਸੇ ਰਾਤ ਮੁਰਗੇ ਦੇ ਦੋ ਵਾਰ ਬਾਂਗ ਦੇਣ ਤੋਂ ਪਹਿਲਾਂ ਤਿੰਨ ਵਾਰ ਮੇਰਾ ਇਨਕਾਰ ਕਰੇਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24786', '41', '14', '31', 'ਪਰ ਉਹ ਨੇ ਜੋਰ ਦੇ ਕੇ ਕਿਹਾ, ਜੇ ਤੇਰੇ ਨਾਲ ਮੈਨੂੰ ਮਰਨਾ ਵੀ ਪਵੇ ਤਾਂ ਵੀ ਮੈਂ ਤੇਰਾ ਇਨਕਾਰ ਕਦੀ ਨਾ ਕਰਾਂਗਾ ਅਤੇ ਸੱਭੇ ਇਸੇ ਤਰ੍ਹਾਂ ਬੋਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24787', '41', '14', '32', '¶ ਫੇਰ ਉਹ ਗਥਸਮਨੀ ਨਾਮੇ ਇੱਕ ਥਾਂ ਆਏ ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਕਿਹਾ, ‹ਜਦ ਤੱਕ ਮੈਂ ਪ੍ਰਾਰਥਨਾ ਕਰਦਾ ਹਾਂ ਤੁਸੀਂ ਐਥੇ ਬੈਠੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24788', '41', '14', '33', 'ਉਸ ਨੇ ਪਤਰਸ, ਯਾਕੂਬ ਅਤੇ ਯੂਹੰਨਾ ਨੂੰ ਆਪਣੇ ਨਾਲ ਲਿਆ ਅਤੇ ਪਰੇਸ਼ਾਨ ਅਤੇ ਬਹੁਤ ਦੁੱਖੀ ਹੋਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24789', '41', '14', '34', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਮੇਰਾ ਜੀ ਬਹੁਤ ਉਦਾਸ ਹੈ ਸਗੋਂ ਮਰਨ ਦੇ ਦਰਜੇ ਤੱਕ। ਤੁਸੀਂ ਐਥੇ ਠਹਿਰੋ ਅਤੇ ਜਾਗਦੇ ਰਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24790', '41', '14', '35', 'ਅਤੇ ਉਹ ਥੋੜ੍ਹਾ ਅੱਗੇ ਵੱਧ ਕੇ ਭੁੰਜੇ ਡਿੱਗ ਪਿਆ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਕਿ ਜੇ ਹੋ ਸਕੇ ਤਾਂ ਇਹ ਘੜੀ ਮੇਰੇ ਤੋਂ ਟਲ ਜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24791', '41', '14', '36', 'ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ‹ਅੱਬਾ, ਹੇ ਪਿਤਾ, ਤੇਰੇ ਕੋਲੋਂ ਸੱਭੋ ਕੁਝ ਹੋ ਸਕਦਾ ਹੈ। ਇਹ ਪਿਆਲਾ ਮੇਰੇ ਕੋਲੋਂ ਹਟਾ ਦੇ ਤਾਂ ਵੀ ਉਹ ਨਾ ਹੋਵੇ ਜਿਹੜਾ ਮੈਂ ਚਾਹੁੰਦਾ ਹਾਂ ਪਰ ਉਹ ਜਿਹੜਾ ਤੂੰ ਚਾਹੁੰਦਾ ਹੈਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24792', '41', '14', '37', 'ਫੇਰ ਉਹ ਨੇ ਆਣ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੁੱਤੇ ਹੋਏ ਵੇਖਿਆ ਅਤੇ ਪਤਰਸ ਨੂੰ ਆਖਿਆ, ‹ਹੇ ਸ਼ਮਊਨ, ਤੂੰ ਸੌਂਦਾ ਹੈਂ? ਕੀ ਤੇਰੇ ਕੋਲੋਂ ਇੱਕ ਘੜੀ ਵੀ ਨਾ ਜਾਗ ਹੋਇਆ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24793', '41', '14', '38', '‹ਜਾਗਦੇ ਰਹੋ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਕਰੋ ਕਿ ਤੁਸੀਂ ਪਰਤਾਵੇ ਵਿੱਚ ਨਾ ਪਓ, ਆਤਮਾ ਤਾਂ ਤਿਆਰ ਹੈ ਪਰ ਸਰੀਰ ਕਮਜ਼ੋਰ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24794', '41', '14', '39', 'ਤਾਂ ਉਹ ਫੇਰ ਗਿਆ ਅਤੇ ਉਸੇ ਤਰ੍ਹਾਂ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24795', '41', '14', '40', 'ਅਤੇ ਫੇਰ ਆਣ ਕੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੁੱਤੇ ਹੋਏ ਵੇਖਿਆ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਨੀਂਦਰ ਨਾਲ ਭਾਰੀਆਂ ਹੋਈਆਂ ਪਈਆਂ ਸਨ ਅਤੇ ਉਹ ਨਹੀਂ ਜਾਣਦੇ ਸਨ ਜੋ ਉਸ ਨੂੰ ਕੀ ਉੱਤਰ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24796', '41', '14', '41', 'ਅਤੇ ਉਸ ਨੇ ਤੀਜੀ ਵਾਰ ਆ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਹੁਣ ਤੁਸੀਂ ਸੁੱਤੇ ਰਹੋ ਅਤੇ ਅਰਾਮ ਕਰੋ। ਹੁਣ ਉਹ ਘੜੀ ਆ ਪਹੁੰਚੀ ਹੈ। ਵੇਖੋ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਪਾਪੀਆਂ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਫੜਵਾਇਆ ਜਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24797', '41', '14', '42', '‹ਉੱਠੋ, ਚੱਲੀਏ, ਵੇਖੋ ਮੇਰਾ ਫੜਵਾਉਣ ਵਾਲਾ ਨੇੜੇ ਆ ਗਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24798', '41', '14', '43', '¶ ਉਹ ਅਜੇ ਬੋਲਦਾ ਹੀ ਸੀ ਕਿ ਉਸੇ ਵੇਲੇ ਯਹੂਦਾ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਬਾਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਸੀ ਆਇਆ ਅਤੇ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਉਪਦੇਸ਼ਕਾਂ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਦੀ ਵੱਲੋਂ ਇੱਕ ਭੀੜ ਤਲਵਾਰਾਂ ਅਤੇ ਡਾਂਗਾਂ ਫੜੀ ਉਹ ਦੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24799', '41', '14', '44', 'ਉਹ ਦੇ ਫੜਵਾਉਣ ਵਾਲੇ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਕਹਿ ਕੇ ਪਤਾ ਦਿੱਤਾ ਸੀ, ਕਿ ਜਿਸ ਨੂੰ ਮੈਂ ਚੁੰਮਾਂ ਉਹੀ ਹੈ। ਉਹ ਨੂੰ ਫੜ੍ਹ ਕੇ ਤਕੜਾਈ ਨਾਲ ਲੈ ਜਾਣਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24800', '41', '14', '45', 'ਸੋ ਜਦ ਉਹ ਆ ਗਿਆ ਝੱਟ ਉਹ ਦੇ ਕੋਲ ਜਾ ਕੇ ਉਸ ਨੇ ਕਿਹਾ, ਗੁਰੂ ਜੀ! ਅਤੇ ਉਹ ਨੂੰ ਚੁੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24801', '41', '14', '46', 'ਤਦ ਉਨ੍ਹਾਂ ਉਸ ਤੇ ਹੱਥ ਪਾਏ ਅਤੇ ਉਹ ਨੂੰ ਫੜ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24802', '41', '14', '47', 'ਅਤੇ ਜਿਹੜੇ ਉੱਥੇ ਖੜੇ ਸਨ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਤਲਵਾਰ ਕੱਢ ਲਈ ਅਤੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੇ ਨੌਕਰ ਨੂੰ ਮਾਰ ਕੇ ਉਹ ਦਾ ਕੰਨ ਉਡਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24803', '41', '14', '48', 'ਤਦ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅੱਗੋਂ ਆਖਿਆ ਕਿ ‹ਤਲਵਾਰਾਂ ਅਤੇ ਡਾਂਗਾਂ ਫੜ੍ਹੀ ਕੀ ਤੁਸੀਂ ਮੈਨੂੰ ਡਾਕੂ ਵਾਂਗੂੰ ਫੜ੍ਹਨ ਨੂੰ ਨਿੱਕਲੇ ਹੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24804', '41', '14', '49', '‹ਮੈਂ ਰੋਜ਼ ਹੈਕਲ ਵਿੱਚ ਤੁਹਾਡੇ ਕੋਲ ਹੁੰਦਾ ਅਤੇ ਉਪਦੇਸ਼ ਦਿੰਦਾ ਸੀ ਅਤੇ ਤੁਸੀਂ ਮੈਨੂੰ ਨਾ ਫੜ੍ਹਿਆ, ਪਰ ਇਹ ਇਸ ਲਈ ਹੋਇਆ ਜੋ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਦੀਆਂ ਲਿਖਤਾਂ ਪੂਰੀਆਂ ਹੋਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24805', '41', '14', '50', 'ਅਤੇ ਸੱਭੇ ਚੇਲੇ ਉਹ ਨੂੰ ਛੱਡ ਕੇ ਭੱਜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24806', '41', '14', '51', 'ਇੱਕ ਜੁਆਨ ਜਿਸ ਨੇ ਚਾਦਰ ਆਪਣੇ ਨੰਗੇ ਪਿੰਡੇ ਉੱਤੇ ਪਾਈ ਹੋਈ ਸੀ, ਉਹ ਦੇ ਮਗਰ ਤੁਰਿਆ ਅਤੇ ਲੋਕਾਂ ਨੇ ਉਸ ਨੂੰ ਫੜ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24807', '41', '14', '52', 'ਪਰ ਉਹ ਕੱਪੜਾ ਛੱਡ ਕੇ ਨੰਗਾ ਭੱਜ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24808', '41', '14', '53', '¶ ਤਦ ਉਹ ਯਿਸੂ ਨੂੰ ਪ੍ਰਧਾਨ ਜਾਜਕ ਕੋਲ ਲੈ ਗਏ ਅਤੇ ਉਹ ਦੇ ਕੋਲ ਸਾਰੇ ਮੁੱਖ ਜਾਜਕ ਅਤੇ ਬਜ਼ੁਰਗ ਅਤੇ ਉਪਦੇਸ਼ਕ ਇਕੱਠੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24809', '41', '14', '54', 'ਅਤੇ ਪਤਰਸ ਕੁਝ ਦੂਰੀ ਤੇ ਉਹ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੇ ਵਿਹੜੇ ਦੇ ਅੰਦਰ ਤੱਕ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਸਿਪਾਹੀਆਂ ਦੇ ਨਾਲ ਬੈਠ ਕੇ ਅੱਗ ਸੇਕਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24810', '41', '14', '55', 'ਤਦ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਸਾਰੀ ਮਹਾਂ ਸਭਾ ਨੇ ਯਿਸੂ ਦੇ ਵਿਰੁੱਧ ਉਹ ਨੂੰ ਜਾਨੋਂ ਮਾਰਨ ਲਈ ਗਵਾਹੀ ਭਾਲੀ, ਪਰ ਨਾ ਲੱਭੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24811', '41', '14', '56', 'ਬਹੁਤਿਆਂ ਨੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਝੂਠੀ ਗਵਾਹੀ ਤਾਂ ਦਿੱਤੀ ਪਰ ਉਨ੍ਹਾਂ ਦੀ ਗਵਾਹੀ ਇੱਕੋ ਜਿਹੀ ਨਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24812', '41', '14', '57', 'ਤਦ ਕਈਆਂ ਨੇ ਉੱਠ ਕੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਇਹ ਕਹਿ ਕੇ ਝੂਠੀ ਗਵਾਹੀ ਦਿੱਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('24813', '41', '14', '58', 'ਜੋ ਅਸੀਂ ਉਹ ਨੂੰ ਇਹ ਆਖਦੇ ਸੁਣਿਆ ਜੋ ਮੈਂ ਇਸ ਹੈਕਲ ਨੂੰ ਜਿਹੜੀ ਹੱਥਾਂ ਨਾਲ ਬਣਾਈ ਹੋਈ ਹੈ ਢਾਹ ਦਿਆਂਗਾ ਅਤੇ ਤਿੰਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਇੱਕ ਹੋਰ ਨੂੰ ਬਿਨ੍ਹਾਂ ਹੱਥ ਲਾਏ ਬਣਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24814', '41', '14', '59', 'ਤਾਂ ਵੀ ਉਨ੍ਹਾਂ ਦੀ ਗਵਾਹੀ ਇੱਕੋ ਜਿਹੀ ਨਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24815', '41', '14', '60', 'ਤਦ ਪ੍ਰਧਾਨ ਜਾਜਕ ਵਿਚਾਲੇ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਯਿਸੂ ਨੂੰ ਪੁੱਛਿਆ, ਕੀ ਤੂੰ ਕੁਝ ਜ਼ਵਾਬ ਨਹੀਂ ਦਿੰਦਾ? ਇਹ ਤੇਰੇ ਵਿਰੁੱਧ ਕੀ ਗਵਾਹੀ ਦਿੰਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24816', '41', '14', '61', 'ਪਰ ਉਹ ਚੁੱਪ ਹੀ ਰਿਹਾ ਅਤੇ ਕੁਝ ਜ਼ਵਾਬ ਨਾ ਦਿੱਤਾ ਤਾਂ ਪ੍ਰਧਾਨ ਜਾਜਕ ਨੇ ਫੇਰ ਉਹ ਨੂੰ ਪੁੱਛਿਆ, ਕੀ ਤੂੰ ਮਸੀਹ ਮੁਬਾਰਕ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24817', '41', '14', '62', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹ਮੈਂ ਹਾਂ ਅਤੇ ਤੁਸੀਂ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਦੇ ਸੱਜੇ ਹੱਥ ਬਿਰਾਜਮਾਨ ਹੋਇਆ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਬੱਦਲਾਂ ਨਾਲ ਆਉਂਦਾ ਵੇਖੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24818', '41', '14', '63', 'ਤਦ ਪ੍ਰਧਾਨ ਜਾਜਕ ਨੇ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜ ਕੇ ਆਖਿਆ, ਹੁਣ ਸਾਨੂੰ ਗਵਾਹਾਂ ਦੀ ਹੋਰ ਕੀ ਲੋੜ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24819', '41', '14', '64', 'ਤੁਸੀਂ ਇਹ ਕੁਫ਼ਰ ਸੁਣਿਆ, ਤੁਹਾਡੀ ਕੀ ਸਲਾਹ ਹੈ? ਤਦ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨੇ ਉਹ ਨੂੰ ਮਾਰੇ ਜਾਣ ਦੇ ਲਾਇਕ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24820', '41', '14', '65', 'ਅਤੇ ਬਹੁਤ ਉਸ ਉੱਤੇ ਥੁੱਕਣ ਅਤੇ ਉਹ ਦਾ ਮੂੰਹ ਢੱਕਣ ਅਤੇ ਉਹ ਨੂੰ ਮੁੱਕੇ ਮਾਰਨ ਅਤੇ ਕਹਿਣ ਲੱਗੇ, ਭਵਿੱਖਬਾਣੀ ਕਰਕੇ ਵਿਖਾ! ਅਤੇ ਸਿਪਾਹੀਆਂ ਨੇ ਉਹ ਨੂੰ ਲੈ ਕੇ ਚਪੇੜਾਂ ਮਾਰੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24821', '41', '14', '66', '¶ ਜਾਂ ਪਤਰਸ ਹੇਠਾਂ ਵਿਹੜੇ ਵਿੱਚ ਸੀ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੀਆਂ ਗੋਲੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24822', '41', '14', '67', 'ਅਤੇ ਪਤਰਸ ਨੂੰ ਅੱਗ ਸੇਕਦਾ ਵੇਖ ਕੇ ਉਹ ਦੀ ਵੱਲ ਨਿਗਾਹ ਕਰ ਕੇ ਬੋਲੀ, ਤੂੰ ਵੀ ਯਿਸੂ ਨਾਸਰੀ ਦੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24823', '41', '14', '68', 'ਪਰ ਉਹ ਮੁੱਕਰ ਕੇਬੋਲਿਆ, ਨਾ ਮੈਂ ਜਾਣਦਾ, ਨਾ ਮੇਰੀ ਸਮਝ ਵਿੱਚ ਆਉਂਦਾ ਹੈ ਜੋ ਤੂੰ ਕੀ ਆਖਦੀ ਹਾਂ, ਅਤੇ ਉਹ ਬਾਹਰ ਡਿਉੜੀ ਵਿੱਚ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24824', '41', '14', '69', 'ਤਾਂ ਗੋਲੀ ਉਹ ਨੂੰ ਵੇਖ ਕੇ ਫੇਰ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਉੱਥੇ ਖੜੇ ਸਨ ਆਖਣ ਲੱਗੀ, ਇਹ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24825', '41', '14', '70', 'ਪਰ ਉਹ ਫੇਰ ਮੁੱਕਰ ਗਿਆ ਅਤੇ ਥੋੜ੍ਹੇ ਚਿਰ ਪਿੱਛੋਂ ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਜਿਹੜੇ ਉੱਥੇ ਖੜੇ ਸਨ ਪਤਰਸ ਨੂੰ ਕਿਹਾ, ਸੱਚ-ਮੁੱਚ ਤੂੰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਹੈਂ ਕਿਉਂ ਜੋ ਤੂੰ ਗਲੀਲੀ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24826', '41', '14', '71', 'ਪਰ ਉਹ ਸਰਾਪ ਦੇਣ ਅਤੇ ਸਹੁੰ ਖਾਣ ਲੱਗਾ ਕਿ ਮੈਂ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਿਹ ਦੀ ਤੁਸੀਂ ਗੱਲ ਕਰਦੇ ਹੋ ਜਾਣਦਾ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24827', '41', '14', '72', 'ਅਤੇ ਝੱਟ ਦੂਜੀ ਵਾਰ ਮੁਰਗੇ ਨੇ ਬਾਂਗ ਦਿੱਤੀ ਅਤੇ ਪਤਰਸ ਨੂੰ ਉਹ ਗੱਲ ਚੇਤੇ ਆਈ ਜਿਹੜੀ ਯਿਸੂ ਨੇ ਉਹ ਨੂੰ ਆਖੀ ਸੀ ਜੋ ‹ਮੁਰਗੇ ਦੇ ਦੋ ਵਾਰ ਬਾਂਗ ਦੇਣ ਤੋਂ ਪਹਿਲਾਂ ਤੂੰ ਤਿੰਨ ਵਾਰ ਮੇਰਾ ਇਨਕਾਰ ਕਰੇਂਗਾ› ਅਤੇ ਉਹ ਉਸ ਗੱਲ ਨੂੰ ਸੋਚ ਕੇ ਰੋਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24828', '41', '15', '1', '¶ ਸਵੇਰ ਹੁੰਦਿਆਂ ਹੀ ਮੁੱਖ ਜਾਜਕਾਂ ਨੇ ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਉਪਦੇਸ਼ਕਾਂ ਸਣੇ ਅਤੇ ਸਾਰੀ ਮਹਾਂ ਸਭਾ ਨੇ ਸਲਾਹ ਕਰ ਕੇ ਯਿਸੂ ਨੂੰ ਬੰਨ੍ਹਿਆ ਅਤੇ ਲੈ ਜਾ ਕੇ ਪਿਲਾਤੁਸ ਦੇ ਹਵਾਲੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24829', '41', '15', '2', 'ਪਿਲਾਤੁਸ ਨੇ ਉਸ ਤੋਂ ਪੁੱਛਿਆ, ਭਲਾ, ਤੂੰ ਯਹੂਦੀਆਂ ਦਾ ਪਾਤਸ਼ਾਹ ਹੈਂ? ਉਸ ਨੇ ਉਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਤੂੰ ਸੱਚ ਆਖਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24830', '41', '15', '3', 'ਤਾਂ ਮੁੱਖ ਜਾਜਕਾਂ ਨੇ ਉਸ ਉੱਤੇ ਬਹੁਤ ਦੋਸ਼ ਲਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24831', '41', '15', '4', 'ਪਿਲਾਤੁਸ ਨੇ ਉਸ ਤੋਂ ਫਿਰ ਪੁੱਛਿਆ, ਤੂੰ ਕੁਝ ਜ਼ਵਾਬ ਨਹੀਂ ਦਿੰਦਾ? ਵੇਖ ਉਹ ਤੇਰੇ ਉੱਤੇ ਕਿੰਨੀਆਂ ਗੱਲਾਂ ਦਾ ਦੋਸ਼ ਲਾਉਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24832', '41', '15', '5', 'ਪਰ ਯਿਸੂ ਨੇ ਫੇਰ ਕੁਝ ਜ਼ਵਾਬ ਨਾ ਦਿੱਤਾ ਐਥੋਂ ਤੱਕ ਜੋ ਪਿਲਾਤੁਸ ਹੈਰਾਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24833', '41', '15', '6', '¶ ਉਹ ਉਸ ਤਿਉਹਾਰ ਉੱਤੇ ਇੱਕ ਕੈਦੀ ਜਿਸ ਦੇ ਲਈ ਲੋਕ ਅਰਜ਼ ਕਰਦੇ ਸਨ ਉਨ੍ਹਾਂ ਦੀ ਖ਼ਾਤਰ ਛੱਡਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24834', '41', '15', '7', 'ਬਰੱਬਾ ਨਾਮ ਦਾ ਇੱਕ ਮਨੁੱਖ ਸੀ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਫਸਾਦੀਆਂ ਦੇ ਨਾਲ ਸੀ ਜਿਨ੍ਹਾਂ ਫਸਾਦ ਵਿੱਚ ਖੂਨ ਕੀਤਾ ਕੈਦ ਵਿੱਚ ਪਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24835', '41', '15', '8', 'ਅਤੇ ਲੋਕ ਨੇੜੇ ਜਾ ਕੇ ਅਰਜ਼ ਕਰਨ ਲੱਗੇ ਜੋ ਦਸਤੂਰ ਅਨੁਸਾਰ ਸਾਡੇ ਲਈ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24836', '41', '15', '9', 'ਪਿਲਾਤੁਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਕੀ ਤੁਸੀਂ ਚਾਹੁੰਦੇ ਹੋ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਯਹੂਦੀਆਂ ਦੇ ਰਾਜੇ ਨੂੰ ਛੱਡ ਦੇਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24837', '41', '15', '10', 'ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਮਲੂਮ ਕੀਤਾ ਸੀ ਜੋ ਮੁੱਖ ਜਾਜਕਾਂ ਨੇ ਖਾਰ ਦੇ ਮਾਰੇ ਉਹ ਨੂੰ ਹਵਾਲੇ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24838', '41', '15', '11', 'ਪਰ ਮੁੱਖ ਜਾਜਕਾਂ ਨੇ ਭੀੜ ਨੂੰ ਚੁੱਕਿਆ ਜੋ ਉਹ ਬਰੱਬਾ ਹੀ ਉਨ੍ਹਾਂ ਦੀ ਖ਼ਾਤਰ ਛੱਡ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24839', '41', '15', '12', 'ਪਿਲਾਤੁਸ ਨੇ ਅੱਗੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਫਿਰ ਆਖਿਆ, ਤਾਂ ਜਿਹ ਨੂੰ ਤੁਸੀਂ ਯਹੂਦੀਆਂ ਦਾ ਪਾਤਸ਼ਾਹ ਕਹਿੰਦੇ ਹੋ ਮੈਂ ਉਸ ਨਾਲ ਕੀ ਕਰਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24840', '41', '15', '13', 'ਉਹ ਫੇਰ ਰੌਲ਼ਾ ਪਾ ਕੇ ਬੋਲੇ, ਉਹ ਨੂੰ ਸਲੀਬ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24841', '41', '15', '14', 'ਪਿਲਾਤੁਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਕਿਉਂ? ਇਸ ਨੇ ਕੀ ਬੁਰਿਆਈ ਕੀਤੀ ਹੈ? ਪਰ ਉਹ ਹੋਰ ਵੀ ਰੌਲ਼ਾ ਪਾ ਕੇ ਬੋਲੇ, ਉਹ ਨੂੰ ਸਲੀਬ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24842', '41', '15', '15', 'ਤਦ ਪਿਲਾਤੁਸ ਨੇ ਲੋਕਾਂ ਨੂੰ ਰਾਜ਼ੀ ਕਰਨ ਦੀ ਮਨਸ਼ਾ ਨਾਲ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਬਰੱਬਾ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਅਤੇ ਯਿਸੂ ਨੂੰ ਕੋਰੜੇ ਮਾਰ ਕੇ ਹਵਾਲੇ ਕੀਤਾ ਜੋ ਸਲੀਬ ਦਿੱਤਾ ਜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24843', '41', '15', '16', '¶ ਤਾਂ ਸਿਪਾਹੀ ਉਹ ਨੂੰ ਉਸ ਵਿਹੜੇ ਵਿੱਚ ਜਿੱਥੇ ਹਾਕਮ ਦੀ ਕਚਹਿਰੀ ਸੀ ਲੈ ਗਏ ਅਤੇ ਸਾਰੇ ਜੱਥੇ ਨੂੰ ਇਕੱਠਾ ਬੁਲਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24844', '41', '15', '17', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਬੈਂਗਣੀ ਬਸਤਰ ਪਹਿਨਾਏ ਅਤੇ ਕੰਡਿਆਂ ਵਾਲਾ ਤਾਜ ਗੁੰਦਕੇ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24845', '41', '15', '18', 'ਅਤੇ ਉਹ ਨੂੰ ਵਧਾਈਆਂ ਦੇਣ ਲੱਗੇ ਕਿ ਹੇ ਯਹੂਦੀਆਂ ਦੇ ਪਾਤਸ਼ਾਹ, ਨਮਸਕਾਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24846', '41', '15', '19', 'ਅਤੇ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਕਾਨੇ ਮਾਰਦੇ ਅਤੇ ਉਸ ਉੱਤੇ ਥੁੱਕਦੇ ਅਤੇ ਗੋਡੇ ਟੇਕ ਕੇ ਉਹ ਨੂੰ ਮੱਥਾ ਟੇਕਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24847', '41', '15', '20', 'ਜਦੋਂ ਉਸ ਨਾਲ ਮਖ਼ੌਲ ਕਰ ਹਟੇ ਤਾਂ ਉਸ ਦੇ ਉੱਤੋਂ ਬੈਂਗਣੀ ਬਸਤਰ ਲਾਹ ਲਿਆ ਅਤੇ ਉਹ ਦੇ ਆਪਣੇ ਬਸਤਰ ਉਹ ਨੂੰ ਪਹਿਨਾ ਕੇ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਉਣ ਲਈ ਬਾਹਰ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24848', '41', '15', '21', '¶ ਉਨ੍ਹਾਂ ਨੇ ਸਿਕੰਦਰ ਅਤੇ ਰੂਫ਼ੁਸ ਦੇ ਪਿਤਾ ਸ਼ਮਊਨ ਨਾਮੇ ਇੱਕ ਕੁਰੇਨੀ ਮਨੁੱਖ ਨੂੰ ਜਿਹੜਾ ਪਿੰਡੋਂ ਆਉਂਦਿਆਂ ਉੱਥੋਂ ਦੀ ਲੰਘਦਾ ਸੀ ਵਗਾਰੇ ਫੜਿਆ ਜੋ ਉਹ ਦੀ ਸਲੀਬ ਚੁੱਕ ਕੇ ਲੈ ਚੱਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24849', '41', '15', '22', 'ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਗਲਗਥਾ ਵਿੱਚ ਜਿਹ ਦਾ ਅਰਥ “ਖੋਪੜੀ ਦਾ ਥਾਂ ਹੈ” ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24850', '41', '15', '23', 'ਅਤੇ ਮੈਅ ਵਿੱਚ ਗੰਧਰਸ ਮਿਲਾ ਕੇ ਉਸ ਨੂੰ ਦੇਣ ਲੱਗੇ ਪਰ ਉਸ ਨੇ ਨਾ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24851', '41', '15', '24', 'ਤਾਂ ਉਨ੍ਹਾਂ ਉਹ ਨੂੰ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾ ਕੇ ਉਹ ਦੇ ਕੱਪੜੇ ਵੰਡਣ ਲਈ ਗੁਣੇ ਪਾਏ ਜੋ ਕਿਹੜਾ ਕਿਹ ਦੇ ਹਿੱਸੇ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24852', '41', '15', '25', 'ਪਹਿਰ ਦਿਨ ਚੜ੍ਹਿਆ ਸੀ ਜਦ ਉਨ੍ਹਾਂ ਉਹ ਨੂੰ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24853', '41', '15', '26', 'ਅਤੇ ਉਹ ਦੀ ਇਹ ਦੋਸ਼ ਪੱਤ੍ਰੀ ਉੱਪਰ ਲਿਖੀ ਹੋਈ ਸੀ, ਕਿ ਇਹ “ਯਹੂਦੀਆਂ ਦਾ ਰਾਜਾ ਹੈ”।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24854', '41', '15', '27', 'ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਨਾਲ ਦੋ ਡਾਕੂਆਂ ਨੂੰ ਇੱਕ ਉਹ ਦੇ ਸੱਜੇ ਤੇ ਦੂਜਾ ਉਹ ਦੇ ਖੱਬੇ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24855', '41', '15', '28', 'ਅਤੇ ਲਿਖਤ ਪੂਰੀ ਹੋਈ ਜੋ ਆਖਦੀ ਹੈ, “ਉਸ ਦੀ ਗਿਣਤੀ ਪਾਪੀਆਂ ਵਿੱਚ ਹੋਈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('24856', '41', '15', '29', 'ਅਤੇ ਆਉਣ ਜਾਣ ਵਾਲੇ ਉਸ ਦਾ ਅਪਮਾਨ ਕਰਨ ਅਤੇ ਸਿਰ ਹਿਲਾ ਕੇ ਕਹਿਣ ਲੱਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24857', '41', '15', '30', 'ਵਾਹ ਤੂੰ ਜਿਹੜਾ ਹੈਕਲ ਨੂੰ ਢਾਹ ਕੇ ਤਿੰਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਬਣਾਉਂਦਾ ਸੀ! ਸਲੀਬੋਂ ਉੱਤਰ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਬਚਾ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24858', '41', '15', '31', 'ਇਸੇ ਤਰ੍ਹਾਂ ਮੁੱਖ ਜਾਜਕਾਂ ਨੇ ਵੀ ਆਪੋ ਵਿੱਚ ਉਪਦੇਸ਼ਕਾਂ ਨਾਲ ਮਿਲ ਕੇ ਮਖ਼ੌਲ ਕੀਤਾ ਅਤੇ ਕਿਹਾ, ਇਸ ਨੇ ਹੋਰਨਾਂ ਨੂੰ ਬਚਾਇਆ, ਆਪਣੇ ਆਪ ਨੂੰ ਨਹੀਂ ਬਚਾ ਸਕਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24859', '41', '15', '32', 'ਇਸਰਾਏਲ ਦਾ ਰਾਜਾ ਮਸੀਹ ਹੁਣ ਸਲੀਬੋਂ ਉੱਤਰ ਆਵੇ ਤਾਂ ਅਸੀਂ ਵੇਖੀਏ ਅਤੇ ਵਿਸ਼ਵਾਸ ਕਰੀਏ! ਅਤੇ ਜਿਹੜੇ ਉਹ ਦੇ ਨਾਲ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਏ ਗਏ ਉਹ ਵੀ ਉਸ ਨੂੰ ਤਾਅਨੇ ਮਾਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24860', '41', '15', '33', '¶ ਜਦ ਦੁਪਹਿਰ ਹੋਈ ਤਾਂ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਹਨ੍ਹੇਰਾ ਛਾ ਗਿਆ ਅਤੇ ਤੀਜੇ ਪਹਿਰ ਤੱਕ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24861', '41', '15', '34', 'ਅਤੇ ਤੀਜੇ ਪਹਿਰ ਯਿਸੂ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਬੋਲਿਆ ‹“ਏਲੋਈ ਏਲੋਈ ਲਮਾ ਸਬਕਤਨੀ”› ਜਿਸ ਦਾ ਅਰਥ ਇਹ ਹੈ, ‹ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਹੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ, ਤੁਸੀਂ ਮੈਨੂੰ ਕਿਉਂ ਛੱਡ ਦਿੱਤਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24862', '41', '15', '35', 'ਤਾਂ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਉੱਥੇ ਖੜੇ ਸਨ ਇਹ ਸੁਣ ਕੇ ਬੋਲੇ, ਵੇਖੋ ਇਹ ਏਲੀਯਾਹ ਨੂੰ ਅਵਾਜ਼ ਮਾਰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24863', '41', '15', '36', 'ਕਿਸੇ ਨੇ ਦੌੜ ਕੇ ਸਪੰਜ ਨੂੰ ਸਿਰਕੇ ਨਾਲ ਭੇਂਵਿਆ ਅਤੇ ਕਾਨੇ ਉੱਤੇ ਬੰਨ੍ਹ ਕੇ ਉਹ ਨੂੰ ਚੂਸਣ ਲਈ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ, ਰਹਿਣ ਦਿਓ, ਅਸੀਂ ਵੇਖੀਏ, ਭਲਾ ਏਲੀਯਾਹ ਉਹ ਨੂੰ ਉਤਾਰਨ ਨੂੰ ਆਉਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24864', '41', '15', '37', 'ਤਦ ਯਿਸੂ ਨੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਪੁਕਾਰ ਕੇ ਸਾਹ ਛੱਡ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24865', '41', '15', '38', 'ਅਤੇ ਹੈਕਲ ਦਾ ਪੜਦਾ ਉੱਪਰੋਂ ਲੈ ਕੇ ਹੇਠਾਂ ਤੱਕ ਫਟ ਕੇ ਦੋ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24866', '41', '15', '39', 'ਜਦ ਉਸ ਸੂਬੇਦਾਰ ਨੇ ਜਿਹੜਾ ਉਹ ਦੇ ਸਾਹਮਣੇ ਖੜ੍ਹਾ ਸੀ ਇਹ ਵੇਖਿਆ ਜੋ ਉਹ ਨੇ ਇਉਂ ਸਾਹ ਛੱਡ ਦਿੱਤਾ ਤਾਂ ਬੋਲਿਆ, ਇਹ ਪੁਰਖ ਸੱਚ-ਮੁੱਚ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('24867', '41', '15', '40', '¶ ਕਈ ਔਰਤਾਂ ਦੂਰੋਂ ਵੇਖ ਰਹੀਆਂ ਸਨ। ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਮਰਿਯਮ ਮਗਦਲੀਨੀ ਅਤੇ ਛੋਟੇ ਯਾਕੂਬ ਅਤੇ ਯੋਸੇਸ ਦੀ ਮਾਤਾ ਮਰਿਯਮ ਅਤੇ ਸਲੋਮੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24868', '41', '15', '41', 'ਜਿਸ ਵੇਲੇ ਉਹ ਗਲੀਲ ਵਿੱਚ ਸੀ ਉਸ ਵੇਲੇ ਓਹ ਉਸ ਦੇ ਨਾਲ ਰਹਿੰਦੀਆਂ ਅਤੇ ਉਸ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰਦੀਆਂ ਹੁੰਦੀਆਂ ਸਨ ਅਤੇ ਹੋਰ ਵੀ ਬਹੁਤ ਸਾਰੀਆਂ ਸਨ ਜੋ ਉਹ ਦੇ ਨਾਲ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24869', '41', '15', '42', '¶ ਜਦ ਸੰਝ ਹੋਈ ਇਸ ਲਈ ਜੋ ਉਹ ਤਿਆਰੀ ਦਾ ਦਿਨ ਸੀ ਅਰਥਾਤ ਉਹ ਜਿਹੜਾ ਸਬਤ ਤੋਂ ਇੱਕ ਦਿਨ ਪਹਿਲਾਂ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24870', '41', '15', '43', 'ਅਰਿਮਥੇਆ ਦਾ ਯੂਸੁਫ਼ ਇੱਕ ਮਾਨਯੋਗ ਸਲਾਹਕਾਰ ਜਿਹੜਾ ਆਪ ਵੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੀ ਉਡੀਕ ਵਿੱਚ ਸੀ ਆਇਆ ਅਤੇ ਬੇਧੜਕ ਪਿਲਾਤੁਸ ਕੋਲ ਅੰਦਰ ਜਾ ਕੇ ਯਿਸੂ ਦੀ ਲੋਥ ਮੰਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24871', '41', '15', '44', 'ਪਰ ਪਿਲਾਤੁਸ ਨੇ ਅਚਰਜ਼ ਮੰਨਿਆ ਜੋ ਐਡੀ ਛੇਤੀ ਉਹ ਕਿਵੇਂ ਮਰ ਗਿਆ ਅਤੇ ਸੂਬੇਦਾਰ ਨੂੰ ਕੋਲ ਬੁਲਾ ਕੇ ਉਸ ਤੋਂ ਪੁੱਛਿਆ ਕੀ ਉਹ ਨੂੰ ਮਰੇ ਕੁਝ ਚਿਰ ਹੋ ਗਿਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24872', '41', '15', '45', 'ਅਤੇ ਸੂਬੇਦਾਰ ਤੋਂ ਮਲੂਮ ਕਰ ਕੇ ਲੋਥ ਯੂਸੁਫ਼ ਨੂੰ ਦੁਆ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24873', '41', '15', '46', 'ਤਾਂ ਉਹ ਨੇ ਮਹੀਨ ਕੱਪੜਾ ਮੁੱਲ ਲਿਆ ਅਤੇ ਲੋਥ ਨੂੰ ਉਤਾਰ ਕੇ ਉਸ ਕੱਪੜੇ ਵਿੱਚ ਵਲੇਟਿਆ ਅਤੇ ਉਹ ਨੂੰ ਇੱਕ ਕਬਰ ਦੇ ਅੰਦਰ ਰੱਖਿਆ ਜਿਹੜੀ ਪੱਥਰ ਵਿੱਚ ਖੋਦੀ ਗਈ ਸੀ ਅਤੇ ਉਸ ਕਬਰ ਦੇ ਮੂੰਹ ਉੱਤੇ ਇੱਕ ਪੱਥਰ ਰੇੜ੍ਹ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24874', '41', '15', '47', 'ਅਤੇ ਮਰਿਯਮ ਮਗਦਲੀਨੀ ਅਤੇ ਯੋਸੇਸ ਦੀ ਮਾਤਾ ਮਰਿਯਮ ਉਸ ਥਾਂ ਨੂੰ ਜਿੱਥੇ ਉਹ ਰੱਖਿਆ ਗਿਆ ਸੀ ਵੇਖ ਰਹੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24875', '41', '16', '1', '¶ ਜਦ ਸਬਤ ਦਾ ਦਿਨ ਬੀਤ ਗਿਆ ਤਾਂ ਮਰਿਯਮ ਮਗਦਲੀਨੀ ਅਤੇ ਯਾਕੂਬ ਦੀ ਮਾਤਾ ਮਰਿਯਮ ਅਤੇ ਸਲੋਮੀ ਨੇ ਸੁਗੰਧਾਂ ਮੁੱਲ ਲਈਆਂ ਕਿ ਜਾ ਕੇ ਉਸ ਉੱਤੇ ਮਲਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24876', '41', '16', '2', 'ਅਤੇ ਹਫ਼ਤੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਬਹੁਤ ਤੜਕੇ ਸੂਰਜ ਚੜ੍ਹਦੇ ਹੀ ਉਹ ਕਬਰ ਉੱਤੇ ਆਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24877', '41', '16', '3', 'ਅਤੇ ਆਪੋ ਵਿੱਚ ਕਹਿਣ ਲੱਗੀਆਂ ਜੋ ਸਾਡੇ ਲਈ ਪੱਥਰ ਨੂੰ ਕਬਰ ਦੇ ਮੂੰਹੋਂ ਕੌਣ ਰੇੜ੍ਹ ਕੇ ਪਾਸੇ ਕਰੂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24878', '41', '16', '4', 'ਜਦ ਉਹਨਾਂ ਨੇ ਨਿਗਾਹ ਕੀਤੀ ਤਾਂ ਵੇਖਿਆ ਜੋ ਪੱਥਰ ਲਾਂਭੇ ਰਿੜ੍ਹਿਆ ਪਿਆ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਬਹੁਤ ਭਾਰਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24879', '41', '16', '5', 'ਅਤੇ ਕਬਰ ਵਿੱਚ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਇੱਕ ਜੁਆਨ ਨੂੰ ਚਿੱਟਾ ਬਸਤਰ ਪਹਿਨੀ ਸੱਜੇ ਪਾਸੇ ਬੈਠਾ ਵੇਖਿਆ ਅਤੇ ਉਹ ਹੈਰਾਨ ਹੋਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24880', '41', '16', '6', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਹੈਰਾਨ ਨਾ ਹੋਵੋ, ਤੁਸੀਂ ਯਿਸੂ ਨਾਸਰੀ ਨੂੰ ਲੱਭਦੀਆ ਹੋ ਜਿਹੜਾ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਇਆ ਗਿਆ ਸੀ। ਉਹ ਤਾਂ ਜੀ ਉੱਠਿਆ ਹੈ, ਉਹ ਐਥੇ ਨਹੀਂ ਹੈ। ਲਉ ਇਹ ਥਾਂ ਹੈ ਜਿੱਥੇ ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਰੱਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24881', '41', '16', '7', 'ਪਰ ਜਾਓ, ਉਸ ਦੇ ਚੇਲਿਆਂ ਅਤੇ ਪਤਰਸ ਨੂੰ ਆਖੋ ਜੋ ਉਹ ਤੁਹਾਡੇ ਤੋਂ ਅੱਗੇ ਹੀ ਗਲੀਲ ਨੂੰ ਜਾਂਦਾ ਹੈਂ। ਤੁਸੀਂ ਉਹ ਨੂੰ ਉੱਥੇ ਵੇਖੋਗੇ ਜਿਵੇਂ ਉਹ ਨੇ ਤੁਹਾਨੂੰ ਆਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24882', '41', '16', '8', 'ਅਤੇ ਉਹ ਨਿੱਕਲ ਕੇ ਕਬਰ ਪਾਸੋਂ ਨੱਸੀਆਂ ਕਿਉਂ ਜੋ ਉਹ ਕੰਬਦੀਆਂ ਅਤੇ ਘਬਰਾਉਂਦੀਆਂ ਸਨ, ਅਤੇ ਡਰ ਦੀਆਂ ਮਾਰੀਆਂ ਕਿਸੇ ਨਾਲ ਕੁਝ ਨਾ ਬੋਲੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24883', '41', '16', '9', '¶ ਹਫ਼ਤੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਉਹ ਨੇ ਤੜਕੇ ਜੀ ਉੱਠ ਕੇ ਪਹਿਲਾਂ ਮਰਿਯਮ ਮਗਦਲੀਨੀ ਨੂੰ ਜਿਹ ਦੇ ਵਿੱਚੋਂ ਉਹ ਨੇ ਸੱਤ ਭੂਤ ਕੱਢੇ ਸਨ, ਦਿਖਾਈ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24884', '41', '16', '10', 'ਉਸ ਨੇ ਜਾ ਕੇ ਉਹ ਦੇ ਸਾਥੀਆਂ ਨੂੰ ਜਿਹੜੇ ਸੋਗ ਕਰਦੇ ਅਤੇ ਰੋਂਦੇ ਸਨ ਖ਼ਬਰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24885', '41', '16', '11', 'ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਇਹ ਸੁਣ ਕੇ ਜੋ ਉਹ ਜਿਉਂਦਾ ਹੈ ਅਤੇ ਉਸ ਨੂੰ ਦਿਖਾਈ ਦਿੱਤਾ ਸੱਚ ਨਾ ਮੰਨਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24886', '41', '16', '12', '¶ ਇਹ ਦੇ ਪਿੱਛੋਂ ਉਹ ਨੇ ਹੋਰ ਰੂਪ ਵਿੱਚ ਹੋ ਕੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਦੋ ਜਣਿਆਂ ਨੂੰ ਜਦ ਉਹ ਚੱਲਦੇ ਅਤੇ ਪਿੰਡ ਦੀ ਵੱਲ ਤੁਰੇ ਜਾਂਦੇ ਸਨ ਦਿਖਾਈ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24887', '41', '16', '13', 'ਅਤੇ ਇਨ੍ਹਾਂ ਨੇ ਜਾ ਕੇ ਬਾਕੀ ਦਿਆਂ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਵੀ ਵਿਸ਼ਵਾਸ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24888', '41', '16', '14', '¶ ਇਹ ਦੇ ਮਗਰੋਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਗਿਆਰ੍ਹਾਂ ਨੂੰ ਜਦ ਉਹ ਖਾਣ ਬੈਠੇ ਸਨ ਦਿਖਾਈ ਦਿੱਤਾ ਉਨ੍ਹਾਂ ਦੇ ਅਵਿਸ਼ਵਾਸ ਅਤੇ ਸਖ਼ਤ ਦਿਲੀ ਦਾ ਉਲਾਂਭਾ ਦਿੱਤਾ ਕਿਉਂਕਿ ਜਿਨ੍ਹਾਂ ਉਸ ਨੂੰ ਜੀ ਉੱਠਿਆ ਹੋਇਆ ਵੇਖਿਆ ਸੀ ਉਨ੍ਹਾਂ ਦਾ ਵਿਸ਼ਵਾਸ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24889', '41', '16', '15', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਸੀਂ ਸਾਰੇ ਸੰਸਾਰ ਵਿੱਚ ਜਾ ਕੇ ਸਰਬੱਤ ਸ੍ਰਿਸ਼ਟੀ ਦੇ ਸਾਹਮਣੇ ਖੁਸ਼ਖਬਰੀ ਦਾ ਪਰਚਾਰ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24890', '41', '16', '16', '‹ਜਿਹੜਾ ਵਿਸ਼ਵਾਸ ਕਰੇ ਅਤੇ ਬਪਤਿਸਮਾ ਲਵੇ ਉਹ ਬਚਾਇਆ ਜਾਵੇਗਾ ਪਰ ਜਿਹੜਾ ਪਰਤੀਤ ਨਾ ਕਰੇ ਉਸ ਉੱਤੇ ਸਜ਼ਾ ਦਾ ਹੁਕਮ ਕੀਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24891', '41', '16', '17', '‹ਅਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਨਾਲ-ਨਾਲ ਇਹ ਨਿਸ਼ਾਨ ਹੋਣਗੇ ਜੋ ਉਹ ਮੇਰਾ ਨਾਮ ਲੈ ਕੇ ਭੂਤਾਂ ਨੂੰ ਕੱਢਣਗੇ, ਉਹ ਨਵੀਂਆਂ-ਨਵੀਂਆਂ ਭਾਸ਼ਾ ਬੋਲਣਗੇ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24892', '41', '16', '18', '‹ਉਹ ਸੱਪਾਂ ਨੂੰ ਚੁੱਕ ਲੈਣਗੇ ਅਤੇ ਜੇ ਕੋਈ ਜ਼ਹਿਰ ਵਾਲੀ ਚੀਜ਼ ਪੀ ਲੈਣ ਤਾਂ ਉਨ੍ਹਾਂ ਦਾ ਕੁਝ ਨਹੀਂ ਵਿਗੜੇਗਾ। ਉਹ ਬਿਮਾਰਾਂ ਉੱਤੇ ਹੱਥ ਰੱਖਣਗੇ ਤਾਂ ਉਹ ਚੰਗੇ ਹੋ ਜਾਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('24893', '41', '16', '19', '¶ ਫੇਰ ਪ੍ਰਭੂ ਯਿਸੂ ਜਦ ਉਨ੍ਹਾਂ ਨਾਲ ਬਚਨ ਕਰ ਹਟਿਆ, ਤਾਂ ਸਵਰਗ ਵਿੱਚ ਉੱਠਾਇਆ ਗਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੱਜੇ ਹੱਥ ਜਾ ਬੈਠਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24894', '41', '16', '20', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਬਾਹਰ ਜਾ ਕੇ ਹਰ ਥਾਂ ਪਰਚਾਰ ਕੀਤਾ ਅਤੇ ਪ੍ਰਭੂ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਹੋ ਕੇ ਕੰਮ ਕਰਦਾ ਸੀ ਅਤੇ ਬਚਨ ਨੂੰ ਉਨ੍ਹਾਂ ਚਮਤਕਾਰਾਂ ਦੇ ਰਾਹੀਂ ਜਿਹੜੇ ਨਾਲ-ਨਾਲ ਹੁੰਦੇ ਸਨ ਸਾਬਤ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24895', '42', '1', '1', '¶ ਇਸ ਲਈ ਬਹੁਤਿਆਂ ਲੋਕਾਂ ਨੇ, ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਦਾ ਇਤਹਾਸ ਲਿਖਣ ਦਾ ਫੈਸਲਾ ਕੀਤਾ ਜੋ ਸਾਡੇ ਵਿੱਚ ਪੂਰੀਆਂ ਹੋਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24896', '42', '1', '2', 'ਜਿਵੇਂ ਉਨ੍ਹਾਂ ਨੇ ਸਾਨੂੰ ਦੱਸਿਆ ਜਿਹੜੇ ਸ਼ੁਰੂਆਤ ਤੋਂ ਚਸ਼ਮਦੀਦ ਗਵਾਹ ਅਤੇ ਬਚਨ ਦੇ ਸੇਵਕ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24897', '42', '1', '3', 'ਹੇ ਆਦਰਯੋਗ ਥਿਉਫ਼ਿਲੁਸ ਮੈਂ ਵੀ ਪੂਰੇ ਯਤਨ ਨਾਲ ਖੋਜ ਕਰਕੇ ਇਸ ਗੱਲ ਨੂੰ ਚੰਗਾ ਸਮਝਿਆ ਜੋ ਤੇਰੇ ਲਈ ਸਾਰੀ ਵਾਰਤਾ ਜਿਵੇਂ ਹੋਈ, ਉਸੇ ਤਰ੍ਹਾਂ ਲਿਖਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24898', '42', '1', '4', 'ਕਿ ਤੂੰ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਦੀ ਸਚਿਆਈ ਨੂੰ ਜਾਣ ਲਵੇਂ ਜਿਨ੍ਹਾਂ ਦੀ ਤੂੰ ਸਿੱਖਿਆ ਪਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24899', '42', '1', '5', '¶ ਯਹੂਦਿਯਾ ਦੇ ਰਾਜਾ ਹੇਰੋਦੇਸ ਦੇ ਸਮੇਂ ਅਬੀਯਾਹ ਦੇ ਦਲ ਵਿੱਚੋਂ, ਜ਼ਕਰਯਾਹ ਨਾਮ ਦਾ ਇੱਕ ਜਾਜਕ ਸੀ ਅਤੇ ਉਸ ਦੀ ਪਤਨੀ ਇਲੀਸਬਤ ਹਾਰੂਨ ਦੇ ਘਰਾਣੇ ਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24900', '42', '1', '6', 'ਉਹ ਦੋਵੇਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਧਰਮੀ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਹੁਕਮਾਂ ਅਤੇ ਬਿਧੀਆਂ ਤੇ ਨਿਰਦੋਸ਼ ਚੱਲਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24901', '42', '1', '7', 'ਉਨ੍ਹਾਂ ਦੇ ਔਲਾਦ ਨਹੀਂ ਸੀ ਕਿਉਂਕਿ ਇਲੀਸਬਤ ਬਾਂਝ ਸੀ ਅਤੇ ਦੋਵੇਂ ਬਜ਼ੁਰਗ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24902', '42', '1', '8', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹਜ਼ੂਰ ਆਪਣੀ ਵਾਰੀ ਸਿਰ ਜਾਜਕ ਦਾ ਕੰਮ ਕਰ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24903', '42', '1', '9', 'ਤਦ ਜਾਜਕ ਦੀ ਰੀਤ ਦੇ ਅਨੁਸਾਰ ਉਸ ਦੇ ਨਾਮ ਦੀ ਪਰਚੀ ਨਿੱਕਲੀ, ਜੋ ਪ੍ਰਭੂ ਦੀ ਹੈਕਲ ਵਿੱਚ ਜਾ ਕੇ ਧੂਪ ਧੁਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24904', '42', '1', '10', 'ਧੂਪ ਧੁਖਾਉਣ ਸਮੇਂ ਸਾਰੀ ਸੰਗਤ ਬਾਹਰ ਪ੍ਰਾਰਥਨਾ ਕਰ ਰਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24905', '42', '1', '11', 'ਤਦ ਉਸ ਨੂੰ ਪ੍ਰਭੂ ਦਾ ਇੱਕ ਦੂਤ ਧੂਪ ਦੀ ਵੇਦੀ ਦੇ ਸੱਜੇ ਪਾਸੇ ਖੜ੍ਹਾ ਨਜ਼ਰ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24906', '42', '1', '12', 'ਅਤੇ ਜ਼ਕਰਯਾਹ ਇਹ ਵੇਖ ਕੇ ਡਰ ਗਿਆ ਤੇ ਘਬਰਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24907', '42', '1', '13', 'ਤਦ ਦੂਤ ਨੇ ਆਖਿਆ, ਹੇ ਜ਼ਕਰਯਾਹ ਨਾ ਡਰ ਕਿਉਂ ਜੋ ਤੇਰੀ ਪ੍ਰਾਰਥਨਾ ਸੁਣੀ ਗਈ ਹੈ, ਤੇਰੀ ਪਤਨੀ ਇਲੀਸਬਤ ਤੇਰੇ ਲਈ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦੇਵੇਗੀ ਅਤੇ ਤੂੰ ਉਸ ਦਾ ਨਾਮ ਯੂਹੰਨਾ ਰੱਖੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24908', '42', '1', '14', 'ਅਤੇ ਤੈਨੂੰ ਖੁਸ਼ੀ ਅਤੇ ਅਨੰਦ ਹੋਵੇਗਾ ਅਤੇ ਉਸ ਦੇ ਜਨਮ ਤੋਂ ਬਹੁਤ ਲੋਕ ਖੁਸ਼ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24909', '42', '1', '15', 'ਕਿਉਂਕਿ ਉਹ ਪਰਮੇਸ਼ੁਰ ਸਾਹਮਣੇ ਮਹਾਨ ਹੋਵੇਗਾ ਅਤੇ ਨਾ ਮੈਅ, ਨਾ ਮਧ ਪੀਵੇਗਾ ਅਤੇ ਆਪਣੀ ਮਾਤਾ ਦੇ ਗਰਭ ਤੋਂ ਹੀ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਭਰਪੂਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24910', '42', '1', '16', 'ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਸੰਤਾਨ ਵਿੱਚੋਂ ਬਹੁਤਿਆਂ ਨੂੰ ਪ੍ਰਭੂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲ ਮੋੜ ਲਿਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24911', '42', '1', '17', 'ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਏਲੀਯਾਹ ਦੇ ਆਤਮਾ ਅਤੇ ਸਮਰੱਥਾ ਨਾਲ ਚੱਲੇਗਾ ਤਾਂ ਜੋ ਪਿਤਾਵਾਂ ਦੇ ਦਿਲਾਂ ਨੂੰ ਬੱਚਿਆਂ ਦੀ ਵੱਲ ਅਤੇ ਆਗਿਆ ਨਾ ਮੰਨਣ ਵਾਲਿਆ ਨੂੰ ਧਰਮੀਆਂ ਦੀ ਸਮਝ ਵੱਲ ਮੋੜੇ, ਜੋ ਪ੍ਰਭੂ ਦੇ ਯੋਗ ਕੌਮ ਨੂੰ ਤਿਆਰ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24912', '42', '1', '18', 'ਤਦ ਜ਼ਕਰਯਾਹ ਨੇ ਸਵਰਗ ਦੂਤ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਇਹ ਕਿਵੇਂ ਵਿਸ਼ਵਾਸ ਕਰਾਂ ਕਿਉਂਕਿ ਮੈਂ ਵੱਡੀ ਉਮਰ ਦਾ ਹਾਂ ਅਤੇ ਮੇਰੀ ਪਤਨੀ ਬਜ਼ੁਰਗ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24913', '42', '1', '19', 'ਸਵਰਗ ਦੂਤ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਮੈਂ ਜਿਬਰਾਏਲ ਹਾਂ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਹਮਣੇ ਹਾਜ਼ਰ ਰਹਿੰਦਾ ਹਾਂ ਅਤੇ ਤੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰਨ ਅਤੇ ਖੁਸ਼ੀ ਦੀ ਖ਼ਬਰ ਦੱਸਣ ਵਾਸਤੇ ਭੇਜਿਆ ਗਿਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24914', '42', '1', '20', 'ਵੇਖ ਜਦ ਤੱਕ ਇਹ ਗੱਲਾਂ ਪੂਰੀਆਂ ਨਾ ਹੋਣ ਤੂੰ ਗੂੰਗਾ ਰਹੇਂਗਾ ਅਤੇ ਬੋਲ ਨਾ ਸਕੇਂਗਾ, ਇਸ ਕਾਰਨ ਜੋ ਤੂੰ ਮੇਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਸੱਚ ਨਹੀਂ ਮੰਨਿਆ ਜਿਹੜੀਆਂ ਆਪਣੇ ਸਮੇਂ ਤੇ ਪੂਰੀਆਂ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24915', '42', '1', '21', 'ਅਤੇ ਲੋਕ ਜ਼ਕਰਯਾਹ ਦੀ ਉਡੀਕ ਕਰ ਰਹੇ ਸਨ ਅਤੇ ਹੈਕਲ ਭਵਨ ਵਿੱਚ ਉਸ ਦੇ ਵੱਧ ਸਮਾਂ ਲਾਉਣ ਕਰਕੇ ਹੈਰਾਨ ਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24916', '42', '1', '22', 'ਪਰ ਜਦ ਉਹ ਬਾਹਰ ਆਇਆ ਤਾਂ ਉਨ੍ਹਾਂ ਨਾਲ ਬੋਲ ਨਾ ਸਕਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਜਾਣਿਆ ਜੋ ਉਸ ਨੇ ਹੈਕਲ ਵਿੱਚ ਕੋਈ ਦਰਸ਼ਣ ਵੇਖਿਆ ਹੈ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਇਸ਼ਾਰਿਆ ਨਾਲ ਦੱਸਦਾ ਸੀ ਅਤੇ ਗੂੰਗਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24917', '42', '1', '23', 'ਤਾਂ ਇਹ ਹੋਇਆ ਕਿ ਭਵਨ ਵਿੱਚ ਆਪਣੀ ਸੇਵਾ ਦੇ ਦਿਨ ਪੂਰੇ ਕਰਕੇ ਉਹ ਆਪਣੇ ਘਰ ਵਾਪਸ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24918', '42', '1', '24', 'ਫਿਰ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਪਿੱਛੋਂ ਉਸ ਦੀ ਪਤਨੀ ਇਲੀਸਬਤ ਗਰਭਵਤੀ ਹੋਈ ਅਤੇ ਪੰਜ ਮਹੀਨਿਆਂ ਤੱਕ ਆਪਣੇ ਆਪ ਨੂੰ ਇਹ ਕਹਿ ਕੇ ਛੁਪਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24919', '42', '1', '25', '“ਕਿ ਪ੍ਰਭੂ ਨੇ ਇਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਮੇਰੇ ਉੱਤੇ ਨਿਗਾਹ ਕੀਤੀ ਅਤੇ ਮੇਰੇ ਨਾਲ ਇਹ ਕੀਤਾ ਹੈ ਜੋ ਲੋਕਾਂ ਵਿੱਚੋਂ ਮੇਰੀ ਸ਼ਰਮਿੰਦਗੀ ਨੂੰ ਖ਼ਤਮ ਕਰ ਦੇਵੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('24920', '42', '1', '26', '¶ ਛੇਵੇਂ ਮਹੀਨੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਜਿਬਰਾਏਲ ਦੂਤ ਨੂੰ ਨਾਸਰਤ ਨਾਮ ਦੇ ਗਲੀਲ ਦੇ ਇੱਕ ਨਗਰ ਵਿੱਚ');
INSERT INTO `bible_verses_pa_irv` VALUES ('24921', '42', '1', '27', 'ਇੱਕ ਕੁਆਰੀ ਦੇ ਕੋਲ ਭੇਜਿਆ ਜਿਸ ਦੀ ਮੰਗਣੀ ਦਾਊਦ ਦੇ ਵੰਸ਼ ਦੇ ਯੂਸਫ਼ ਨਾਲ ਹੋਈ ਸੀ, ਉਸ ਕੁਆਰੀ ਦਾ ਨਾਮ ਮਰਿਯਮ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24922', '42', '1', '28', 'ਅਤੇ ਸਵਰਗ ਦੂਤ ਨੇ ਉਸ ਦੇ ਕੋਲ ਅੰਦਰ ਆ ਕੇ ਆਖਿਆ, ਅਨੰਦ ਅਤੇ ਜੈ ਤੇਰੀ ਹੋਵੇ, ਜਿਸ ਉੱਤੇ ਕਿਰਪਾ ਹੋਈ! ਪ੍ਰਭੂ ਤੇਰੇ ਨਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24923', '42', '1', '29', 'ਪਰ ਉਹ ਇਸ ਬਚਨ ਤੋਂ ਬਹੁਤ ਘਬਰਾਈ ਅਤੇ ਸੋਚਣ ਲੱਗੀ ਜੋ ਇਹ ਕਿਹੋ ਜਿਹੀ ਵਧਾਈ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24924', '42', '1', '30', 'ਦੂਤ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਹੇ ਮਰਿਯਮ ਨਾ ਡਰ, ਕਿਉਂ ਜੋ ਤੇਰੇ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਹੋਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('24925', '42', '1', '31', 'ਅਤੇ ਵੇਖ ਤੂੰ ਗਰਭਵਤੀ ਹੋਵੇਂਗੀ, ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦੇਵੇਂਗੀ ਅਤੇ ਤੂੰ ਉਸ ਦਾ ਨਾਮ ਯਿਸੂ ਰੱਖੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24926', '42', '1', '32', 'ਉਹ ਮਹਾਨ ਹੋਵੇਗਾ, ਅੱਤ ਮਹਾਨ ਦਾ ਪੁੱਤਰ ਕਹਾਵੇਗਾ ਅਤੇ ਪ੍ਰਭੂ ਪਰਮੇਸ਼ੁਰ ਉਸ ਦੇ ਪਿਤਾ ਦਾਊਦ ਦਾ ਸਿੰਘਾਸਣ ਉਸ ਨੂੰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24927', '42', '1', '33', 'ਉਹ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਯਾਕੂਬ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਰਾਜ ਕਰੇਗਾ ਅਤੇ ਉਸ ਦੇ ਰਾਜ ਦਾ ਅੰਤ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24928', '42', '1', '34', 'ਤਦ ਮਰਿਯਮ ਨੇ ਦੂਤ ਨੂੰ ਆਖਿਆ, ਇਹ ਕਿਵੇਂ ਹੋਵੇਗਾ ਜਦ ਕਿ ਮੈਂ ਪੁਰਸ਼ ਨੂੰ ਜਾਣਦੀ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24929', '42', '1', '35', 'ਦੂਤ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਪਵਿੱਤਰ ਆਤਮਾ ਤੇਰੇ ਉੱਪਰ ਆਵੇਗਾ ਅਤੇ ਅੱਤ ਮਹਾਨ ਦੀ ਸਮਰੱਥਾ ਤੇਰੇ ਉੱਤੇ ਛਾਇਆ ਕਰੇਗੀ, ਇਸ ਕਰਕੇ ਜਿਹੜਾ ਜਨਮ ਲਵੇਗਾ ਉਹ ਪਵਿੱਤਰ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਕਹਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24930', '42', '1', '36', 'ਅਤੇ ਵੇਖ ਤੇਰੀ ਰਿਸ਼ਤੇਦਾਰ ਇਲੀਸਬਤ, ਜਿਹੜੀ ਬਾਂਝ ਕਹਾਉਂਦੀ ਸੀ, ਉਸ ਦੇ ਵੀ ਬੁਢਾਪੇ ਵਿੱਚ ਪੁੱਤਰ ਹੋਣ ਵਾਲਾ ਹੈ ਉਸ ਦਾ ਇਹ ਛੇਵਾਂ ਮਹੀਨਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24931', '42', '1', '37', 'ਕਿਉਂਕਿ ਕੋਈ ਬਚਨ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਸ਼ਕਤੀਹੀਣ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24932', '42', '1', '38', 'ਤਾਂ ਮਰਿਯਮ ਨੇ ਕਿਹਾ, ਵੇਖ ਮੈਂ ਪ੍ਰਭੂ ਦੀ ਦਾਸੀ ਹਾਂ, ਮੇਰੇ ਨਾਲ ਤੇਰੀ ਗੱਲ ਦੇ ਅਨੁਸਾਰ ਹੋਵੇ। ਤਦ ਦੂਤ ਉਸ ਦੇ ਕੋਲੋਂ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24933', '42', '1', '39', '¶ ਉਨ੍ਹੀਂ ਦਿਨੀਂ ਮਰਿਯਮ ਛੇਤੀ ਨਾਲ ਉੱਠ ਕੇ ਪਹਾੜੀ ਦੇਸ ਵਿੱਚ ਯਹੂਦਾਹ ਦੇ ਇੱਕ ਨਗਰ ਨੂੰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24934', '42', '1', '40', 'ਅਤੇ ਜ਼ਕਰਯਾਹ ਦੇ ਘਰ ਵਿੱਚ ਜਾ ਕੇ ਇਲੀਸਬਤ ਨੂੰ ਨਮਸਕਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24935', '42', '1', '41', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ, ਕਿ ਜਦ ਇਲੀਸਬਤ ਨੇ ਮਰਿਯਮ ਦਾ ਨਮਸਕਾਰ ਸੁਣਿਆ ਤਾਂ ਬੱਚਾ ਉਸ ਦੀ ਕੁੱਖ ਵਿੱਚ ਉੱਛਲ ਪਿਆ ਅਤੇ ਇਲੀਸਬਤ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਭਰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24936', '42', '1', '42', 'ਅਤੇ ਉਹ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਬੋਲੀ, ਤੂੰ ਔਰਤਾਂ ਵਿੱਚੋਂ ਧੰਨ ਹੈਂ ਅਤੇ ਧੰਨ ਹੈ ਤੇਰੀ ਕੁੱਖ ਦਾ ਫਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24937', '42', '1', '43', 'ਮੇਰੇ ਉੱਤੇ ਇਹ ਕਿਰਪਾ ਕਿਵੇਂ ਹੋਈ ਜੋ ਮੇਰੇ ਪ੍ਰਭੂ ਦੀ ਮਾਤਾ ਮੇਰੇ ਕੋਲ ਆਈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('24938', '42', '1', '44', 'ਵੇਖ, ਤੇਰੇ ਨਮਸਕਾਰ ਦੀ ਅਵਾਜ਼ ਮੇਰੇ ਕੰਨ ਵਿੱਚ ਪੈਂਦਿਆਂ ਹੀ, ਬੱਚਾ ਮੇਰੀ ਕੁੱਖ ਵਿੱਚ ਅਨੰਦ ਦੇ ਕਾਰਨ ਉੱਛਲ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24939', '42', '1', '45', 'ਅਤੇ ਧੰਨ ਹੈ ਉਹ ਜਿਸ ਨੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਕਿ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਪ੍ਰਭੂ ਦੇ ਵੱਲੋਂ ਉਸ ਨੂੰ ਆਖੀਆਂ ਗਈਆਂ, ਉਹ ਪੂਰੀਆਂ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24940', '42', '1', '46', '¶ ਤਦ ਮਰਿਯਮ ਨੇ ਆਖਿਆ, “ਮੇਰੀ ਜਾਨ ਪ੍ਰਭੂ ਦੀ ਵਡਿਆਈ ਕਰਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24941', '42', '1', '47', 'ਅਤੇ ਮੇਰੀ ਆਤਮਾ ਮੇਰੇ ਮੁਕਤੀਦਾਤੇ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਅਨੰਦ ਹੋਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24942', '42', '1', '48', 'ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਪਣੀ ਦਾਸੀ ਦੀ ਅਧੀਨਗੀ ਉੱਤੇ ਨਿਗਾਹ ਕੀਤੀ”। ਵੇਖੋ ਤਾਂ, ਹੁਣ ਤੋਂ ਸਾਰੀਆਂ ਪੀੜ੍ਹੀਆਂ ਮੈਨੂੰ ਧੰਨ ਆਖਣਗੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24943', '42', '1', '49', 'ਕਿਉਂ ਜੋ ਉਸ ਸ਼ਕਤੀਮਾਨ ਨੇ ਮੇਰੇ ਲਈ ਵੱਡੇ ਕੰਮ ਕੀਤੇ ਹਨ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24944', '42', '1', '50', 'ਜਿਹੜੇ ਉਸ ਦਾ ਡਰ ਰੱਖਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਉੱਤੇ ਉਸ ਦੀ ਦਯਾ ਪੀੜ੍ਹੀਓਂ ਪੀੜ੍ਹੀ ਬਣੀ ਰਹਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24945', '42', '1', '51', 'ਉਸ ਨੇ ਆਪਣੀ ਬਾਂਹ ਦਾ ਜ਼ੋਰ ਵਿਖਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤਿੱਤਰ-ਬਿੱਤਰ ਕਰ ਦਿੱਤਾ, ਜਿਹੜੇ ਆਪਣੇ ਮਨ ਦੇ ਖਿਆਲਾਂ ਵਿੱਚ ਹੰਕਾਰੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24946', '42', '1', '52', 'ਉਸ ਨੇ ਬਲਵੰਤਾਂ ਨੂੰ ਸਿੰਘਾਸਣ ਤੋਂ ਗਿਰਾ ਦਿੱਤਾ, ਅਤੇ ਕਮਜ਼ੋਰਾਂ ਨੂੰ ਉੱਚਿਆਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24947', '42', '1', '53', 'ਉਸ ਨੇ ਭੁੱਖਿਆਂ ਨੂੰ ਚੰਗੀਆਂ ਚੀਜ਼ਾਂ ਨਾਲ ਰਜਾਇਆ, ਅਤੇ ਧਨੀਆਂ ਨੂੰ ਖਾਲੀ ਹੱਥ ਕੱਢ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24948', '42', '1', '54', 'ਉਸ ਨੇ ਆਪਣੇ ਦਾਸ ਇਸਰਾਏਲ ਦੀ ਸਹਾਇਤਾ ਕੀਤੀ ਤਾਂ ਕਿ ਉਹ ਆਪਣੇ ਰਹਿਮ ਨੂੰ ਯਾਦ ਕਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24949', '42', '1', '55', 'ਜੋ ਅਬਰਾਹਾਮ ਤੇ ਉਸ ਦੇ ਅੰਸ ਨਾਲ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਰਹੇਗਾ, ਜਿਵੇਂ ਉਸ ਨੇ ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਨਾਲ ਬਚਨ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24950', '42', '1', '56', 'ਤਦ ਮਰਿਯਮ ਤਿੰਨ ਮਹੀਨੇ ਉਸ ਦੇ ਨਾਲ ਰਹਿ ਕੇ ਆਪਣੇ ਘਰ ਨੂੰ ਮੁੜ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24951', '42', '1', '57', '¶ ਹੁਣ ਇਲੀਸਬਤ ਦੇ ਜਨਮ ਦੇਣ ਦਾ ਸਮਾਂ ਆ ਪੁੱਜਾ ਅਤੇ ਉਸ ਨੇ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24952', '42', '1', '58', 'ਅਤੇ ਉਸ ਦੇ ਗੁਆਂਢੀਆਂ ਅਤੇ ਰਿਸ਼ਤੇਦਾਰਾਂ ਨੇ ਇਹ ਸੁਣ ਕੇ ਜੋ ਪ੍ਰਭੂ ਨੇ ਉਸ ਉੱਤੇ ਵੱਡੀ ਦਯਾ ਕੀਤੀ ਉਸ ਦੇ ਨਾਲ ਖੁਸ਼ੀ ਮਨਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24953', '42', '1', '59', 'ਤਦ ਉਹ ਅੱਠਵੇਂ ਦਿਨ ਬਾਲਕ ਦੀ ਸੁੰਨਤ ਲਈ ਆਏ ਅਤੇ ਉਸ ਦਾ ਨਾਮ ਜ਼ਕਰਯਾਹ ਰੱਖਣ ਲੱਗੇ ਜਿਹੜਾ ਉਸ ਦੇ ਪਿਤਾ ਦਾ ਨਾਮ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24954', '42', '1', '60', 'ਪਰ ਉਸ ਦੀ ਮਾਤਾ ਨੇ ਅੱਗੋਂ ਆਖਿਆ, ਨਹੀਂ ਪਰ ਉਸਦਾ ਨਾਮ ਯੂਹੰਨਾ ਰੱਖਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24955', '42', '1', '61', 'ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਕਿਹਾ ਕਿ ਤੇਰੇ ਰਿਸ਼ਤੇਦਾਰਾਂ ਵਿੱਚੋਂ ਕੋਈ ਨਹੀਂ ਜੋ ਇਸ ਨਾਮ ਤੋਂ ਬੁਲਾਇਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24956', '42', '1', '62', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇ ਪਿਤਾ ਨੂੰ ਇਸ਼ਾਰਾ ਕਰ ਕੇ ਪੁੱਛਿਆ, ਉਹ ਉਸ ਦਾ ਕੀ ਨਾਮ ਰੱਖਣਾ ਚਾਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24957', '42', '1', '63', 'ਅਤੇ ਉਸ ਨੇ ਪੱਟੀ ਮੰਗਾ ਕੇ ਲਿਖਿਆ ਕਿ ਉਸ ਦਾ ਨਾਮ ਯੂਹੰਨਾ ਹੈ ਤਾਂ ਸਭ ਹੈਰਾਨ ਰਹਿ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24958', '42', '1', '64', 'ਉਸੇ ਸਮੇਂ ਉਸ ਦਾ ਮੂੰਹ ਅਤੇ ਉਸ ਦੀ ਜੀਭ ਖੁੱਲ੍ਹ ਗਈ, ਉਹ ਬੋਲਣ ਲੱਗ ਪਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24959', '42', '1', '65', 'ਤਦ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਸਾਰੇ ਰਹਿਣ ਵਾਲੇ ਡਰ ਗਏ ਅਤੇ ਯਹੂਦਿਯਾ ਦੇ ਸਾਰੇ ਪਹਾੜੀ ਦੇਸ ਵਿੱਚ ਇਨ੍ਹਾਂ ਸਭ ਗੱਲਾਂ ਦੀ ਚਰਚਾ ਫੈਲ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24960', '42', '1', '66', 'ਅਤੇ ਸਭ ਸੁਣਨ ਵਾਲਿਆਂ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦਾ ਵਿਚਾਰ ਕੀਤਾ ਅਤੇ ਕਿਹਾ, ਭਲਾ, ਇਹ ਬਾਲਕ ਕਿਹੋ ਜਿਹਾ ਹੋਵੇਗਾ? ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਦਾ ਹੱਥ ਉਸ ਦੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24961', '42', '1', '67', '¶ ਤਦ ਉਸ ਦਾ ਪਿਤਾ ਜ਼ਕਰਯਾਹ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਭਰ ਗਿਆ ਅਤੇ ਭਵਿੱਖਬਾਣੀ ਕਰ ਕੇ ਆਖਣ ਲੱਗਾ -');
INSERT INTO `bible_verses_pa_irv` VALUES ('24962', '42', '1', '68', 'ਧੰਨ ਹੈ ਪ੍ਰਭੂ ਇਸਰਾਏਲ ਦਾ ਪਰਮੇਸ਼ੁਰ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਪਣੀ ਪਰਜਾ ਉੱਤੇ ਨਿਗਾਹ ਕੀਤੀ, ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਛੁਟਕਾਰਾ ਦਿੱਤਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24963', '42', '1', '69', 'ਅਤੇ ਸਾਡੇ ਲਈ ਆਪਣੇ ਦਾਸ ਦਾਊਦ ਦੇ ਵੰਸ਼ ਵਿੱਚ ਮੁਕਤੀ ਦਾ ਸਿੰਗ ਖੜ੍ਹਾ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24964', '42', '1', '70', 'ਜਿਵੇਂ ਉਸ ਨੇ ਆਪਣੇ ਪਵਿੱਤਰ ਨਬੀਆਂ ਦੀ ਜ਼ਬਾਨੀ ਪਹਿਲਾਂ ਤੋਂ ਹੀ ਅਖਵਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24965', '42', '1', '71', 'ਅਤੇ ਉਹ ਸਾਨੂੰ ਸਾਡੇ ਵੈਰੀਆਂ ਤੋਂ ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਦੇ ਹੱਥੋਂ ਜੋ ਸਾਡੇ ਨਾਲ ਵੈਰ ਰੱਖਦੇ ਹਨ ਛੁਟਕਾਰਾ ਦੇਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24966', '42', '1', '72', 'ਨਾਲੇ ਉਹ ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਉੱਤੇ ਦਯਾ ਕਰੇ, ਅਤੇ ਆਪਣੇ ਪਵਿੱਤਰ ਨੇਮ ਨੂੰ ਯਾਦ ਰੱਖੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24967', '42', '1', '73', 'ਅਰਥਾਤ ਉਸ ਸਹੁੰ ਨੂੰ ਜਿਹੜੀ ਉਸ ਨੇ ਸਾਡੇ ਪਿਤਾ ਅਬਰਾਹਾਮ ਨਾਲ ਖਾਧੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24968', '42', '1', '74', 'ਜੋ ਉਹ ਸਾਨੂੰ ਇਹ ਬਖ਼ਸ਼ੇ ਜੋ ਅਸੀਂ ਆਪਣੇ ਵੈਰੀਆਂ ਦੇ ਹੱਥੋਂ ਛੁੱਟ ਕੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('24969', '42', '1', '75', 'ਜੀਵਨ ਭਰ ਉਸ ਦੇ ਅੱਗੇ ਪਵਿੱਤਰਤਾਈ ਤੇ ਧਰਮ ਨਾਲ ਨਿਡਰ ਹੋ ਕੇ ਉਸ ਦੀ ਬੰਦਗੀ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24970', '42', '1', '76', 'ਅਤੇ ਤੂੰ, ਹੇ ਬਾਲਕ, ਅੱਤ ਮਹਾਨ ਦਾ ਨਬੀ ਅਖਵਾਵੇਗਾ, ਕਿਉਂ ਜੋ ਤੂੰ ਪ੍ਰਭੂ ਦੇ ਰਾਹਾਂ ਨੂੰ ਤਿਆਰ ਕਰਨ ਲਈ ਉਸ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਚੱਲੇਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24971', '42', '1', '77', 'ਕਿ ਉਸ ਦੇ ਲੋਕਾਂ ਨੂੰ ਮੁਕਤੀ ਦਾ ਗਿਆਨ ਦੇਵੇਂ ਜਿਹੜੀ ਉਨ੍ਹਾਂ ਨੂੰ ਪਾਪਾਂ ਦੀ ਮਾਫ਼ੀ ਤੋਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24972', '42', '1', '78', 'ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਡੀ ਦਯਾ ਦੇ ਕਾਰਨ ਮਿਲੇਗੀ ਜਦ ਸਵੇਰ ਦਾ ਚਾਨਣ ਸਵਰਗ ਤੋਂ ਸਾਡੇ ਉੱਤੇ ਚਮਕੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('24973', '42', '1', '79', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜੋ ਹਨ੍ਹੇਰੇ ਅਤੇ ਮੌਤ ਦੇ ਸਾਏ ਵਿੱਚ ਬੈਠੇ ਹਨ ਚਾਨਣ ਦੇਵੇ, ਅਤੇ ਸਾਡੇ ਕਦਮਾਂ ਨੂੰ ਸ਼ਾਂਤੀ ਦੇ ਰਾਹ ਬਖ਼ਸ਼ੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24974', '42', '1', '80', 'ਅਤੇ ਉਹ ਬਾਲਕ ਵੱਧਦਾ ਅਤੇ ਆਤਮਾ ਵਿੱਚ ਬਲਵੰਤ ਹੁੰਦਾ ਗਿਆ ਅਤੇ ਇਸਰਾਏਲ ਉੱਤੇ ਆਪਣੇ ਪਰਗਟ ਹੋਣ ਦੇ ਦਿਨ ਤੱਕ ਜੰਗਲ ਵਿੱਚ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24975', '42', '2', '1', '¶ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਇਹ ਹੋਇਆ ਕਿ ਕੈਸਰ ਔਗੁਸਤੁਸ ਨੇ ਹੁਕਮ ਦਿੱਤਾ, ਜੋ ਸਾਰੀ ਦੁਨੀਆਂ ਦੇ ਲੋਕਾਂ ਦੇ ਨਾਮ ਲਿਖੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24976', '42', '2', '2', 'ਇਹ ਪਹਿਲੀ ਨਾਮ ਲਿਖਾਈ ਸੀ ਜੋ ਸੀਰੀਯਾ ਦੇ ਹਾਕਮ ਕੁਰੇਨਿਯੁਸ ਦੇ ਸਮੇਂ ਵਿੱਚ ਕੀਤੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24977', '42', '2', '3', 'ਅਤੇ ਸਭ ਲੋਕ ਆਪਣੇ ਨਾਮ ਲਿਖਾਉਣ ਲਈ ਆਪੋ ਆਪਣੇ ਨਗਰ ਨੂੰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24978', '42', '2', '4', 'ਅਤੇ ਯੂਸੁਫ਼ ਵੀ ਇਸ ਲਈ ਜੋ ਉਹ ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਅਤੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਸੀ, ਗਲੀਲ ਦੇ ਨਾਸਰਤ ਸ਼ਹਿਰ ਤੋਂ ਯਹੂਦਿਯਾ ਵਿੱਚ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਨੂੰ ਗਿਆ, ਜੋ ਬੈਤਲਹਮ ਅਖਵਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24979', '42', '2', '5', 'ਕਿ ਆਪਣੀ ਮੰਗੇਤਰ ਮਰਿਯਮ ਨਾਲ ਜੋ ਗਰਭਵਤੀ ਸੀ ਆਪਣਾ ਨਾਮ ਲਿਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24980', '42', '2', '6', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਉਨ੍ਹਾਂ ਦੇ ਉੱਥੇ ਹੁੰਦਿਆਂ ਮਰਿਯਮ ਦੇ ਜਨਮ ਦੇਣ ਦੇ ਦਿਨ ਪੂਰੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24981', '42', '2', '7', 'ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਇਕਲੌਤੇ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਉਸ ਨੂੰ ਕੱਪੜੇ ਵਿੱਚ ਲਪੇਟ ਕੇ ਖੁਰਲੀ ਵਿੱਚ ਰੱਖਿਆ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਸਰਾਂ ਵਿੱਚ ਸਥਾਨ ਨਾ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24982', '42', '2', '8', '¶ ਉਸ ਦੇਸ ਵਿੱਚ ਕੁਝ ਚਰਵਾਹੇ ਸਨ, ਜੋ ਰਾਤ ਨੂੰ ਖੇਤਾਂ ਵਿੱਚ ਰਹਿ ਕੇ ਆਪਣੇ ਇੱਜੜ ਦੀ ਰਖਵਾਲੀ ਕਰ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24983', '42', '2', '9', 'ਪ੍ਰਭੂ ਦਾ ਦੂਤ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਅਤੇ ਪ੍ਰਭੂ ਦਾ ਤੇਜ ਉਨ੍ਹਾਂ ਦੇ ਚਾਰੋਂ ਪਾਸੇ ਚਮਕਿਆ ਅਤੇ ਉਹ ਬਹੁਤ ਡਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24984', '42', '2', '10', 'ਤਦ ਦੂਤ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਨਾ ਡਰੋ, ਕਿਉਂਕਿ ਵੇਖੋ, ਮੈਂ ਤੁਹਾਨੂੰ ਵੱਡੀ ਖੁਸ਼ੀ ਦੀ ਖ਼ਬਰ ਸੁਣਾਉਂਦਾ ਹਾਂ ਜੋ ਸਾਰੀ ਦੁਨੀਆਂ ਦੇ ਲਈ ਹੋਵੇਗੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('24985', '42', '2', '11', 'ਕਿ ਦਾਊਦ ਦੇ ਸ਼ਹਿਰ ਵਿੱਚ ਅੱਜ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਮੁਕਤੀਦਾਤਾ ਪੈਦਾ ਹੋਇਆ ਹੈ, ਜਿਹੜਾ ਮਸੀਹ ਪ੍ਰਭੂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24986', '42', '2', '12', 'ਅਤੇ ਤੁਹਾਡੇ ਲਈ ਇਹ ਚਿੰਨ੍ਹ ਹੋਵੇਗਾ ਕਿ ਤੁਸੀਂ ਇੱਕ ਬਾਲਕ ਨੂੰ ਕੱਪੜੇ ਵਿੱਚ ਲਪੇਟਿਆ ਅਤੇ ਖੁਰਲੀ ਵਿੱਚ ਪਿਆ ਹੋਇਆ ਵੇਖੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24987', '42', '2', '13', 'ਤਦ ਇੱਕ ਦਮ ਸਵਰਗ ਦੀ ਫ਼ੌਜ ਦਾ ਇੱਕ ਦਲ ਉਸ ਦੂਤ ਦੇ ਨਾਲ ਹੋ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕਰਦਾ ਅਤੇ ਇਹ ਕਹਿੰਦਾ ਸੀ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('24988', '42', '2', '14', 'ਸਵਰਗ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ, ਅਤੇ ਧਰਤੀ ਤੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਵਿੱਚ ਸ਼ਾਂਤੀ ਜਿਨ੍ਹਾਂ ਨਾਲ ਉਹ ਖੁਸ਼ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24989', '42', '2', '15', 'ਜਦ ਦੂਤ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲੋਂ ਸਵਰਗ ਨੂੰ ਚਲੇ ਗਏ ਤਦ ਚਰਵਾਹਿਆਂ ਨੇ ਆਪਸ ਵਿੱਚ ਆਖਿਆ, ਆਉ ਹੁਣ ਬੈਤਲਹਮ ਵੱਲ ਚੱਲੀਏ ਅਤੇ ਇਸ ਗੱਲ ਨੂੰ ਜੋ ਹੋਈ ਹੈ, ਵੇਖੀਏ, ਜਿਸ ਦੀ ਖ਼ਬਰ ਪ੍ਰਭੂ ਨੇ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24990', '42', '2', '16', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਛੇਤੀ ਨਾਲ ਆ ਕੇ ਮਰਿਯਮ ਅਤੇ ਯੂਸੁਫ਼ ਨੂੰ ਅਤੇ ਉਸ ਬਾਲਕ ਨੂੰ ਖੁਰਲੀ ਵਿੱਚ ਪਿਆ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24991', '42', '2', '17', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਬਚਨ ਨੂੰ ਜਿਹੜਾ ਇਸ ਬਾਲਕ ਦੇ ਬਾਰੇ ਸਵਰਗ ਦੂਤਾਂ ਨੇ ਦੱਸਿਆ ਸੀ, ਸੁਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24992', '42', '2', '18', 'ਅਤੇ ਚਰਵਾਹਿਆਂ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣ ਕੇ ਸਾਰੇ ਹੈਰਾਨ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24993', '42', '2', '19', 'ਪਰ ਮਰਿਯਮ ਨੇ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਆਪਣੇ ਦਿਲ ਵਿੱਚ ਧਿਆਨ ਨਾਲ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24994', '42', '2', '20', 'ਅਤੇ ਚਰਵਾਹਿਆਂ ਨੇ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੇ ਵਿਖੇ ਜਿਸ ਤਰ੍ਹਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸੀਆਂ ਗਈਆਂ ਸਨ, ਉਸੇ ਤਰ੍ਹਾਂ ਸੁਣ ਅਤੇ ਵੇਖ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਅਤੇ ਉਸਤਤ ਕਰਦੇ ਹੋਏ ਵਾਪਸ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24995', '42', '2', '21', '¶ ਜਦ ਅੱਠ ਦਿਨ ਪੂਰੇ ਹੋਏ, ਕਿ ਉਸ ਦੀ ਸੁੰਨਤ ਹੋਵੇ ਤਦ ਉਸ ਦਾ ਨਾਮ ਯਿਸੂ ਰੱਖਿਆ ਗਿਆ, ਜੋ ਮਰਿਯਮ ਦੇ ਗਰਭ ਵਿੱਚ ਆਉਣ ਤੋਂ ਪਹਿਲਾਂ ਦੂਤ ਨੇ ਰੱਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24996', '42', '2', '22', '¶ ਜਦ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਸ਼ੁੱਧ ਹੋਣ ਦੇ ਦਿਨ ਪੂਰੇ ਹੋਏ ਤਾਂ ਉਸ ਨੂੰ ਪ੍ਰਭੂ ਦੇ ਅੱਗੇ ਸਮਰਪਤ ਕਰਨ ਲਈ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24997', '42', '2', '23', 'ਜਿਵੇਂ ਪ੍ਰਭੂ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਜੋ ਹਰੇਕ ਪਹਿਲੌਠਾ ਪ੍ਰਭੂ ਦੇ ਲਈ ਪਵਿੱਤਰ ਕਹਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24998', '42', '2', '24', 'ਅਤੇ ਉਸ ਗੱਲ ਅਨੁਸਾਰ ਜੋ ਪ੍ਰਭੂ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਲਿਖੀ ਹੋਈ ਹੈ ਅਰਥਾਤ ਘੁੱਗੀਆਂ ਦਾ ਇੱਕ ਜੋੜਾ ਜਾਂ ਕਬੂਤਰਾਂ ਦੇ ਦੋ ਬੱਚੇ ਬਲੀਦਾਨ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('24999', '42', '2', '25', '¶ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸ਼ਮਊਨ ਨਾਮ ਦਾ ਇੱਕ ਮਨੁੱਖ ਸੀ, ਉਹ ਧਰਮੀ ਅਤੇ ਭਗਤ ਸੀ ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਸ਼ਾਂਤੀ ਦੀ ਉਡੀਕ ਵਿੱਚ ਸੀ ਅਤੇ ਉਹ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਭਰਪੂਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25000', '42', '2', '26', 'ਅਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਨੇ ਉਸ ਉੱਤੇ ਪਰਗਟ ਕੀਤਾ ਕਿ ਜਦ ਤੱਕ ਤੂੰ ਪ੍ਰਭੂ ਦੇ ਮਸੀਹ ਨੂੰ ਨਾ ਵੇਖੇਂ ਤੂੰ ਨਾ ਮਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25001', '42', '2', '27', 'ਉਹ ਆਤਮਾ ਦੀ ਅਗਵਾਈ ਨਾਲ ਹੈਕਲ ਵਿੱਚ ਆਇਆ ਅਤੇ ਜਦ ਮਾਤਾ-ਪਿਤਾ ਉਸ ਬਾਲਕ ਯਿਸੂ ਨੂੰ ਅੰਦਰ ਲਿਆਏ, ਤਾਂ ਜੋ ਬਿਵਸਥਾ ਦੀ ਵਿਧੀ ਨੂੰ ਪੂਰਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25002', '42', '2', '28', 'ਉਸ ਨੇ ਉਸ ਨੂੰ ਬਾਹਾਂ ਵਿੱਚ ਲਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25003', '42', '2', '29', 'ਹੇ ਮਾਲਕ, ਹੁਣ ਤੂੰ ਆਪਣੇ ਦਾਸ ਨੂੰ ਆਪਣੇ ਬਚਨ ਅਨੁਸਾਰ ਸ਼ਾਂਤੀ ਨਾਲ ਵਿਦਿਆ ਕਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25004', '42', '2', '30', 'ਕਿਉਂਕਿ ਮੇਰੀਆਂ ਅੱਖਾਂ ਨੇ ਤੇਰੀ ਮੁਕਤੀ ਨੂੰ ਵੇਖ ਲਿਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25005', '42', '2', '31', 'ਜਿਸ ਨੂੰ ਤੂੰ ਸਾਰੇ ਦੇਸਾਂ ਦੇ ਲੋਕਾਂ ਅੱਗੇ ਤਿਆਰ ਕੀਤਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25006', '42', '2', '32', 'ਕਿ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨੂੰ ਪ੍ਰਕਾਸ਼ ਦੇਣ ਲਈ ਜੋਤ, ਅਤੇ ਆਪਣੀ ਪਰਜਾ ਇਸਰਾਏਲ ਦੇ ਲਈ ਮਹਿਮਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25007', '42', '2', '33', 'ਉਸ ਦੇ ਪਿਤਾ ਅਤੇ ਮਾਤਾ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਤੋਂ ਜੋ ਉਸ ਦੇ ਬਾਰੇ ਆਖੀਆਂ ਗਈਆਂ ਸਨ, ਸੁਣ ਕੇ ਹੈਰਾਨ ਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25008', '42', '2', '34', 'ਤਦ ਸ਼ਮਊਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਅਤੇ ਉਸ ਦੀ ਮਾਤਾ ਮਰਿਯਮ ਨੂੰ ਆਖਿਆ, ਵੇਖ ਇਹ ਬਾਲਕ ਇਸਰਾਏਲ ਵਿੱਚ ਬਹੁਤਿਆਂ ਦੇ ਡਿੱਗਣ ਅਤੇ ਉੱਠਣ ਲਈ ਇੱਕ ਨਿਸ਼ਾਨ ਠਹਿਰਾਇਆ ਹੋਇਆ ਹੈ, ਜਿਸ ਦੇ ਵਿਰੁੱਧ ਗੱਲਾਂ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25009', '42', '2', '35', 'ਸਗੋਂ ਤਲਵਾਰ ਵੀ ਤੇਰੇ ਦਿਲ ਵਿੱਚ ਖੁੱਭ ਜਾਵੇਗੀ ਤਾਂ ਜੋ ਬਹੁਤਿਆਂ ਦੇ ਮਨਾਂ ਦੀਆਂ ਗੱਲਾਂ ਪਰਗਟ ਹੋ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25010', '42', '2', '36', '¶ ਅਤੇ ਅਸ਼ੇਰ ਦੇ ਘਰਾਣੇ ਵਿੱਚੋਂ ਆੱਨਾ ਨਾਮ ਦੀ ਇੱਕ ਨਬੀਆ ਫ਼ਨੂਏਲ ਦੀ ਧੀ ਸੀ। ਉਹ ਬਜ਼ੁਰਗ ਸੀ ਅਤੇ ਆਪਣੇ ਵਿਆਹ ਹੋਣ ਤੋਂ ਬਾਅਦ ਸੱਤ ਸਾਲਾਂ ਤੱਕ ਹੀ ਆਪਣੇ ਪਤੀ ਨਾਲ ਰਹਿ ਸਕੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25011', '42', '2', '37', 'ਅਤੇ ਉਹ ਚੁਰਾਸੀਆਂ ਸਾਲਾਂ ਤੋਂ ਵਿਧਵਾ ਸੀ ਅਤੇ ਹੈਕਲ ਨੂੰ ਨਹੀਂ ਛੱਡਦੀ ਸੀ, ਪਰ ਵਰਤ ਰੱਖਣ ਅਤੇ ਬੇਨਤੀ ਕਰਨ ਨਾਲ ਰਾਤ-ਦਿਨ ਬੰਦਗੀ ਕਰਦੀ ਰਹਿੰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25012', '42', '2', '38', 'ਉਸ ਨੇ ਉਸੇ ਸਮੇਂ ਉੱਥੇ ਆਣ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕੀਤਾ ਅਤੇ ਉਸ ਦਾ ਜ਼ਿਕਰ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨਾਲ ਕੀਤਾ ਜਿਹੜੇ ਯਰੂਸ਼ਲਮ ਦੇ ਛੁਟਕਾਰੇ ਦੀ ਉਡੀਕ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25013', '42', '2', '39', '¶ ਅਤੇ ਜਦ ਉਹ ਪ੍ਰਭੂ ਦੀ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਸਭ ਕੁਝ ਪੂਰਾ ਕਰ ਚੁੱਕੇ ਤਾਂ ਗਲੀਲ ਵੱਲ ਆਪਣੇ ਸ਼ਹਿਰ ਨਾਸਰਤ ਨੂੰ ਵਾਪਸ ਮੁੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25014', '42', '2', '40', 'ਉਹ ਬਾਲਕ ਵਧਦਾ ਅਤੇ ਗਿਆਨ ਨਾਲ ਭਰਪੂਰ ਹੋ ਕੇ ਜ਼ੋਰ ਫੜਦਾ ਗਿਆ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਉਸ ਉੱਤੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25015', '42', '2', '41', '¶ ਉਸ ਦੇ ਮਾਤਾ-ਪਿਤਾ ਹਰ ਸਾਲ ਪਸਾਹ ਦੇ ਤਿਉਹਾਰ ਉੱਤੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਂਦੇ ਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25016', '42', '2', '42', 'ਜਦ ਯਿਸੂ ਬਾਰਾਂ ਸਾਲਾਂ ਦਾ ਹੋਇਆ ਤਾਂ ਉਹ ਤਿਉਹਾਰ ਦੀ ਰੀਤ ਅਨੁਸਾਰ ਯਰੂਸ਼ਲਮ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25017', '42', '2', '43', 'ਤਿਉਹਾਰ ਮਨਾਉਣ ਮਗਰੋਂ ਜਦ ਉਹ ਮੁੜਨ ਲੱਗੇ ਤਦ ਬਾਲਕ ਯਿਸੂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਹਿ ਗਿਆ ਪਰ ਉਸ ਦੇ ਮਾਪਿਆਂ ਨੂੰ ਪਤਾ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25018', '42', '2', '44', 'ਪਰ ਇਹ ਸੋਚ ਕੇ ਕਿ ਉਹ ਕਾਫਲੇ ਵਿੱਚ ਹੋਵੇਗਾ ਉਹਨਾਂ ਨੇ ਇੱਕ ਦਿਨ ਦਾ ਸਫ਼ਰ ਪੂਰਾ ਕੀਤਾ ਅਤੇ ਤਦ ਉਸ ਨੂੰ ਰਿਸ਼ਤੇਦਾਰਾਂ ਅਤੇ ਜਾਣ-ਪਛਾਣ ਵਾਲਿਆਂ ਵਿੱਚ ਲੱਭਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25019', '42', '2', '45', 'ਅਤੇ ਜਦ ਉਹ ਨਾ ਲੱਭਾ ਤਦ ਉਸ ਦੀ ਖੋਜ ਵਿੱਚ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25020', '42', '2', '46', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਤਿੰਨਾਂ ਦਿਨਾਂ ਪਿੱਛੋਂ ਉਸ ਨੂੰ ਹੈਕਲ ਵਿੱਚ ਉਪਦੇਸ਼ਕਾਂ ਦੇ ਵਿਚਕਾਰ ਬੈਠਿਆਂ, ਉਨ੍ਹਾਂ ਨੂੰ ਸੁਣਦਿਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਪ੍ਰਸ਼ਨ ਪੁੱਛਦਿਆਂ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25021', '42', '2', '47', 'ਅਤੇ ਸਾਰੇ ਸੁਣਨ ਵਾਲੇ ਉਸ ਦੀ ਸਮਝ ਅਤੇ ਸਵਾਲ-ਜ਼ਵਾਬ ਤੋਂ ਹੈਰਾਨ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25022', '42', '2', '48', 'ਤਦ ਉਸ ਦੇ ਮਾਤਾ-ਪਿਤਾ ਉਸ ਨੂੰ ਵੇਖ ਕੇ ਹੈਰਾਨ ਹੋਏ ਅਤੇ ਉਸ ਦੀ ਮਾਤਾ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਪੁੱਤਰ ਤੂੰ ਸਾਡੇ ਨਾਲ ਇਹ ਕੀ ਕੀਤਾ? ਵੇਖ ਅਸੀਂ ਫਿਕਰਮੰਦ ਹੋਏ ਤੈਨੂੰ ਲੱਭ ਰਹੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25023', '42', '2', '49', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਸੀਂ ਮੈਨੂੰ ਕਿਉਂ ਲੱਭਦੇ ਸੀ? ਕੀ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਜੋ ਮੇਰੇ ਲਈ ਜ਼ਰੂਰੀ ਹੈ ਕਿ ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਦੇ ਘਰ ਵਿੱਚ ਰਹਾਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25024', '42', '2', '50', 'ਪਰ ਉਨ੍ਹਾਂ ਇਸ ਗੱਲ ਨੂੰ ਜਿਹੜੀ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖੀ, ਨਹੀਂ ਸਮਝਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25025', '42', '2', '51', 'ਤਦ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਨਾਸਰਤ ਨੂੰ ਆਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਅਧੀਨ ਰਿਹਾ, ਅਤੇ ਉਸ ਦੀ ਮਾਤਾ ਨੇ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਆਪਣੇ ਦਿਲ ਵਿੱਚ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25026', '42', '2', '52', 'ਅਤੇ ਯਿਸੂ ਬੁੱਧ, ਕੱਦ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਤੇ ਮਨੁੱਖਾਂ ਦੀ ਕਿਰਪਾ ਵਿੱਚ ਵੱਧਦਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25027', '42', '3', '1', '¶ ਫੇਰ ਤਿਬਿਰਿਯਾਸ ਕੈਸਰ ਦੇ ਰਾਜ ਦੇ ਪੰਦਰਵੇਂ ਸਾਲ ਜਦ ਪੁੰਤਿਯੁਸ ਪਿਲਾਤੁਸ ਯਹੂਦਿਯਾ ਦਾ ਹਾਕਮ ਸੀ, ਅਤੇ ਹੇਰੋਦੇਸ ਗਲੀਲ ਦਾ ਰਾਜਾ ਅਤੇ ਉਸ ਦਾ ਭਰਾ ਫ਼ਿਲਿਪੁੱਸ ਇਤੂਰਿਯਾ ਅਤੇ ਤਰਖੋਨੀਤਿਸ ਦੇਸ ਦਾ ਰਾਜਾ ਅਤੇ ਲੁਸਾਨਿਯੁਸ ਅਬਿਲੇਨੇ ਦਾ ਰਾਜਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25028', '42', '3', '2', 'ਹੱਨਾ ਅਤੇ ਕਾਇਫਾ ਸਰਦਾਰ ਜਾਜਕਾਂ ਦੇ ਸਮੇਂ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਉਜਾੜ ਵਿੱਚ ਜ਼ਕਰਯਾਹ ਦੇ ਪੁੱਤਰ ਯੂਹੰਨਾ ਨੂੰ ਪਹੁੰਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25029', '42', '3', '3', 'ਅਤੇ ਉਹ ਯਰਦਨ ਦੇ ਸਾਰੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਖੇਤਰ ਵਿੱਚ ਗਿਆ ਅਤੇ ਪਾਪਾਂ ਦੀ ਮਾਫ਼ੀ ਲਈ ਤੋਬਾ ਦੇ ਬਪਤਿਸਮੇ ਦਾ ਪਰਚਾਰ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25030', '42', '3', '4', 'ਜਿਸ ਤਰ੍ਹਾਂ ਯਸਾਯਾਹ ਨਬੀ ਦੀ ਪੁਸਤਕ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਉਜਾੜ ਵਿੱਚ ਇੱਕ ਪੁਕਾਰਨ ਵਾਲੇ ਦੀ ਅਵਾਜ਼, “ਪ੍ਰਭੂ ਦੇ ਰਸਤੇ ਨੂੰ ਤਿਆਰ ਕਰੋ, ਉਸ ਦੇ ਰਾਹਾਂ ਨੂੰ ਸਿੱਧੇ ਕਰੋ”।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25031', '42', '3', '5', 'ਹਰੇਕ ਘਾਟੀ ਭਰ ਦਿੱਤੀ ਜਾਵੇਗੀ, ਅਤੇ ਹਰੇਕ ਪਰਬਤ ਅਤੇ ਟਿੱਬਾ ਨੀਵਾਂ ਕੀਤਾ ਜਾਵੇਗਾ, ਅਤੇ ਟੇਡੇ ਮੇਢੇ ਅਤੇ ਖੁਰਦਲੇ ਰਸਤੇ ਸਿੱਧੇ ਅਤੇ ਪੱਧਰੇ ਕੀਤੇ ਜਾਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25032', '42', '3', '6', 'ਅਤੇ ਸਭ ਲੋਕ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮੁਕਤੀ ਵੇਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25033', '42', '3', '7', 'ਤਦ ਉਸ ਨੇ ਉਸ ਭੀੜ ਨੂੰ ਜੋ ਉਸ ਤੋਂ ਬਪਤਿਸਮਾ ਲੈਣ ਲਈ ਆਉਂਦੇ ਸਨ, ਆਖਿਆ, “ਹੇ ਸੱਪਾਂ ਦੇ ਬੱਚਿਓ! ਤੁਹਾਨੂੰ ਆਉਣ ਵਾਲੇ ਕਹਿਰ ਤੋਂ ਭੱਜਣ ਲਈ ਕਿਸ ਨੇ ਚਿਤਾਵਨੀ ਦਿੱਤੀ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('25034', '42', '3', '8', 'ਸੋ ਤੁਸੀਂ ਤੋਬਾ ਦੇ ਯੋਗ ਫਲ ਲਿਆਓ ਅਤੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਇਹ ਨਾ ਸੋਚੋ ਕਿ ਅਬਰਾਹਾਮ ਸਾਡਾ ਪਿਤਾ ਹੈ ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਪਰਮੇਸ਼ੁਰ ਅਬਰਾਹਾਮ ਦੇ ਲਈ ਇਨ੍ਹਾਂ ਪੱਥਰਾਂ ਵਿੱਚੋਂ ਵੀ ਸੰਤਾਨ ਪੈਦਾ ਕਰ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25035', '42', '3', '9', 'ਹੁਣ ਕੁਹਾੜਾ ਰੁੱਖਾਂ ਦੀ ਜੜ੍ਹ ਉੱਤੇ ਰੱਖਿਆ ਹੋਇਆ ਹੈ। ਸੋ ਹਰੇਕ ਰੁੱਖ ਜਿਹੜਾ ਚੰਗਾ ਫਲ ਨਹੀਂ ਦਿੰਦਾ ਉਹ ਵੱਢਿਆ ਅਤੇ ਅੱਗ ਵਿੱਚ ਸੁੱਟਿਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25036', '42', '3', '10', 'ਤਦ ਲੋਕਾਂ ਨੇ ਉਸ ਤੋਂ ਪੁੱਛਿਆ, ਫੇਰ ਅਸੀਂ ਕੀ ਕਰੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25037', '42', '3', '11', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਜਿਸ ਦੇ ਕੋਲ ਦੋ ਕੁੜਤੇ ਹੋਣ, ਉਹ ਉਸ ਨੂੰ ਦੇ ਦੇਵੇ ਜਿਸ ਦੇ ਕੋਲ ਨਹੀਂ ਹੈ ਅਤੇ ਜਿਸ ਦੇ ਕੋਲ ਖਾਣ ਨੂੰ ਹੋਵੇ ਉਹ ਵੀ ਇਸੇ ਤਰ੍ਹਾਂ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25038', '42', '3', '12', 'ਤਦ ਚੂੰਗੀ ਲੈਣ ਵਾਲੇ ਵੀ ਉਸ ਕੋਲ ਬਪਤਿਸਮਾ ਲੈਣ ਲਈ ਆਏ ਅਤੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਗੁਰੂ ਜੀ ਅਸੀਂ ਕੀ ਕਰੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25039', '42', '3', '13', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਹਾਡੇ ਲਈ ਜੋ ਠਹਿਰਾਇਆ ਹੋਇਆ ਹੈ ਉਸ ਨਾਲੋਂ ਵੱਧ ਵਸੂਲ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25040', '42', '3', '14', 'ਸਿਪਾਹੀਆਂ ਨੇ ਵੀ ਉਸ ਤੋਂ ਪੁੱਛਿਆ ਕਿ “ਅਸੀਂ ਕੀ ਕਰੀਏ”? ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਕਿਸੇ ਉੱਤੇ ਜ਼ੁਲਮ ਨਾ ਕਰੋ, ਨਾ ਕਿਸੇ ਉੱਤੇ ਝੂਠਾ ਦੋਸ਼ ਲਾਓ ਪਰ ਆਪਣੀ ਤਨਖਾਹ ਉੱਤੇ ਸੰਤੋਖ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25041', '42', '3', '15', 'ਜਦ ਲੋਕ ਮਸੀਹ ਦੇ ਆਉਣ ਦੀ ਉਡੀਕ ਵਿੱਚ ਸਨ ਅਤੇ ਸਾਰੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਯੂਹੰਨਾ ਦੇ ਬਾਰੇ ਵਿਚਾਰ ਕਰਦੇ ਸਨ ਕਿ ਕਿਤੇ ਇਹੋ ਤਾਂ ਮਸੀਹ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25042', '42', '3', '16', 'ਤਦ ਯੂਹੰਨਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਤੇ ਕਿਹਾ ਕਿ ਮੈਂ ਤਾਂ ਤੁਹਾਨੂੰ ਪਾਣੀ ਨਾਲ ਬਪਤਿਸਮਾ ਦਿੰਦਾ ਹਾਂ, ਪਰ ਇੱਕ ਬਲਵੰਤ ਮੇਰੇ ਮਗਰੋਂ ਆਉਂਦਾ ਹੈ, ਜਿਸ ਦੀ ਜੁੱਤੀ ਦਾ ਤਸਮਾ ਖੋਲ੍ਹਣ ਦੇ ਵੀ ਮੈਂ ਯੋਗ ਨਹੀਂ ਹਾਂ, ਉਹ ਤੁਹਾਨੂੰ ਪਵਿੱਤਰ ਆਤਮਾ ਅਤੇ ਅੱਗ ਨਾਲ ਬਪਤਿਸਮਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25043', '42', '3', '17', 'ਉਹ ਦੀ ਤੰਗੁਲੀ ਉਹ ਦੇ ਹੱਥ ਵਿੱਚ ਹੈ ਕਿ ਉਹ ਆਪਣੇ ਪਿੜ ਨੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਸਾਫ਼ ਕਰੇਗਾ ਅਤੇ ਕਣਕ ਨੂੰ ਆਪਣੇ ਗੋਦਾਮ ਵਿੱਚ ਜਮਾਂ ਕਰੇਗਾ ਪਰ ਉਹ ਤੂੜੀ ਨੂੰ ਉਸ ਅੱਗ ਵਿੱਚ ਸਾੜੇਗਾ ਜਿਹੜੀ ਕਦੇ ਬੁਝਦੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25044', '42', '3', '18', 'ਫੇਰ ਉਹ ਹੋਰ ਬਥੇਰੀਆਂ ਗੱਲਾਂ ਨਾਲ ਲੋਕਾਂ ਨੂੰ ਉਪਦੇਸ਼ ਕਰਦਾ ਅਤੇ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25045', '42', '3', '19', 'ਪਰ ਰਾਜਾ ਹੇਰੋਦੇਸ ਨੇ ਆਪਣੇ ਭਰਾ ਦੀ ਪਤਨੀ ਹੇਰੋਦਿਯਾਸ ਦੇ ਕਾਰਨ ਅਤੇ ਸਾਰੀਆਂ ਬੁਰਾਈਆਂ ਦੇ ਕਾਰਨ ਜਿਹੜੀਆਂ ਹੇਰੋਦੇਸ ਨੇ ਕੀਤੀਆਂ ਸਨ ਉਸ ਦੇ ਕੋਲੋਂ ਬੇਇੱਜ਼ਤ ਹੋ ਕੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('25046', '42', '3', '20', 'ਸਭ ਤੋਂ ਵੱਧ ਇਹ ਵੀ ਕੀਤਾ ਜੋ ਯੂਹੰਨਾ ਨੂੰ ਕੈਦ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25047', '42', '3', '21', '¶ ਜਦ ਸਭ ਲੋਕ ਬਪਤਿਸਮਾ ਲੈ ਹਟੇ ਅਤੇ ਯਿਸੂ ਵੀ ਬਪਤਿਸਮਾ ਲੈ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕਰ ਰਿਹਾ ਸੀ ਤਾਂ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਅਕਾਸ਼ ਖੁੱਲ੍ਹ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('25048', '42', '3', '22', 'ਅਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਦੇਹ ਦਾ ਰੂਪ ਧਾਰ ਕੇ ਘੁੱਗੀ ਵਾਂਗੂੰ ਉਸ ਉੱਤੇ ਉੱਤਰਿਆ ਅਤੇ ਇੱਕ ਸਵਰਗੀ ਬਾਣੀ ਆਈ, ਤੂੰ ਮੇਰਾ ਪਿਆਰਾ ਪੁੱਤਰ ਹੈਂ, ਤੇਰੇ ਤੋਂ ਮੈਂ ਖੁਸ਼ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25049', '42', '3', '23', '¶ ਯਿਸੂ ਆਪ ਜਦ ਉਪਦੇਸ਼ ਦੇਣ ਲੱਗਾ ਤਾਂ ਤੀਹਾਂ ਕੁ ਸਾਲਾਂ ਦਾ ਸੀ ਅਤੇ ਜਿਵੇਂ ਲੋਕ ਸਮਝਦੇ ਸਨ ਉਹ ਯੂਸੁਫ਼ ਦਾ ਪੁੱਤਰ ਸੀ ਜਿਹੜਾ ਏਲੀ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25050', '42', '3', '24', 'ਉਹ ਮੱਥਾਤ ਦਾ, ਉਹ ਲੇਵੀ ਦਾ, ਉਹ ਮਲਕੀ ਦਾ, ਉਹ ਯੰਨਾਈ ਦਾ, ਉਹ ਯੂਸੁਫ਼ ਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25051', '42', '3', '25', 'ਉਹ ਮੱਤਿਥਯਾਹ ਦਾ, ਉਹ ਆਮੋਸ ਦਾ, ਉਹ ਨਹੂਮ ਦਾ, ਉਹ ਹਸਲੀ ਦਾ, ਉਹ ਨੱਗਈ ਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25052', '42', '3', '26', 'ਉਹ ਮਾਹਥ ਦਾ, ਉਹ ਮੱਤਿਥਯਾਹ ਦਾ, ਉਹ ਸ਼ਿਮਈ ਦਾ, ਉਹ ਯੋਸੇਕ ਦਾ, ਉਹ ਯਹੂਦਾਹ ਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25053', '42', '3', '27', 'ਉਹ ਯੋਹਾਨਾਨ ਦਾ, ਉਹ ਰੇਸਹ ਦਾ, ਉਹ ਜ਼ਰੁੱਬਾਬਲ ਦਾ, ਉਹ ਸ਼ਅਲਤੀਏਲ ਦਾ, ਉਹ ਨੇਰੀ ਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25054', '42', '3', '28', 'ਉਹ ਮਲਕੀ ਦਾ, ਉਹ ਅੱਦੀ ਦਾ, ਉਹ ਕੋਸਾਮ ਦਾ, ਉਹ ਅਲਮੋਦਾਮ ਦਾ, ਉਹ ਏਰ ਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25055', '42', '3', '29', 'ਉਹ ਯੋਸੇ ਦਾ, ਉਹ ਅਲੀਆਜ਼ਰ ਦਾ, ਉਹ ਯੋਰਾਮ ਦਾ, ਉਹ ਮੱਥਾਤ ਦਾ, ਉਹ ਲੇਵੀ ਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25056', '42', '3', '30', 'ਉਹ ਸ਼ਿਮਉਨ ਦਾ, ਉਹ ਯਹੂਦਾਹ ਦਾ, ਉਹ ਯੂਸੁਫ਼ ਦਾ, ਉਹ ਯੋਨਾਨ ਦਾ, ਉਹ ਅਲਯਾਕੀਮ ਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25057', '42', '3', '31', 'ਉਹ ਮਲਯੇ ਦਾ, ਉਹ ਮੇਨਾਨ ਦਾ, ਉਹ ਮੱਤਥੇ ਦਾ, ਉਹ ਨਾਥਾਨ ਦਾ, ਉਹ ਦਾਊਦ ਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25058', '42', '3', '32', 'ਉਹ ਯੱਸੀ ਦਾ, ਉਹ ਓਬੇਦ ਦਾ, ਉਹ ਬੋਅਜ਼ ਦਾ, ਉਹ ਸਲਮੋਨ ਦਾ, ਉਹ ਨਹਸ਼ੋਨ ਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25059', '42', '3', '33', 'ਉਹ ਅੰਮੀਨਾਦਾਬ ਦਾ, ਉਹ ਅਰਨੀ ਦਾ, ਉਹ ਹਸਰੋਨ ਦਾ, ਉਹ ਫ਼ਰਸ ਦਾ, ਉਹ ਯਹੂਦਾਹ ਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25060', '42', '3', '34', 'ਉਹ ਯਾਕੂਬ ਦਾ, ਉਹ ਇਸਹਾਕ ਦਾ, ਉਹ ਅਬਰਾਹਾਮ ਦਾ, ਉਹ ਤਾਰਹ ਦਾ, ਉਹ ਨਹੋਰ ਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25061', '42', '3', '35', 'ਉਹ ਸਰੂਗ ਦਾ, ਉਹ ਰਊ ਦਾ, ਉਹ ਪਲਗ ਦਾ, ਉਹ ਏਬਰ ਦਾ, ਉਹ ਸ਼ਲਹ ਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25062', '42', '3', '36', 'ਉਹ ਕੇਨਾਨ ਦਾ, ਉਹ ਅਰਪਕਸ਼ਾਦ ਦਾ, ਉਹ ਸ਼ੇਮ ਦਾ, ਉਹ ਨੂਹ ਦਾ, ਉਹ ਲਾਮਕ ਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25063', '42', '3', '37', 'ਉਹ ਮਥੂਸਲਹ ਦਾ, ਉਹ ਹਨੋਕ ਦਾ, ਉਹ ਯਰਦ ਦਾ, ਉਹ ਮਹਲਲੇਲ ਦਾ, ਉਹ ਕੇਨਾਨ ਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25064', '42', '3', '38', 'ਉਹ ਅਨੋਸ਼ ਦਾ, ਉਹ ਸੇਥ ਦਾ, ਉਹ ਆਦਮ ਦਾ, ਉਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25065', '42', '4', '1', '¶ ਤਦ ਯਿਸੂ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਭਰਪੂਰ ਹੋ ਕੇ, ਯਰਦਨ ਨਦੀ ਤੋਂ ਮੁੜਿਆ ਅਤੇ ਆਤਮਾ ਦੀ ਅਗਵਾਈ ਨਾਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('25066', '42', '4', '2', 'ਚਾਲ੍ਹੀ ਦਿਨਾਂ ਤੱਕ ਉਜਾੜ ਵਿੱਚ ਫਿਰਦਾ ਰਿਹਾ ਅਤੇ ਸ਼ੈਤਾਨ ਉਸ ਨੂੰ ਪਰਤਾਉਂਦਾ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਉਸ ਨੇ ਵਰਤ ਰੱਖਿਆ ਅਤੇ ਜਦ ਉਹ ਦਿਨ ਪੂਰੇ ਹੋ ਗਏ ਤਾਂ ਉਸ ਨੂੰ ਭੁੱਖ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25067', '42', '4', '3', 'ਤਦ ਸ਼ੈਤਾਨ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਜੇ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈਂ ਤਾਂ ਇਸ ਪੱਥਰ ਨੂੰ ਆਖ ਕਿ ਰੋਟੀ ਬਣ ਜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25068', '42', '4', '4', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ‹ਲਿਖਿਆ ਹੈ ਕਿ ਮਨੁੱਖ ਸਿਰਫ਼ ਰੋਟੀ ਨਾਲ ਹੀ ਜੀਉਂਦਾ ਨਹੀਂ ਰਹੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25069', '42', '4', '5', 'ਤਾਂ ਸ਼ੈਤਾਨ ਉਸ ਨੂੰ ਪਹਾੜ ਦੀ ਚੋਟੀ ਉੱਤੇ ਲੈ ਗਿਆ ਅਤੇ ਉਸ ਨੂੰ ਸੰਸਾਰ ਦੀਆਂ ਸਾਰੀਆਂ ਪਾਤਸ਼ਾਹੀਆਂ ਇੱਕ ਪੱਲ ਵਿੱਚ ਵਿਖਾ ਕੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25070', '42', '4', '6', 'ਉਸ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਇਹ ਸਾਰਾ ਅਧਿਕਾਰ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਪ੍ਰਤਾਪ ਤੈਨੂੰ ਦਿਆਂਗਾ ਕਿਉਂ ਜੋ ਇਹ ਮੇਰੇ ਵੱਸ ਵਿੱਚ ਕੀਤਾ ਹੋਇਆ ਹੈ ਅਤੇ ਜਿਸ ਨੂੰ ਚਾਹੁੰਦਾ, ਉਸ ਨੂੰ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25071', '42', '4', '7', 'ਇਸ ਲਈ ਜੇ ਤੂੰ ਝੁੱਕ ਕੇ ਮੈਨੂੰ ਮੱਥਾ ਟੇਕੇਂ ਤਾਂ ਇਹ ਸਭ ਕੁਝ ਤੇਰਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25072', '42', '4', '8', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ‹ਇਹ ਲਿਖਿਆ ਹੈ ਕਿ ਤੂੰ ਪ੍ਰਭੂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬੰਦਗੀ ਕਰ ਅਤੇ ਉਸ ਇਕੱਲੇ ਦੀ ਸੇਵਾ ਹੀ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25073', '42', '4', '9', 'ਤਦ ਸ਼ੈਤਾਨ ਨੇ ਉਸ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਲੈ ਜਾ ਕੇ ਹੈਕਲ ਦੇ ਸ਼ਿਖਰ ਉੱਤੇ ਖੜ੍ਹਾ ਕੀਤਾ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਜੇ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈਂ, ਤਾਂ ਆਪਣੇ ਆਪ ਨੂੰ ਐਥੋਂ ਹੇਠਾਂ ਡੇਗ ਦੇ”।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25074', '42', '4', '10', 'ਕਿਉਂਕਿ ਇਹ ਲਿਖਿਆ ਹੈ, ਉਹ ਆਪਣੇ ਦੂਤਾਂ ਨੂੰ ਤੇਰੇ ਲਈ ਹੁਕਮ ਦੇਵੇਗਾ, ਜੋ ਤੇਰੀ ਰੱਖਿਆ ਕਰਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25075', '42', '4', '11', 'ਅਤੇ ਉਹ ਤੈਨੂੰ ਹੱਥਾਂ ਉੱਤੇ ਚੁੱਕ ਲੈਣਗੇ, ਤਾਂ ਜੋ ਪੱਥਰ ਨਾਲ ਤੇਰੇ ਪੈਰ ਨੂੰ ਸੱਟ ਨਾ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25076', '42', '4', '12', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ‹ਇਹ ਵੀ ਆਖਿਆ ਗਿਆ ਹੈ ਜੋ ਤੂੰ ਪ੍ਰਭੂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਪ੍ਰੀਖਿਆ ਨਾ ਲੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25077', '42', '4', '13', 'ਜਦੋਂ ਸ਼ੈਤਾਨ ਉਸ ਨੂੰ ਪਰਖ ਚੁੱਕਿਆ ਤਾਂ ਕੁਝ ਸਮੇਂ ਤੱਕ ਉਸ ਕੋਲੋਂ ਦੂਰ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25078', '42', '4', '14', '¶ ਫਿਰ ਯਿਸੂ ਆਤਮਾ ਦੀ ਸਮਰੱਥਾ ਵਿੱਚ ਗਲੀਲ ਨੂੰ ਮੁੜਿਆ ਅਤੇ ਉਹ ਸਾਰੇ ਇਲਾਕੇ ਵਿੱਚ ਪ੍ਰਸਿੱਧ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25079', '42', '4', '15', 'ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ ਉਪਦੇਸ਼ ਦਿੰਦਾ ਰਿਹਾ ਅਤੇ ਸਾਰੇ ਉਸ ਦੀ ਵਡਿਆਈ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25080', '42', '4', '16', '¶ ਫੇਰ ਉਹ ਨਾਸਰਤ ਨੂੰ ਆਇਆ ਜਿੱਥੇ ਉਸਦਾ ਪਾਲਣ ਪੋਸ਼ਣ ਹੋਇਆ ਸੀ ਅਤੇ ਆਪਣੇ ਨੇਮ ਅਨੁਸਾਰ ਸਬਤ ਦੇ ਦਿਨ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਪੜ੍ਹਨ ਲਈ ਖੜ੍ਹਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25081', '42', '4', '17', 'ਅਤੇ ਯਸਾਯਾਹ ਨਬੀ ਦੀ ਪੁਸਤਕ ਉਸ ਨੂੰ ਦਿੱਤੀ ਗਈ ਅਤੇ ਉਸ ਨੇ ਪੁਸਤਕ ਖੋਲ੍ਹ ਕੇ ਉਸ ਪਾਠ ਤੋਂ ਪੜ੍ਹਿਆ ਜਿੱਥੇ ਇਹ ਲਿਖਿਆ ਹੋਇਆ ਸੀ -');
INSERT INTO `bible_verses_pa_irv` VALUES ('25082', '42', '4', '18', '‹ਪ੍ਰਭੂ ਯਹੋਵਾਹ ਦਾ ਆਤਮਾ ਮੇਰੇ ਉੱਤੇ ਹੈ,› ‹ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਮੈਨੂੰ ਮਸਹ ਕੀਤਾ› ‹ਤਾਂ ਜੋ ਗਰੀਬਾਂ ਨੂੰ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਵਾਂ।› ‹ਉਸ ਨੇ ਮੈਨੂੰ ਇਸ ਲਈ ਭੇਜਿਆ ਹੈ ਕਿ ਬੰਦੀਆਂ ਨੂੰ ਛੁਟਕਾਰੇ ਦਾ› ‹ਅਤੇ ਅੰਨ੍ਹਿਆਂ ਨੂੰ ਵੇਖਣ ਦਾ ਪਰਚਾਰ ਕਰਾਂ› ‹ਅਤੇ ਦੱਬੇ-ਕੁਚਲੇ ਹੋਇਆਂ ਨੂੰ ਛੁਡਾਵਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25083', '42', '4', '19', '‹ਅਤੇ ਪ੍ਰਭੂ ਦੇ ਮਨਭਾਉਂਦੇ ਸਾਲ ਦਾ ਪਰਚਾਰ ਕਰਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25084', '42', '4', '20', '¶ ਉਸ ਨੇ ਪੁਸਤਕ ਬੰਦ ਕਰ ਕੇ ਸੇਵਕ ਨੂੰ ਦਿੱਤੀ ਅਤੇ ਬੈਠ ਗਿਆ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਹਾਜ਼ਰ ਲੋਕਾਂ ਦੀਆਂ ਅੱਖਾਂ ਉਸ ਤੇ ਲੱਗੀਆਂ ਹੋਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25085', '42', '4', '21', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਇਹ ਲਿਖਤ ਅੱਜ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਪੂਰੀ ਹੋਈ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25086', '42', '4', '22', 'ਅਤੇ ਸਭ ਲੋਕਾਂ ਨੇ ਉਸ ਬਾਰੇ ਗਵਾਹੀ ਦਿੱਤੀ ਅਤੇ ਕਿਰਪਾ ਦੀਆਂ ਉਹਨਾਂ ਗੱਲਾਂ ਤੋਂ ਜੋ ਉਸ ਦੇ ਮੂੰਹੋਂ ਨਿੱਕਲਦੀਆਂ ਸਨ ਹੈਰਾਨ ਹੋ ਕੇ ਆਖਿਆ, ਕੀ ਇਹ ਯੂਸੁਫ਼ ਦਾ ਪੁੱਤਰ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25087', '42', '4', '23', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਸੀਂ ਜ਼ਰੂਰ ਇਹ ਕਹਾਉਤ ਮੈਨੂੰ ਕਹੋਗੇ ਕਿ ਹੇ ਵੈਦ, ਆਪਣੇ ਆਪ ਨੂੰ ਚੰਗਾ ਕਰ। ਜੋ ਕੁਝ ਅਸੀਂ ਕਫ਼ਰਨਾਹੂਮ ਵਿੱਚ ਹੁੰਦਾ ਸੁਣਿਆ ਹੈ ਐਥੇ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਵੀ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25088', '42', '4', '24', 'ਉਸ ਨੇ ਕਿਹਾ, ‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਕੋਈ ਨਬੀ ਆਪਣੇ ਦੇਸ ਵਿੱਚ ਆਦਰ ਨਹੀਂ ਪਾਉਂਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25089', '42', '4', '25', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਏਲੀਯਾਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਜਦੋਂ ਸਾਢੇ ਤਿੰਨ ਸਾਲਾਂ ਤੱਕ ਮੀਂਹ ਨਾ ਪਿਆ ਅਤੇ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਵੱਡਾ ਅਕਾਲ ਪਿਆ, ਇਸਰਾਏਲ ਵਿੱਚ ਬਹੁਤ ਸਾਰੀਆਂ ਵਿਧਵਾਵਾਂ ਸਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25090', '42', '4', '26', '‹ਪਰ ਏਲੀਯਾਹ ਸੈਦਾ ਦੇਸ ਦੇ ਸਾਰਪਥ ਦੀ ਇੱਕ ਵਿਧਵਾ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕਿਸੇ ਹੋਰ ਕੋਲ ਨਹੀਂ ਭੇਜਿਆ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25091', '42', '4', '27', '‹ਅਤੇ ਅਲੀਸ਼ਾ ਨਬੀ ਦੇ ਸਮੇਂ ਇਸਰਾਏਲ ਵਿੱਚ ਬਹੁਤ ਸਾਰੇ ਕੋੜ੍ਹੀ ਸਨ ਪਰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਸੀਰੀਯਾ ਦਾ, ਸਿਰਫ਼ ਨਾਮਾਨ ਹੀ ਸ਼ੁੱਧ ਕੀਤਾ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25092', '42', '4', '28', 'ਸੋ ਜਿਹੜੇ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਸਨ, ਇਹ ਗੱਲਾਂ ਸੁਣਦੇ ਹੀ ਕ੍ਰੋਧ ਨਾਲ ਭਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25093', '42', '4', '29', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਉੱਠ ਕੇ ਉਸ ਨੂੰ ਸ਼ਹਿਰੋਂ ਬਾਹਰ ਕੱਢਿਆ ਅਤੇ ਉਸ ਪਹਾੜ ਦੀ ਚੋਟੀ, ਜਿਸ ਉੱਤੇ ਉਨ੍ਹਾਂ ਦਾ ਸ਼ਹਿਰ ਬਣਿਆ ਹੋਇਆ ਸੀ ਲੈ ਗਏ ਤਾਂ ਜੋ ਉਸ ਨੂੰ ਸਿਰ ਪਰਨੇ ਸੁੱਟ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25094', '42', '4', '30', 'ਪਰ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਕੇ ਆਪਣੇ ਰਸਤੇ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25095', '42', '4', '31', '¶ ਉਹ ਗਲੀਲ ਦੇ ਇੱਕ ਨਗਰ ਕਫ਼ਰਨਾਹੂਮ ਵਿੱਚ ਆ ਕੇ ਸਬਤ ਦੇ ਦਿਨ ਉਨ੍ਹਾਂ ਨੂੰ ਸਭਾ ਘਰ ਵਿੱਚ ਉਪਦੇਸ਼ ਦੇਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25096', '42', '4', '32', 'ਉਹ ਉਸ ਦੇ ਉਪਦੇਸ਼ ਨੂੰ ਸੁਣ ਕੇ ਹੈਰਾਨ ਹੋਏ ਕਿਉਂ ਜੋ ਉਹ ਅਧਿਕਾਰ ਨਾਲ ਬਚਨ ਬੋਲਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25097', '42', '4', '33', 'ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਇੱਕ ਮਨੁੱਖ ਸੀ ਜਿਸ ਨੂੰ ਅਸ਼ੁੱਧ ਆਤਮਾ ਚਿੰਬੜਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਉਹ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25098', '42', '4', '34', 'ਹੇ ਯਿਸੂ ਨਾਸਰੀ! ਤੇਰਾ ਸਾਡੇ ਨਾਲ ਕੀ ਕੰਮ? ਕੀ ਤੂੰ ਸਾਨੂੰ ਨਾਸ ਕਰਨ ਆਇਆ ਹੈਂ? ਮੈਂ ਤੈਨੂੰ ਜਾਣਦਾ ਹਾਂ ਜੋ ਤੂੰ ਕੌਣ ਹੈਂ। ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪਵਿੱਤਰ ਪੁਰਖ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25099', '42', '4', '35', 'ਤਦ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਝਿੱੜਕ ਕੇ ਕਿਹਾ, ‹ਚੁੱਪ ਕਰ ਅਤੇ ਇਸ ਵਿੱਚੋਂ ਨਿੱਕਲ ਜਾ!› ਤਦ ਭੂਤ ਉਸ ਨੂੰ ਵਿਚਕਾਰ ਪਟਕ ਕੇ ਬਿਨ੍ਹਾਂ ਸੱਟ ਲਾਏ ਉਸ ਵਿੱਚੋਂ ਨਿੱਕਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25100', '42', '4', '36', 'ਉਹ ਹੈਰਾਨ ਹੋ ਕੇ ਇੱਕ ਦੂਜੇ ਨੂੰ ਆਖਣ ਲੱਗੇ ਜੋ ਇਹ ਕੀ ਗੱਲ ਹੈ? ਕਿਉਂਕਿ ਉਹ ਅਧਿਕਾਰ ਅਤੇ ਸਮਰੱਥਾ ਨਾਲ ਅਸ਼ੁੱਧ ਆਤਮਾਵਾਂ ਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹੈ ਅਤੇ ਉਹ ਨਿੱਕਲ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25101', '42', '4', '37', 'ਅਤੇ ਉਸ ਇਲਾਕੇ ਦੇ ਸਭ ਥਾਵਾਂ ਵਿੱਚ ਉਸ ਦੀ ਚਰਚਾ ਫੈਲ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25102', '42', '4', '38', '¶ ਫੇਰ ਉਹ ਪ੍ਰਾਰਥਨਾ ਘਰ ਤੋਂ ਉੱਠ ਕੇ ਸ਼ਮਊਨ ਦੇ ਘਰ ਗਿਆ। ਸ਼ਮਊਨ ਦੀ ਸੱਸ ਨੂੰ ਜ਼ੋਰ ਦਾ ਬੁਖ਼ਾਰ ਚੜ੍ਹਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਯਿਸੂ ਦੇ ਅੱਗੇ ਉਸ ਦੇ ਲਈ ਬੇਨਤੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25103', '42', '4', '39', 'ਤਦ ਯਿਸੂ ਨੇ ਬੁਖ਼ਾਰ ਨੂੰ ਝਿੱੜਕਿਆ ਅਤੇ ਬੁਖ਼ਾਰ ਉਤਰ ਗਿਆ ਤਦ ਉਸ ਨੇ ਉੱਠ ਕੇ ਉਨ੍ਹਾਂ ਦੀ ਸੇਵਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25104', '42', '4', '40', 'ਫਿਰ ਸ਼ਾਮ ਦੇ ਸਮੇਂ ਲੋਕ ਬਿਮਾਰਾਂ ਨੂੰ ਉਸ ਦੇ ਕੋਲ ਲਿਆਏ। ਉਸ ਨੇ ਹਰੇਕ ਉੱਤੇ ਹੱਥ ਰੱਖ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚੰਗਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25105', '42', '4', '41', 'ਅਤੇ ਬਹੁਤਿਆਂ ਵਿੱਚੋਂ ਭੂਤਾਂ ਚੀਕਾਂ ਮਾਰਦੇ ਅਤੇ ਇਹ ਆਖਦੇ ਨਿੱਕਲ ਗਈਆਂ ਕਿ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈਂ! ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਝਿੜਕ ਕੇ ਬੋਲਣ ਨਾ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਹ ਪਛਾਣਦੇ ਸਨ ਜੋ ਇਹ ਮਸੀਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25106', '42', '4', '42', '¶ ਅਗਲੇ ਦਿਨ ਸਵੇਰ ਦੇ ਸਮੇਂ ਉਹ ਨਿੱਕਲ ਕੇ ਇੱਕ ਉਜਾੜ ਵਿੱਚ ਗਿਆ ਅਤੇ ਭੀੜਾਂ ਉਸ ਨੂੰ ਲੱਭਦੀਆਂ-ਲੱਭਦੀਆਂ ਉਸ ਕੋਲ ਆਈਆਂ ਅਤੇ ਰੁਕਣ ਲਈ ਬੇਨਤੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25107', '42', '4', '43', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਮੇਰੇ ਲਈ ਜ਼ਰੂਰੀ ਹੈ ਜੋ ਹੋਰ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਵੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੀ ਖੁਸ਼ਖਬਰੀ ਦਾ ਪਰਚਾਰ ਕਰਾਂ। ਕਿਉਂਕਿ ਮੈਂ ਇਸ ਲਈ ਹੀ ਭੇਜਿਆ ਗਿਆ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25108', '42', '4', '44', 'ਤਦ ਉਹ ਗਲੀਲ ਦੇ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ ਪਰਚਾਰ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25109', '42', '5', '1', '¶ ਇਹ ਹੋਇਆ ਕਿ ਜਦ ਲੋਕ ਉਸ ਦੇ ਉੱਤੇ ਡਿੱਗਦੇ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਸੁਣਦੇ ਸਨ, ਉਸ ਸਮੇਂ ਉਹ ਗਨੇਸਰਤ ਦੀ ਝੀਲ ਦੇ ਕੰਢੇ ਖੜ੍ਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25110', '42', '5', '2', 'ਅਤੇ ਉਸ ਨੇ ਝੀਲ ਦੇ ਕੰਢੇ ਦੋ ਬੇੜੀਆਂ ਲੱਗੀਆਂ ਹੋਈਆਂ ਵੇਖੀਆਂ, ਪਰ ਮਾਛੀ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਆਪਣੇ ਜਾਲ਼ਾਂ ਨੂੰ ਧੋ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25111', '42', '5', '3', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਬੇੜੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਉੱਤੇ ਜੋ ਸ਼ਮਊਨ ਦੀ ਸੀ ਚੜ੍ਹ ਕੇ ਬੇਨਤੀ ਕੀਤੀ ਜੋ ਕੰਡੇ ਤੋਂ ਥੋੜ੍ਹਾ ਜਿਹਾ ਹਟਾ ਲੈ ਤਦ ਉਹ ਬੇੜੀ ਉੱਤੇ ਬੈਠ ਕੇ ਲੋਕਾਂ ਨੂੰ ਬਚਨ ਸੁਣਾਉਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25112', '42', '5', '4', 'ਜਦ ਉਹ ਉਪਦੇਸ਼ ਦੇ ਚੁੱਕਿਆ ਤਾਂ ਸ਼ਮਊਨ ਨੂੰ ਕਿਹਾ ਕਿ ‹ਡੂੰਘੇ ਪਾਣੀ ਵਿੱਚ ਲੈ ਚੱਲੋ ਅਤੇ ਮੱਛੀਆਂ ਫੜਣ ਲਈ ਆਪਣੇ ਜਾਲ਼ ਪਾਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25113', '42', '5', '5', 'ਸ਼ਮਊਨ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਸੁਆਮੀ ਜੀ, ਅਸੀਂ ਸਾਰੀ ਰਾਤ ਮਿਹਨਤ ਕੀਤੀ ਪਰ ਕੁਝ ਨਾ ਫੜਿਆ ਫਿਰ ਵੀ ਤੇਰੇ ਕਹਿਣ ਨਾਲ ਜਾਲ਼ ਪਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25114', '42', '5', '6', 'ਜਦ ਉਨ੍ਹਾਂ ਨੇ ਇਹ ਕੀਤਾ ਤਾਂ ਬਹੁਤ ਸਾਰੀਆਂ ਮੱਛੀਆਂ ਫੜ ਲਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਜਾਲ਼ ਫੱਟਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25115', '42', '5', '7', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਸਾਥੀਆਂ ਨੂੰ ਜਿਹੜੇ ਦੂਜੀ ਬੇੜੀ ਉੱਤੇ ਸਨ, ਇਸ਼ਾਰਾ ਕੀਤਾ ਕਿ ਆ ਕੇ ਸਾਡੀ ਮਦਦ ਕਰੋ। ਸੋ ਉਹ ਆਏ ਅਤੇ ਦੋਵੇਂ ਬੇੜੀਆਂ ਅਜਿਹੀਆਂ ਭਰ ਗਈਆਂ ਕਿ ਉਹ ਡੁੱਬਣ ਲੱਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25116', '42', '5', '8', 'ਸ਼ਮਊਨ ਪਤਰਸ ਇਹ ਵੇਖ ਕੇ ਯਿਸੂ ਦੇ ਪੈਰੀਂ ਡਿੱਗ ਪਿਆ ਅਤੇ ਬੋਲਿਆ, ਪ੍ਰਭੂ ਜੀ ਮੇਰੇ ਕੋਲੋਂ ਚਲੇ ਜਾਓ ਕਿਉਂ ਜੋ ਮੈਂ ਪਾਪੀ ਬੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25117', '42', '5', '9', 'ਐਨੀਆਂ ਮੱਛੀਆਂ ਫੜਨ ਕਰਕੇ ਉਹ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਦੇ ਸਾਰੇ ਹੈਰਾਨ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25118', '42', '5', '10', 'ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਜ਼ਬਦੀ ਦੇ ਪੁੱਤਰ ਯਾਕੂਬ ਅਤੇ ਯੂਹੰਨਾ ਵੀ ਜੋ ਸ਼ਮਊਨ ਦੇ ਸਾਥੀ ਸਨ, ਹੈਰਾਨ ਹੋਏ। ਤਦ ਯਿਸੂ ਨੇ ਸ਼ਮਊਨ ਨੂੰ ਆਖਿਆ, ‹ਨਾ ਡਰ, ਹੁਣ ਤੋਂ ਤੂੰ ਮਨੁੱਖਾਂ ਨੂੰ ਫੜ੍ਹਨ ਵਾਲਾ ਮਛਵਾਰਾ ਹੋਵੇਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25119', '42', '5', '11', 'ਤਦ ਉਹ ਆਪਣੀਆਂ ਬੇੜੀਆਂ ਕੰਢੇ ਤੇ ਲਿਆਏ ਅਤੇ ਸਭ ਕੁਝ ਛੱਡ ਕੇ ਉਸ ਦੇ ਮਗਰ ਹੋ ਤੁਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25120', '42', '5', '12', '¶ ਜਦੋਂ ਯਿਸੂ ਇੱਕ ਨਗਰ ਵਿੱਚ ਸੀ ਤਾਂ ਵੇਖੋ ਇੱਕ ਮਨੁੱਖ ਕੋੜ੍ਹ ਦਾ ਭਰਿਆ ਹੋਇਆ ਉਸ ਦੇ ਕੋਲ ਆਇਆ ਅਤੇ ਉਹ ਯਿਸੂ ਨੂੰ ਵੇਖ ਕੇ ਮੂੰਹ ਦੇ ਭਾਰ ਡਿੱਗਿਆ ਅਤੇ ਉਸ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰ ਕੇ ਕਿਹਾ, ਪ੍ਰਭੂ ਜੀ ਜੇ ਤੁਸੀਂ ਚਾਹੋਂ ਤਾਂ ਮੈਨੂੰ ਸ਼ੁੱਧ ਕਰ ਸਕਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25121', '42', '5', '13', 'ਤਾਂ ਉਸ ਨੇ ਹੱਥ ਵਧਾ ਕੇ ਉਸ ਨੂੰ ਛੂਹਿਆ ਅਤੇ ਆਖਿਆ, ‹ਮੈਂ ਚਾਹੁੰਦਾ ਹਾਂ, ਤੂੰ ਸ਼ੁੱਧ ਹੋ ਜਾ› ਅਤੇ ਉਸੇ ਵੇਲੇ ਉਸ ਦਾ ਕੋੜ੍ਹ ਚੰਗਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25122', '42', '5', '14', 'ਤਦ ਉਸ ਨੇ ਹੁਕਮ ਕੀਤਾ ਕਿ ‹ਕਿਸੇ ਨੂੰ ਨਾ ਦੱਸੀਂ ਪਰ ਜਾ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਜਾਜਕ ਨੂੰ ਵਿਖਾ ਅਤੇ ਆਪਣੇ ਸ਼ੁੱਧ ਹੋਣ ਦੀ ਭੇਟ ਚੜ੍ਹਾ ਜਿਵੇਂ ਮੂਸਾ ਨੇ ਠਹਿਰਾਇਆ ਹੈ ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਲਈ ਗਵਾਹੀ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25123', '42', '5', '15', 'ਪਰ ਉਸ ਦੀ ਚਰਚਾ ਬਹੁਤ ਫੈਲ ਗਈ ਅਤੇ ਵੱਡੀ ਭੀੜ ਉਸ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣਨ ਅਤੇ ਬਿਮਾਰੀਆਂ ਤੋਂ ਚੰਗੇ ਹੋਣ ਲਈ ਇਕੱਠੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25124', '42', '5', '16', 'ਪਰ ਉਹ ਆਪ ਜੰਗਲਾਂ ਵਿੱਚ ਜਾਂਦਾ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਕਰਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25125', '42', '5', '17', '¶ ਇੱਕ ਦਿਨ ਇਹ ਹੋਇਆ ਕਿ ਜਿਸ ਸਮੇਂ ਉਹ ਉਪਦੇਸ਼ ਦਿੰਦਾ ਸੀ ਤਾਂ ਕਈ ਫ਼ਰੀਸੀ ਅਤੇ ਬਿਵਸਥਾ ਦੇ ਪੜ੍ਹਾਉਣ ਵਾਲੇ ਉੱਥੇ ਬੈਠੇ ਸਨ, ਜਿਹੜੇ ਗਲੀਲ ਦੇ ਹਰੇਕ ਪਿੰਡ ਅਤੇ ਯਹੂਦਿਯਾ ਅਤੇ ਯਰੂਸ਼ਲਮ ਤੋਂ ਆਏ ਸਨ ਅਤੇ ਪ੍ਰਭੂ ਦੀ ਸਮਰੱਥਾ ਚੰਗਾ ਕਰਨ ਲਈ ਉਸ ਦੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25126', '42', '5', '18', 'ਉਸ ਸਮੇਂ ਕਈ ਲੋਕ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਜਿਹੜਾ ਅਧਰੰਗੀ ਸੀ, ਮੰਜੀ ਉੱਤੇ ਲਿਆਏ ਅਤੇ ਚਾਹਿਆ ਜੋ ਉਸ ਨੂੰ ਅੰਦਰ ਲੈ ਜਾ ਕੇ ਯਿਸੂ ਦੇ ਅੱਗੇ ਰੱਖਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25127', '42', '5', '19', 'ਅਤੇ ਜਦੋਂ ਭੀੜ ਦੇ ਕਾਰਨ ਉਸ ਨੂੰ ਅੰਦਰ ਲੈ ਜਾਣ ਦਾ ਕੋਈ ਤਰੀਕਾ ਨਾ ਲੱਭਿਆ ਤਾਂ ਛੱਤ ਉੱਤੇ ਚੜ੍ਹ ਗਏ ਅਤੇ ਟਾਇਲਾਂ ਦੇ ਵਿੱਚੋਂ ਦੀ ਉਸ ਨੂੰ ਮੰਜੀ ਸਣੇ ਯਿਸੂ ਦੇ ਅੱਗੇ ਉਤਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25128', '42', '5', '20', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦਾ ਵਿਸ਼ਵਾਸ ਵੇਖ ਕੇ ਕਿਹਾ, ‹ਮਨੁੱਖਾ ਤੇਰੇ ਪਾਪ ਮਾਫ਼ ਹੋਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25129', '42', '5', '21', 'ਤਦ ਉਪਦੇਸ਼ਕ ਅਤੇ ਫ਼ਰੀਸੀ ਵਿਵਾਦ ਕਰਨ ਲੱਗੇ ਕਿ ਇਹ ਕੌਣ ਹੈ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿੰਦਿਆ ਕਰਦਾ ਹੈ? ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੌਣ ਪਾਪ ਨੂੰ ਮਾਫ਼ ਕਰ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25130', '42', '5', '22', 'ਤਦ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਸੋਚਾਂ ਨੂੰ ਜਾਣ ਕੇ ਅੱਗੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਸੀਂ ਆਪਣੇ ਮਨਾਂ ਵਿੱਚ ਕੀ ਵਿਚਾਰ ਕਰਦੇ ਹੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25131', '42', '5', '23', '‹ਕਿਹੜੀ ਗੱਲ ਸੌਖੀ ਹੈ, ਇਹ ਆਖਣਾ ਜੋ ਤੇਰੇ ਪਾਪ ਮਾਫ਼ ਹੋਏ ਜਾਂ ਇਹ ਆਖਣਾ ਕਿ ਉੱਠ ਅਤੇ ਤੁਰ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25132', '42', '5', '24', '‹ਪਰ ਇਸ ਲਈ ਜੋ ਤੁਸੀਂ ਜਾਣੋ ਕਿ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਪਾਪ ਮਾਫ਼ ਕਰਨ ਦਾ ਅਧਿਕਾਰ ਹੈ,› ਫਿਰ ਯਿਸੂ ਨੇ ਉਸ ਅਧਰੰਗੀ ਨੂੰ ਕਿਹਾ, ‹ਮੈਂ ਤੈਨੂੰ ਆਖਦਾ ਹਾਂ, ਉੱਠ ਅਤੇ ਆਪਣੀ ਮੰਜੀ ਚੁੱਕ ਕੇ ਘਰ ਚੱਲਿਆ ਜਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25133', '42', '5', '25', 'ਤਾਂ ਉਹ ਝੱਟ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਉੱਠਿਆ ਅਤੇ ਮੰਜੀ ਚੁੱਕ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾ ਕਰਦਾ ਹੋਇਆ ਆਪਣੇ ਘਰ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25134', '42', '5', '26', 'ਅਤੇ ਉਹ ਸਾਰੇ ਬਹੁਤ ਹੈਰਾਨ ਹੋ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾ ਕਰਨ ਲੱਗੇ ਅਤੇ ਡਰ ਨਾਲ ਭਰ ਗਏ ਤੇ ਕਹਿਣ ਲੱਗੇ, ਅਸੀਂ ਅੱਜ ਅਚਰਜ਼ ਗੱਲਾਂ ਵੇਖੀਆਂ ਹਨ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25135', '42', '5', '27', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਉਹ ਬਾਹਰ ਗਿਆ ਅਤੇ ਲੇਵੀ ਨਾਮ ਦੇ ਇੱਕ ਚੂੰਗੀ ਲੈਣ ਵਾਲੇ ਨੂੰ ਚੂੰਗੀ ਦੀ ਚੌਂਕੀ ਉੱਤੇ ਬੈਠੇ ਵੇਖਿਆ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਮੇਰੇ ਪਿੱਛੇ ਹੋ ਤੁਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25136', '42', '5', '28', 'ਤਦ ਉਹ ਸਭ ਕੁਝ ਛੱਡ ਕੇ ਉੱਠਿਆ ਅਤੇ ਉਸ ਦੇ ਪਿੱਛੇ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25137', '42', '5', '29', 'ਫਿਰ ਲੇਵੀ ਨੇ ਆਪਣੇ ਘਰ ਉਸ ਦੇ ਲਈ ਵੱਡੀ ਦਾਵਤ ਕੀਤੀ ਅਤੇ ਉੱਥੇ ਚੂੰਗੀ ਲੈਣ ਵਾਲੇ ਅਤੇ ਹੋਰਾਂ ਦੀ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਖਾਣ ਬੈਠੇ ਸਨ ਵੱਡੀ ਭੀੜ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25138', '42', '5', '30', 'ਫ਼ਰੀਸੀ ਅਤੇ ਉਪਦੇਸ਼ਕ ਉਸ ਦੇ ਚੇਲਿਆਂ ਉੱਤੇ ਬੁੜਬੁੜਾ ਕੇ ਕਹਿਣ ਲੱਗੇ ਕਿ ਤੁਸੀਂ ਕਿਉਂ ਚੂੰਗੀ ਲੈਣ ਵਾਲਿਆਂ ਅਤੇ ਪਾਪੀਆਂ ਨਾਲ ਖਾਂਦੇ-ਪੀਂਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25139', '42', '5', '31', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ‹ਨਰੋਇਆਂ ਨੂੰ ਨਹੀਂ ਪਰ ਰੋਗੀਆਂ ਨੂੰ ਹਕੀਮ ਦੀ ਲੋੜ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25140', '42', '5', '32', '‹ਮੈਂ ਧਰਮੀਆਂ ਨੂੰ ਨਹੀਂ ਸਗੋਂ ਪਾਪੀਆਂ ਨੂੰ ਤੋਬਾ ਦੇ ਲਈ ਬੁਲਾਉਣ ਆਇਆ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25141', '42', '5', '33', '¶ ਉਨ੍ਹਾਂ ਨੇ ਯਿਸੂ ਨੂੰ ਆਖਿਆ, ਯੂਹੰਨਾ ਦੇ ਚੇਲੇ ਬਹੁਤ ਵਰਤ ਰੱਖਦੇ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਕਰਦੇ ਹਨ ਅਤੇ ਉਸੇ ਤਰ੍ਹਾਂ ਨਾਲ ਫ਼ਰੀਸੀਆਂ ਦੇ ਵੀ ਪਰ ਤੇਰੇ ਚੇਲੇ ਤਾਂ ਖਾਂਦੇ-ਪੀਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25142', '42', '5', '34', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਜਦ ਤੱਕ ਲਾੜਾ ਬਰਾਤੀਆਂ ਦੇ ਨਾਲ ਹੈ, ਭਲਾ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਤੋਂ ਵਰਤ ਰਖਾ ਸਕਦੇ ਹੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25143', '42', '5', '35', '‹ਪਰ ਉਹ ਦਿਨ ਆਉਣਗੇ ਜਦ ਲਾੜਾ ਉਨ੍ਹਾਂ ਕੋਲੋਂ ਅਲੱਗ ਕੀਤਾ ਜਾਵੇਗਾ ਤਦ ਉਨ੍ਹੀਂ ਦਿਨੀਂ ਉਹ ਵਰਤ ਰੱਖਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25144', '42', '5', '36', 'ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕ ਦ੍ਰਿਸ਼ਟਾਂਤ ਵਿੱਚ ਆਖਿਆ, ਕਿ ‹ਨਵੇਂ ਕੱਪੜੇ ਵਿੱਚੋਂ ਟਾਕੀ ਪਾੜ ਕੇ ਪੁਰਾਣੇ ਕੱਪੜੇ ਨੂੰ ਕੋਈ ਨਹੀਂ ਲਾਉਂਦਾ ਨਹੀਂ ਤਾਂ ਉਹ ਨਵੇਂ ਕੱਪੜੇ ਨੂੰ ਪਾੜ ਦੇਵੇਗੀ ਅਤੇ ਨਵੇਂ ਦੀ ਟਾਕੀ ਪੁਰਾਣੇ ਨਾਲ ਸੱਜਣੀ ਵੀ ਨਹੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25145', '42', '5', '37', '‹ਅਤੇ ਨਵੀਂ ਮੈਅ ਨੂੰ ਪੁਰਾਣੀਆਂ ਮਸ਼ਕਾਂ ਵਿੱਚ ਕੋਈ ਨਹੀਂ ਭਰਦਾ ਨਹੀਂ ਤਾਂ ਨਵੀਂ ਮੈਅ ਮਸ਼ਕਾਂ ਨੂੰ ਪਾੜ ਕੇ ਆਪ ਵਗ ਜਾਵੇਗੀ ਅਤੇ ਮਸ਼ਕਾਂ ਦਾ ਵੀ ਨਾਸ ਹੋ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25146', '42', '5', '38', '‹ਪਰ ਨਵੀਂ ਮੈਅ ਨਵੀਆਂ ਮਸ਼ਕਾਂ ਵਿੱਚ ਭਰਨੀ ਚਾਹੀਦੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25147', '42', '5', '39', '‹ਅਤੇ ਪੁਰਾਣੀ ਮੈਅ ਪੀ ਕੇ ਨਵੀਂ ਕੋਈ ਨਹੀਂ ਚਾਹੁੰਦਾ ਕਿਉਂ ਜੋ ਉਹ ਕਹਿੰਦਾ ਹੈ ਕਿ ਪੁਰਾਣੀ ਮੈਅ ਚੰਗੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25148', '42', '6', '1', '¶ ਇੱਕ ਸਬਤ ਦੇ ਦਿਨ ਇਹ ਹੋਇਆ ਜਦੋਂ ਉਹ ਖੇਤਾਂ ਵਿੱਚੋਂ ਦੀ ਜਾ ਰਿਹਾ ਸੀ, ਅਤੇ ਉਸ ਦੇ ਚੇਲੇ ਸਿੱਟੇ ਤੋੜ ਕੇ ਖਾਂਦੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25149', '42', '6', '2', 'ਤਦ ਫ਼ਰੀਸੀਆਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੇ ਆਖਿਆ, ਤੁਸੀਂ ਉਹ ਕੰਮ ਕਿਉਂ ਕਰਦੇ ਹੋ ਜਿਹੜਾ ਸਬਤ ਦੇ ਦਿਨ ਕਰਨਾ ਯੋਗ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25150', '42', '6', '3', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਕੀ ਤੁਸੀਂ ਇਹ ਨਹੀਂ ਪੜ੍ਹਿਆ ਕਿ ਦਾਊਦ ਨੇ ਕੀ ਕੀਤਾ ਜਦ ਉਹ ਅਤੇ ਉਸ ਦੇ ਸਾਥੀ ਭੁੱਖੇ ਸਨ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25151', '42', '6', '4', '‹ਉਹ ਕਿਵੇਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਗਿਆ ਅਤੇ ਚੜ੍ਹਾਵੇ ਦੀਆਂ ਰੋਟੀਆਂ ਲੈ ਕੇ ਖਾਧੀਆਂ, ਜਿਨ੍ਹਾਂ ਦਾ ਖਾਣਾ ਜਾਜਕਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕਿਸੇ ਨੂੰ ਯੋਗ ਨਹੀਂ ਅਤੇ ਆਪਣੇ ਸਾਥੀਆਂ ਨੂੰ ਵੀ ਦਿੱਤੀਆਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25152', '42', '6', '5', 'ਫੇਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਸਬਤ ਦੇ ਦਿਨ ਦਾ ਮਾਲਕ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25153', '42', '6', '6', '¶ ਇੱਕ ਹੋਰ ਸਬਤ ਦੇ ਦਿਨ ਅਜਿਹਾ ਹੋਇਆ ਕਿ ਉਹ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਜਾ ਕੇ ਉਪਦੇਸ਼ ਦੇਣ ਲੱਗਾ, ਉੱਥੇ ਇੱਕ ਮਨੁੱਖ ਸੀ ਜਿਸ ਦਾ ਸੱਜਾ ਹੱਥ ਸੁੱਕਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25154', '42', '6', '7', 'ਉਪਦੇਸ਼ਕ ਅਤੇ ਫ਼ਰੀਸੀ ਉਸ ਦੀ ਤਾੜ ਵਿੱਚ ਲੱਗੇ ਹੋਏ ਸਨ ਕਿ ਭਲਾ ਵੇਖੀਏ ਉਹ ਸਬਤ ਦੇ ਦਿਨ ਚੰਗਾ ਕਰੇਗਾ ਕਿ ਨਹੀਂ? ਇਸ ਲਈ ਜੋ ਉਹਨਾਂ ਨੂੰ ਯਿਸੂ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਣ ਦਾ ਮੌਕਾ ਮਿਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25155', '42', '6', '8', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿਚਾਰਾਂ ਨੂੰ ਜਾਣ ਕੇ ਉਸ ਸੁੱਕੇ ਹੱਥ ਵਾਲੇ ਮਨੁੱਖ ਨੂੰ ਆਖਿਆ, ‹ਉੱਠ ਅਤੇ ਸਾਹਮਣੇ ਆ ਕੇ ਖੜ੍ਹਾ ਹੋ ਜਾ› ਅਤੇ ਉਹ ਉੱਠ ਖੜ੍ਹਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25156', '42', '6', '9', 'ਫੇਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਮੈਂ ਤੁਹਾਡੇ ਤੋਂ ਪੁੱਛਦਾ ਹਾਂ ਕਿ ਸਬਤ ਦੇ ਦਿਨ ਭਲਾ ਕਰਨਾ ਯੋਗ ਹੈ ਜਾਂ ਬੁਰਾ ਕਰਨਾ? ਜਾਨ ਬਚਾਉਣੀ ਜਾਂ ਨਾਸ ਕਰਨੀ?।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25157', '42', '6', '10', 'ਤਦ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਵੱਲ ਚਾਰੋਂ ਪਾਸੇ ਵੇਖ ਕੇ ਆਖਿਆ, ‹“ਆਪਣਾ ਹੱਥ ਵਧਾ”।› ਤਦ ਉਸ ਨੇ ਆਪਣਾ ਹੱਥ ਵਧਾਇਆ ਅਤੇ ਉਸ ਦਾ ਹੱਥ ਚੰਗਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25158', '42', '6', '11', 'ਪਰ ਉਹ ਗੁੱਸੇ ਨਾਲ ਭਰ ਗਏ ਅਤੇ ਆਪਸ ਵਿੱਚ ਗੱਲਾਂ ਕਰਨ ਲੱਗੇ ਕਿ ਅਸੀਂ ਯਿਸੂ ਨਾਲ ਕੀ ਕਰੀਏ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25159', '42', '6', '12', '¶ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਇਹ ਹੋਇਆ ਕਿ ਉਹ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਲਈ ਪਹਾੜ ਉੱਤੇ ਗਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਸਾਰੀ ਰਾਤ ਪ੍ਰਾਰਥਨਾ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25160', '42', '6', '13', 'ਅਤੇ ਜਦ ਦਿਨ ਚੜ੍ਹਿਆ ਤਾਂ ਉਸ ਨੇ ਆਪਣਿਆਂ ਚੇਲਿਆਂ ਨੂੰ ਕੋਲ ਬੁਲਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਬਾਰਾਂ ਨੂੰ ਚੁਣ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਰਸੂਲ ਕਹਿ ਕੇ ਸੱਦਿਆ ਅਰਥਾਤ');
INSERT INTO `bible_verses_pa_irv` VALUES ('25161', '42', '6', '14', 'ਸ਼ਮਊਨ ਜਿਸ ਦਾ ਨਾਮ ਉਸ ਨੇ ਪਤਰਸ ਵੀ ਰੱਖਿਆ ਅਤੇ ਉਸ ਦਾ ਭਰਾ ਅੰਦ੍ਰਿਯਾਸ ਅਤੇ ਯਾਕੂਬ ਅਤੇ ਯੂਹੰਨਾ ਅਤੇ ਫ਼ਿਲਿਪੁੱਸ ਅਤੇ ਬਰਥੁਲਮਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('25162', '42', '6', '15', 'ਅਤੇ ਮੱਤੀ ਅਤੇ ਥੋਮਾ ਅਤੇ ਹਲਫ਼ਈ ਦਾ ਪੁੱਤਰ ਯਾਕੂਬ ਅਤੇ ਸ਼ਮਊਨ ਜਿਹੜਾ ਜ਼ੇਲੋਤੇਸ ਅਖਵਾਉਂਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('25163', '42', '6', '16', 'ਯਾਕੂਬ ਦਾ ਪੁੱਤਰ ਯਹੂਦਾ ਅਤੇ ਯਹੂਦਾ ਇਸਕਰਿਯੋਤੀ ਜਿਹੜਾ ਉਸ ਦਾ ਫੜਵਾਉਣ ਵਾਲਾ ਵੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25164', '42', '6', '17', '¶ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨਾਲ ਉਤਰ ਕੇ ਪੱਧਰੇ ਥਾਂ ਖੜ੍ਹਾ ਹੋਇਆ, ਉਸ ਦੇ ਨਾਲ ਚੇਲਿਆਂ ਦੀ ਵੱਡੀ ਮੰਡਲੀ ਅਤੇ ਲੋਕਾਂ ਦੀ ਵੱਡੀ ਭੀੜ ਜਿਹੜੇ ਸਾਰੇ ਯਹੂਦਿਯਾ, ਯਰੂਸ਼ਲਮ, ਸੂਰ ਅਤੇ ਸੈਦਾ ਦੇ ਸਮੁੰਦਰ ਦੇ ਕੰਢਿਓਂ ਉਸ ਦੀ ਸੁਣਨ ਲਈ ਅਤੇ ਆਪਣਿਆਂ ਰੋਗਾਂ ਤੋਂ ਚੰਗੇ ਹੋਣ ਲਈ ਆਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25165', '42', '6', '18', 'ਅਤੇ ਜਿਹੜੇ ਅਸ਼ੁੱਧ ਆਤਮਾਵਾਂ ਤੋਂ ਦੁੱਖੀ ਸਨ ਉਹ ਚੰਗੇ ਕੀਤੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25166', '42', '6', '19', 'ਅਤੇ ਸਾਰੇ ਲੋਕ ਉਸ ਨੂੰ ਛੂਹਣਾ ਚਾਹੁੰਦੇ ਸਨ ਇਸ ਲਈ ਜੋ ਸਮਰੱਥਾ ਉਸ ਤੋਂ ਨਿੱਕਲ ਕੇ ਸਭਨਾਂ ਨੂੰ ਚੰਗਾ ਕਰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25167', '42', '6', '20', '¶ ਤਦ ਉਸ ਨੇ ਆਪਣਿਆਂ ਚੇਲਿਆਂ ਉੱਤੇ ਨਿਗਾਹ ਕਰ ਕੇ ਆਖਿਆ, ‹ਧੰਨ ਹੋ ਤੁਸੀਂ ਜਿਹੜੇ ਗਰੀਬ ਹੋ› ‹ਕਿਉਂ ਜੋ ਸਵਰਗ ਰਾਜ ਤੁਹਾਡਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25168', '42', '6', '21', '‹ਧੰਨ ਹੋ ਤੁਸੀਂ ਜਿਹੜੇ ਹੁਣ ਭੁੱਖੇ ਹੋ› ‹ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਰਜਾਏ ਜਾਓਗੇ।› ‹ਧੰਨ ਹੋ ਤੁਸੀਂ ਜਿਹੜੇ ਹੁਣ ਰੋਂਦੇ ਹੋ› ‹ਕਿਉਂ ਜੋ ਹੱਸੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25169', '42', '6', '22', '‹ਧੰਨ ਹੋ ਤੁਸੀਂ ਜਦ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦੇ ਕਾਰਨ ਮਨੁੱਖ ਤੁਹਾਡੇ ਨਾਲ ਵੈਰ ਰੱਖਣਗੇ› ‹ਅਤੇ ਤੁਹਾਨੂੰ ਛੱਡ ਦੇਣਗੇ, ਮੰਦਾ ਆਖਣਗੇ› ‹ਅਤੇ ਤੁਹਾਡਾ ਨਾਮ ਬੁਰਾ ਜਾਣ ਕੇ ਕੱਢ ਸੁੱਟਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25170', '42', '6', '23', '‹ਉਸ ਦਿਨ ਅਨੰਦ ਮਨਾਉਣਾ ਤੇ ਖੁਸ਼ੀ ਨਾਲ ਉੱਛਲਣਾ ਕਿਉਂ ਜੋ ਵੇਖੋ ਤੁਹਾਡਾ ਫਲ ਸਵਰਗ ਵਿੱਚ ਵੱਡਾ ਹੈ,› ‹ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਪਿਉ-ਦਾਦਿਆਂ ਨੇ ਨਬੀਆਂ ਨਾਲ ਵੀ ਇਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25171', '42', '6', '24', '‹ਪਰ ਹਾਏ ਤੁਹਾਡੇ ਉੱਤੇ ਜਿਹੜੇ ਧਨਵਾਨ ਹੋ› ‹ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਆਪਣੀ ਤਸੱਲੀ ਲੈ ਚੁੱਕੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25172', '42', '6', '25', '‹ਹਾਏ ਤੁਹਾਡੇ ਉੱਤੇ ਜਿਹੜੇ ਹੁਣ ਰੱਜੇ ਹੋਏ ਹੋ› ‹ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਭੁੱਖੇ ਹੋਵੋਗੇ।› ‹ਹਾਏ ਤੁਹਾਡੇ ਉੱਤੇ ਜਿਹੜੇ ਹੁਣ ਹੱਸਦੇ ਹੋ› ‹ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਸੋਗ ਕਰੋਗੇ ਅਤੇ ਰੋਵੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25173', '42', '6', '26', '‹ਹਾਏ ਤੁਹਾਡੇ ਉੱਤੇ ਜਦ ਸਭ ਲੋਕ ਤੁਹਾਡੀ ਪ੍ਰਸੰਸਾ ਕਰਨ› ‹ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਪਿਉ-ਦਾਦਿਆਂ ਨੇ ਝੂਠੇ ਨਬੀਆਂ ਨਾਲ ਇਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25174', '42', '6', '27', '¶ ‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਜੋ ਸੁਣਦੇ ਹੋ ਆਖਦਾ ਹਾਂ ਕਿ ਆਪਣੇ ਵੈਰੀਆਂ ਨਾਲ ਪਿਆਰ ਕਰੋ। ਜੋ ਤੁਹਾਡੇ ਨਾਲ ਵੈਰ ਰੱਖਣ ਉਨ੍ਹਾਂ ਦਾ ਭਲਾ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25175', '42', '6', '28', '‹ਜੋ ਤੁਹਾਨੂੰ ਸਰਾਪ ਦੇਣ ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਕਤ ਦਿਉ। ਜੋ ਤੁਹਾਡੇ ਨਾਲ ਈਰਖਾ ਰੱਖਣ, ਉਨ੍ਹਾਂ ਲਈ ਪ੍ਰਾਰਥਨਾ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25176', '42', '6', '29', '‹ਜੋ ਤੇਰੀ ਇੱਕ ਗੱਲ੍ਹ ਉੱਤੇ ਚਪੇੜ ਮਾਰੇ ਤਾਂ ਤੂੰ ਦੂਜੀ ਵੀ ਉਸ ਦੇ ਵੱਲ ਕਰ ਦੇ ਅਤੇ ਜੋ ਤੇਰੀ ਚਾਦਰ ਖੋਹ ਲਵੇ ਤਾਂ ਉਸ ਨੂੰ ਕੁੜਤਾ ਲੈਣ ਤੋਂ ਵੀ ਮਨ੍ਹਾ ਨਾ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25177', '42', '6', '30', '‹ਜੋ ਕੋਈ ਤੇਰੇ ਕੋਲੋਂ ਮੰਗੇ ਉਸ ਨੂੰ ਦਿਹ ਅਤੇ ਜੋ ਤੇਰੀਆਂ ਵਸਤਾਂ ਖੋਹ ਲਵੇ ਉਸ ਤੋਂ ਮੁੜ ਨਾ ਮੰਗ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25178', '42', '6', '31', '‹ਅਤੇ ਜਿਹੋ ਜਿਹਾ ਤੁਸੀਂ ਚਾਹੁੰਦੇ ਹੋ ਜੋ ਲੋਕ ਤੁਹਾਡੇ ਨਾਲ ਕਰਨ ਤੁਸੀਂ ਵੀ ਉਨ੍ਹਾਂ ਨਾਲ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25179', '42', '6', '32', '‹ਜੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨਾਲ ਹੀ ਪਿਆਰ ਕਰੋ ਜਿਹੜੇ ਤੁਹਾਡੇ ਨਾਲ ਪਿਆਰ ਕਰਦੇ ਹਨ ਤਾਂ ਤੁਹਾਡੀ ਕੀ ਵਡਿਆਈ, ਕਿਉਂ ਜੋ ਪਾਪੀ ਲੋਕ ਵੀ ਆਪਣੇ ਪਿਆਰ ਕਰਨ ਵਾਲਿਆਂ ਨਾਲ ਪਿਆਰ ਕਰਦੇ ਹਨ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25180', '42', '6', '33', '‹ਅਤੇ ਜੇਕਰ ਤੁਸੀਂ ਸਿਰਫ਼ ਉਹਨਾਂ ਦਾ ਹੀ ਭਲਾ ਕਰੋ ਜਿਹੜੇ ਤੁਹਾਡਾ ਭਲਾ ਕਰਦੇ ਹਨ ਤਾਂ ਤੁਹਾਡੀ ਕੀ ਵਡਿਆਈ ਹੈ ਕਿਉਂ ਜੋ ਪਾਪੀ ਲੋਕ ਵੀ ਇਸੇ ਤਰ੍ਹਾਂ ਕਰਦੇ ਹਨ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25181', '42', '6', '34', '‹ਜੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਹੀ ਨੂੰ ਉਧਾਰ ਦਿੰਦੇ ਹੋ ਜਿਨ੍ਹਾਂ ਕੋਲੋਂ ਲੈਣ ਦੀ ਆਸ ਹੋਵੇ ਤਾਂ ਤੁਹਾਡੀ ਕੀ ਭਲਿਆਈ ਹੈ? ਪਾਪੀ ਲੋਕ ਵੀ ਪਾਪੀਆਂ ਨੂੰ ਉਧਾਰ ਦਿੰਦੇ ਹਨ ਕਿ ਮੁੜ ਕੇ ਉਨ੍ਹਾਂ ਤੋਂ ਉਹਨਾਂ ਹੀ ਵਾਪਸ ਲੈ ਲੈਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25182', '42', '6', '35', '‹ਪਰ ਤੁਸੀਂ ਆਪਣੇ ਵੈਰੀਆਂ ਨਾਲ ਪਿਆਰ ਕਰੋ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਭਲਾ ਕਰੋ। ਨਿਰਾਸ਼ ਨਾ ਹੋ ਕੇ ਉਧਾਰ ਦੇਵੋ ਤਾਂ ਤੁਹਾਡਾ ਫਲ ਬਹੁਤ ਹੋਵੇਗਾ ਅਤੇ ਤੁਸੀਂ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਹੋਵੋਗੇ ਕਿ ਉਹ ਨਾਸ਼ੁਕਰਿਆਂ ਅਤੇ ਦੁਸ਼ਟਾਂ ਉੱਤੇ ਕਿਰਪਾਲੂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25183', '42', '6', '36', '‹ਦਿਆਲੂ ਬਣੋ ਜਿਵੇਂ ਕਿ ਤੁਹਾਡਾ ਪਿਤਾ ਦਿਆਲੂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25184', '42', '6', '37', '¶ ‹ਦੋਸ਼ ਨਾ ਲਾਓ ਤਾਂ ਤੁਹਾਡੇ ਉੱਤੇ ਦੋਸ਼ ਲਾਇਆ ਨਾ ਜਾਵੇਗਾ, ਅਤੇ ਅਪਰਾਧੀ ਨਾ ਠਹਿਰਾਓ ਤਾਂ ਤੁਸੀਂ ਅਪਰਾਧੀ ਨਾ ਠਹਿਰਾਏ ਜਾਓਗੇ। ਮਾਫ਼ ਕਰੋ ਤਾਂ ਤੁਸੀਂ ਮਾਫ਼ ਕੀਤੇ ਜਾਓਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25185', '42', '6', '38', '‹ਦਿਓ ਤਾਂ ਤੁਹਾਨੂੰ ਦਿੱਤਾ ਜਾਵੇਗਾ, ਪੂਰਾ ਮਾਪ ਦੱਬ-ਦੱਬ ਕੇ ਹਿਲਾ-ਹਿਲਾ ਕੇ ਅਤੇ ਡੁਲ੍ਹਦਾ ਹੋਇਆ ਤੁਹਾਡੇ ਪੱਲੇ ਪਾਉਣਗੇ ਕਿਉਂਕਿ ਜਿਸ ਮਾਪ ਨਾਲ ਤੁਸੀਂ ਮਿਣਦੇ ਹੋ ਉਸੇ ਨਾਲ ਤੁਹਾਡੇ ਲਈ ਮੁੜ ਮਿਣਿਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25186', '42', '6', '39', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦੇ ਕੇ ਕਿਹਾ, ‹ਕੀ ਅੰਨ੍ਹਾ ਅੰਨ੍ਹੇ ਦਾ ਆਗੂ ਹੋ ਸਕਦਾ ਹੈ? ਕੀ ਉਹ ਦੋਵੇਂ ਟੋਏ ਵਿੱਚ ਨਾ ਡਿੱਗਣਗੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25187', '42', '6', '40', '‹ਚੇਲਾ ਗੁਰੂ ਨਾਲੋਂ ਵੱਡਾ ਨਹੀਂ ਪਰ ਜੋ ਕੋਈ ਸਿੱਧ ਹੋਵੇਗਾ, ਉਹ ਆਪਣੇ ਗੁਰੂ ਵਰਗਾ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25188', '42', '6', '41', '‹ਤੂੰ ਉਸ ਕੱਖ ਨੂੰ ਜਿਹੜਾ ਤੇਰੇ ਭਰਾ ਦੀ ਅੱਖ ਵਿੱਚ ਹੈ ਕਿਉਂ ਵੇਖਦਾ ਹੈਂ ਪਰ ਉਹ ਸ਼ਤੀਰ ਜੋ ਤੇਰੀ ਆਪਣੀ ਅੱਖ ਵਿੱਚ ਹੈ, ਉਸ ਵੱਲ ਧਿਆਨ ਨਹੀਂ ਦਿੰਦਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25189', '42', '6', '42', '‹ਤੂੰ ਕਿਵੇਂ ਆਪਣੇ ਭਰਾ ਨੂੰ ਆਖ ਸਕਦਾ ਹੈਂ, ਕਿ ਲਿਆ! ਉਸ ਕੱਖ ਨੂੰ ਜੋ ਤੇਰੀ ਅੱਖ ਵਿੱਚ ਹੈ ਕੱਢ ਦਿਆਂ? ਪਰ ਤੂੰ ਉਸ ਸ਼ਤੀਰ ਨੂੰ ਜਿਹੜਾ ਤੇਰੀ ਆਪਣੀ ਅੱਖ ਵਿੱਚ ਹੈ ਨਹੀਂ ਵੇਖਦਾ। ਹੇ ਕਪਟੀ, ਪਹਿਲਾਂ ਉਸ ਸ਼ਤੀਰ ਨੂੰ ਆਪਣੀ ਅੱਖ ਵਿੱਚੋਂ ਕੱਢ ਤਾਂ ਚੰਗੀ ਤਰ੍ਹਾਂ ਵੇਖ ਕੇ ਤੂੰ ਉਸ ਕੱਖ ਨੂੰ ਜੋ ਤੇਰੇ ਭਰਾ ਦੀ ਅੱਖ ਵਿੱਚ ਹੈ ਕੱਢ ਸਕੇਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25190', '42', '6', '43', '¶ ‹ਕੋਈ ਚੰਗਾ ਰੁੱਖ ਨਹੀਂ ਹੈ ਜਿਹੜਾ ਮਾੜਾ ਫਲ ਦੇਵੇ ਅਤੇ ਫੇਰ ਕੋਈ ਮਾੜਾ ਰੁੱਖ ਨਹੀਂ ਹੈ ਜਿਹੜਾ ਚੰਗਾ ਫਲ ਦੇਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25191', '42', '6', '44', '‹ਹਰੇਕ ਰੁੱਖ ਆਪਣੇ ਫਲਾਂ ਤੋਂ ਪਛਾਣਿਆਂ ਜਾਂਦਾ ਹੈ। ਕਿਉਂ ਜੋ ਲੋਕ ਕੰਡਿਆਲੀਆਂ ਤੋਂ ਹੰਜ਼ੀਰ ਨਹੀਂ ਤੋੜਦੇ, ਅਤੇ ਨਾ ਹੀ ਝਾੜੀਆਂ ਤੋਂ ਦਾਖ ਤੋੜਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25192', '42', '6', '45', '‹ਭਲਾ ਮਨੁੱਖ ਆਪਣੇ ਮਨ ਦੇ ਚੰਗੇ ਖ਼ਜ਼ਾਨੇ ਵਿੱਚੋਂ ਭਲੀਆਂ ਗੱਲਾਂ ਕੱਢਦਾ ਹੈ ਅਤੇ ਬੁਰਾ ਆਦਮੀ ਬੁਰੇ ਖ਼ਜ਼ਾਨੇ ਵਿੱਚੋਂ ਬੁਰੀ ਗੱਲ ਕੱਢਦਾ ਹੈ ਕਿਉਂਕਿ ਜੋ ਮਨ ਵਿੱਚ ਭਰਿਆ ਹੋਇਆ ਹੈ ਉਸ ਦੇ ਮੂੰਹ ਉੱਤੇ ਉਹੋ ਆਉਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25193', '42', '6', '46', '¶ ‹ਤੁਸੀਂ ਮੈਨੂੰ “ਪ੍ਰਭੂ, ਪ੍ਰਭੂ” ਕਰਕੇ ਕਿਉਂ ਪੁਕਾਰਦੇ ਹੋ ਪਰ ਜੋ ਮੈਂ ਕਹਿੰਦਾ ਹਾਂ ਸੋ ਨਹੀਂ ਕਰਦੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25194', '42', '6', '47', '‹ਹਰੇਕ ਜੋ ਮੇਰੇ ਕੋਲ ਆਉਂਦਾ ਹੈ ਅਤੇ ਮੇਰੇ ਬਚਨ ਸੁਣ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮੰਨਦਾ ਹੈ ਮੈਂ ਤੁਹਾਨੂੰ ਦੱਸਦਾ ਹਾਂ ਕਿ ਉਹ ਕਿਸ ਵਰਗਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25195', '42', '6', '48', '‹ਉਹ ਉਸ ਮਨੁੱਖ ਵਰਗਾ ਹੈ ਜਿਸ ਨੇ ਘਰ ਬਣਾਉਣ ਵੇਲੇ ਧਰਤੀ ਡੂੰਘੀ ਪੁੱਟ ਕੇ ਪੱਥਰ ਉੱਤੇ ਨੀਂਹ ਰੱਖੀ ਅਤੇ ਜਦ ਹੜ੍ਹ ਆਇਆ ਤਾਂ ਲਹਿਰ ਨੇ ਉਸ ਘਰ ਉੱਤੇ ਜ਼ੋਰ ਮਾਰਿਆ ਪਰ ਉਸ ਨੂੰ ਹਿਲਾ ਨਾ ਸਕੀ ਇਸ ਲਈ ਜੋ ਉਹ ਚੰਗੀ ਤਰ੍ਹਾਂ ਬਣਾਇਆ ਹੋਇਆ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25196', '42', '6', '49', '‹ਪਰ ਜਿਹੜਾ ਸੁਣ ਕੇ ਨਹੀਂ ਮੰਨਦਾ ਉਹ ਉਸ ਮਨੁੱਖ ਵਰਗਾ ਹੈ, ਜਿਸ ਨੇ ਨੀਂਹ ਬਿਨ੍ਹਾਂ ਧਰਤੀ ਉੱਤੇ ਘਰ ਬਣਾਇਆ ਜਿਸ ਉੱਤੇ ਲਹਿਰ ਨੇ ਜ਼ੋਰ ਮਾਰਿਆ ਅਤੇ ਉਹ ਝੱਟ ਡਿੱਗ ਪਿਆ ਅਤੇ ਉਸ ਘਰ ਦਾ ਸੱਤਿਆਨਾਸ ਹੋ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25197', '42', '7', '1', '¶ ਜਦ ਉਹ ਆਪਣੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਲੋਕਾਂ ਨੂੰ ਕਹਿ ਚੁੱਕਿਆ ਤਾਂ ਕਫ਼ਰਨਾਹੂਮ ਵਿੱਚ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25198', '42', '7', '2', 'ਅਤੇ ਕਿਸੇ ਸੂਬੇਦਾਰ ਦਾ ਨੌਕਰ ਜਿਹੜਾ ਉਸ ਦਾ ਬਹੁਤ ਪਿਆਰਾ ਸੀ ਰੋਗ ਨਾਲ ਮਰਨ ਵਾਲਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25199', '42', '7', '3', 'ਉਸ ਨੇ ਯਿਸੂ ਦੀ ਖ਼ਬਰ ਸੁਣ ਕੇ ਯਹੂਦੀਆਂ ਦੇ ਕਈਆਂ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਉਸ ਦੇ ਕੋਲ ਭੇਜਿਆ ਅਤੇ ਉਸ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਜੋ ਆ ਕੇ ਮੇਰੇ ਨੌਕਰ ਨੂੰ ਚੰਗਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25200', '42', '7', '4', 'ਉਹ ਯਿਸੂ ਦੇ ਕੋਲ ਆਏ ਅਤੇ ਬੜੀ ਨਿਮਰਤਾ ਨਾਲ ਉਸ ਨੂੰ ਬੇਨਤੀ ਕਰ ਕੇ ਆਖਿਆ ਕਿ ਉਹ ਇਸ ਲਾਇਕ ਹੈ ਜੋ ਤੂੰ ਉਸ ਦੇ ਲਈ ਇਹ ਕੰਮ ਕਰੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25201', '42', '7', '5', 'ਕਿਉਂਕਿ ਉਹ ਸਾਡੀ ਕੌਮ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈ ਨਾਲੇ ਉਸ ਨੇ ਆਪ ਸਾਡੇ ਲਈ ਪ੍ਰਾਰਥਨਾ ਘਰ ਬਣਵਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25202', '42', '7', '6', 'ਯਿਸੂ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਜਦ ਉਹ ਘਰ ਦੇ ਨੇੜੇ ਆਇਆ ਤਾਂ ਸੂਬੇਦਾਰ ਨੇ ਮਿੱਤਰਾਂ ਦੇ ਰਾਹੀਂ ਉਸ ਨੂੰ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਪ੍ਰਭੂ ਜੀ ਖੇਚਲ ਨਾ ਕਰ ਕਿਉਂਕਿ ਮੈਂ ਇਸ ਯੋਗ ਨਹੀਂ ਕਿ ਤੁਸੀਂ ਮੇਰੇ ਘਰ ਆਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25203', '42', '7', '7', 'ਇਸੇ ਕਾਰਨ ਮੈਂ ਆਪਣੇ ਆਪ ਨੂੰ ਤੇਰੇ ਕੋਲ ਆਉਣ ਦੇ ਵੀ ਯੋਗ ਨਾ ਸਮਝਿਆ ਜੇਕਰ ਤੂੰ ਇੱਕ ਸ਼ਬਦ ਹੀ ਕਹਿ ਦੇਵੇਂਗਾ ਤਾਂ ਮੇਰਾ ਸੇਵਕ ਚੰਗਾ ਹੋ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25204', '42', '7', '8', 'ਮੈਂ ਆਪ ਵੀ ਅਧਿਕਾਰੀਆਂ ਦੇ ਅਧੀਨ ਹਾਂ ਅਤੇ ਮੇਰੇ ਅਧਿਕਾਰ ਵਿੱਚ ਵੀ ਸਿਪਾਹੀ ਹਨ। ਜਿਸ ਸਿਪਾਹੀ ਨੂੰ ਮੈਂ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ, “ਜਾ” ਤਾਂ ਉਹ ਜਾਂਦਾ ਹੈ ਅਤੇ ਦੂਜੇ ਨੂੰ ਬੁਲਾਵਾਂ “ਆ” ਤਾਂ ਉਹ ਆਉਂਦਾ ਹੈ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਆਪਣੇ ਨੌਕਰ ਨੂੰ ਕਹਿੰਦਾਂ ਹਾਂ “ਇਹ ਕਰ”, ਤਾਂ ਉਹ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25205', '42', '7', '9', 'ਯਿਸੂ ਇਹ ਗੱਲਾਂ ਸੁਣ ਕੇ ਹੈਰਾਨ ਹੋਇਆ ਅਤੇ ਉਸ ਭੀੜ ਦੀ ਵੱਲ ਜੋ ਉਸ ਦੇ ਮਗਰ ਚੱਲੀ ਆਉਂਦੀ ਸੀ ਮੁੜ ਕੇ ਕਿਹਾ, ‹ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਮੈਂ ਇਸ ਤਰ੍ਹਾਂ ਦਾ ਵਿਸ਼ਵਾਸ ਇਸਰਾਏਲ ਵਿੱਚ ਵੀ ਨਹੀਂ ਵੇਖਿਆ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25206', '42', '7', '10', 'ਜੋ ਭੇਜੇ ਗਏ ਸਨ ਉਨ੍ਹਾਂ ਘਰ ਮੁੜ ਕੇ ਉਸ ਨੌਕਰ ਨੂੰ ਚੰਗਾ ਹੋਇਆ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25207', '42', '7', '11', '¶ ਇਸ ਦੇ ਪਿੱਛੋਂ ਇਹ ਹੋਇਆ ਯਿਸੂ ਨਾਈਨ ਨਾਮ ਦੇ ਇੱਕ ਨਗਰ ਨੂੰ ਗਿਆ ਅਤੇ ਉਸ ਦੇ ਚੇਲੇ ਅਤੇ ਵੱਡੀ ਭੀੜ ਉਸ ਦੇ ਨਾਲ ਤੁਰੀ ਜਾਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25208', '42', '7', '12', 'ਅਤੇ ਜਿਸ ਵੇਲੇ ਉਹ ਨਗਰ ਦੇ ਫਾਟਕ ਦੇ ਨੇੜੇ ਪੁੱਜਿਆ ਤਾਂ ਵੇਖੋ ਲੋਕ ਇੱਕ ਮੁਰਦੇ ਨੂੰ ਬਾਹਰ ਲਈ ਜਾਂਦੇ ਸਨ ਜੋ ਆਪਣੀ ਮਾਂ ਦਾ ਇਕਲੌਤਾ ਪੁੱਤਰ ਸੀ ਅਤੇ ਉਹ ਵਿਧਵਾ ਸੀ, ਨਗਰ ਦੀ ਵੱਡੀ ਭੀੜ ਉਸ ਦੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25209', '42', '7', '13', 'ਪ੍ਰਭੂ ਨੇ ਵੇਖ ਕੇ ਉਸ ਉੱਤੇ ਤਰਸ ਖਾਧਾ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਨਾ ਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25210', '42', '7', '14', 'ਅਤੇ ਨੇੜੇ ਆ ਕੇ ਅਰਥੀ ਨੂੰ ਛੂਹਿਆ ਅਤੇ ਚੁੱਕਣ ਵਾਲੇ ਰੁੱਕ ਗਏ। ਤਦ ਉਸ ਨੇ ਕਿਹਾ, ‹ਹੇ ਜਵਾਨ ਮੈਂ ਤੈਨੂੰ ਕਹਿੰਦਾ ਹਾਂ, ਉੱਠ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25211', '42', '7', '15', 'ਤਦ ਉਹ ਮੁਰਦਾ ਉੱਠ ਕੇ ਬੈਠ ਗਿਆ ਅਤੇ ਬੋਲਣ ਲੱਗ ਪਿਆ ਅਤੇ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਉਸ ਦੀ ਮਾਂ ਨੂੰ ਸੌਂਪ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25212', '42', '7', '16', 'ਤਦ ਸਭ ਦੇ ਸਭ ਡਰ ਗਏ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕਰ ਕੇ ਬੋਲੇ ਕਿ ਸਾਡੇ ਵਿੱਚ ਇੱਕ ਮਹਾਨ ਨਬੀ ਉੱਠਿਆ ਹੈ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੀ ਪਰਜਾ ਉੱਤੇ ਨਿਗਾਹ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25213', '42', '7', '17', 'ਅਤੇ ਉਸ ਦੇ ਬਾਰੇ ਇਹ ਗੱਲ ਸਾਰੇ ਯਹੂਦਿਯਾ ਅਤੇ ਉਸ ਪੂਰੇ ਇਲਾਕੇ ਵਿੱਚ ਫੈਲ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25214', '42', '7', '18', '¶ ਯੂਹੰਨਾ ਦੇ ਚੇਲਿਆਂ ਨੇ ਉਸ ਨੂੰ ਇਨ੍ਹਾਂ ਸਾਰਿਆਂ ਕੰਮਾਂ ਦੀ ਖ਼ਬਰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25215', '42', '7', '19', 'ਤਦ ਯੂਹੰਨਾ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਵਿੱਚੋਂ ਦੋ ਚੇਲਿਆਂ ਨੂੰ ਬੁਲਾਇਆ ਅਤੇ ਪ੍ਰਭੂ ਕੋਲ ਇਹ ਪੁੱਛਣ ਲਈ ਭੇਜਿਆ ਕਿ ਆਉਣ ਵਾਲਾ ਮਸੀਹ ਤੂੰ ਹੀ ਹੈਂ ਜਾਂ ਅਸੀਂ ਕਿਸੇ ਹੋਰ ਨੂੰ ਉਡੀਕੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25216', '42', '7', '20', 'ਉਹ ਦੋਨੋਂ ਚੇਲੇ ਯਿਸੂ ਕੋਲ ਆਏ ਅਤੇ ਉਸ ਤੋਂ ਪੁੱਛਿਆ ਕਿ ਯੂਹੰਨਾ ਬਪਤਿਸਮਾ ਦੇਣ ਵਾਲੇ ਨੇ ਸਾਨੂੰ ਇਹ ਪੁੱਛਣ ਲਈ ਭੇਜਿਆ ਹੈ ਕਿ ਆਉਣ ਵਾਲਾ ਮਸੀਹ ਤੂੰ ਹੀ ਹੈਂ ਜਾਂ ਅਸੀਂ ਕਿਸੇ ਹੋਰ ਨੂੰ ਉਡੀਕੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25217', '42', '7', '21', 'ਉਸ ਨੇ ਉਸ ਸਮੇਂ ਬਹੁਤਿਆਂ ਨੂੰ ਰੋਗਾਂ ਅਤੇ ਕਮਜ਼ੋਰੀਆਂ ਅਤੇ ਦੁਸ਼ਟ ਆਤਮਾਵਾਂ ਤੋਂ ਚੰਗਾ ਕੀਤਾ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਅੰਨ੍ਹਿਆਂ ਨੂੰ ਸੁਜਾਖਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25218', '42', '7', '22', 'ਤਦ ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ‹ਜੋ ਕੁਝ ਤੁਸੀਂ ਵੇਖਿਆ ਅਤੇ ਸੁਣਿਆ ਹੈ ਯੂਹੰਨਾ ਨੂੰ ਜਾ ਕੇ ਦੱਸੋ ਕਿ ਅੰਨ੍ਹੇ ਵੇਖਦੇ, ਲੰਗੜੇ ਤੁਰਦੇ, ਕੋੜ੍ਹੀ ਸ਼ੁੱਧ ਹੁੰਦੇ, ਬੋਲੇ ਸੁਣਦੇ ਅਤੇ ਮੁਰਦੇ ਜਿਵਾਲੇ ਜਾਂਦੇ ਹਨ ਅਤੇ ਗਰੀਬਾਂ ਨੂੰ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਈ ਜਾਂਦੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25219', '42', '7', '23', '‹ਅਤੇ ਧੰਨ ਹੈ ਉਹ ਜੋ ਮੇਰੇ ਕਾਰਨ ਠੋਕਰ ਨਾ ਖਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25220', '42', '7', '24', 'ਜਦ ਯੂਹੰਨਾ ਦੇ ਸੰਦੇਸ਼ਵਾਹਕ ਵਾਪਸ ਚੱਲੇ ਗਏ ਤਾਂ ਉਹ ਯੂਹੰਨਾ ਦੇ ਬਾਰੇ ਲੋਕਾਂ ਨੂੰ ਕਹਿਣ ਲੱਗਾ ਕਿ ‹ਤੁਸੀਂ ਉਜਾੜ ਵਿੱਚ ਕੀ ਵੇਖਣ ਗਏ ਸੀ? ਭਲਾ, ਇੱਕ ਕਾਨੇ ਨੂੰ ਜਿਹੜਾ ਹਵਾ ਨਾਲ ਹਿੱਲਦਾ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25221', '42', '7', '25', '‹ਫੇਰ ਤੁਸੀਂ ਕੀ ਵੇਖਣ ਗਏ ਸੀ? ਕੀ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਜੋ ਮਹੀਨ ਬਸਤਰ ਪਹਿਨੇ ਹੋਏ ਸੀ? ਵੇਖੋ, ਉਹ ਜੋ ਸੋਹਣੀ ਪੁਸ਼ਾਕ ਪਹਿਨਦੇ ਅਤੇ ਐਸ਼ ਕਰਦੇ ਹਨ ਸੋ ਰਾਜਿਆਂ ਦੇ ਮਹਿਲਾਂ ਵਿੱਚ ਰਹਿੰਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25222', '42', '7', '26', '‹ਫੇਰ ਤੁਸੀਂ ਕੀ ਵੇਖਣ ਗਏ ਸੀ? ਕੀ ਨਬੀ ਨੂੰ? ਹਾਂ, ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਸਗੋਂ ਨਬੀ ਨਾਲੋਂ ਵੀ ਵੱਡਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25223', '42', '7', '27', '‹ਇਹ ਉਹ ਹੈ ਜਿਸ ਦੇ ਬਾਰੇ ਵਿੱਚ ਲਿਖਿਆ ਹੈ,› ‹ਵੇਖ, ਮੈਂ ਆਪਣਾ ਦੂਤ ਤੇਰੇ ਅੱਗੇ ਭੇਜਦਾ ਹਾਂ,› ‹ਜਿਹੜਾ ਤੇਰੇ ਅੱਗੇ ਤੇਰਾ ਰਾਹ ਤਿਆਰ ਕਰੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25224', '42', '7', '28', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਜਿਹੜੇ ਔਰਤਾਂ ਤੋਂ ਪੈਦਾ ਹੋਏ ਹਨ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਯੂਹੰਨਾ ਨਾਲੋਂ ਵੱਡਾ ਕੋਈ ਨਹੀਂ, ਪਰ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਵਿੱਚ ਛੋਟਾ ਹੈ ਉਹ ਉਸ ਤੋਂ ਵੱਡਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25225', '42', '7', '29', 'ਜਦ ਮਸੂਲੀਆਂ ਅਤੇ ਸਭ ਲੋਕਾਂ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਯੂਹੰਨਾ ਦਾ ਬਪਤਿਸਮਾ ਲੈ ਕੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਸੱਚਾ ਮੰਨਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25226', '42', '7', '30', 'ਪਰ ਫ਼ਰੀਸੀਆਂ ਅਤੇ ਉਪਦੇਸ਼ਕਾਂ ਨੇ ਉਸ ਕੋਲੋਂ ਬਪਤਿਸਮਾ ਨਾ ਲੈ ਕੇ ਆਪਣੇ ਲਈ ਪਰਮੇਸ਼ੁਰ ਦੀ ਇੱਛਾ ਨੂੰ ਟਾਲ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25227', '42', '7', '31', '‹ਮੈਂ ਇਸ ਪੀੜ੍ਹੀ ਦੇ ਲੋਕਾਂ ਦੀ ਤੁਲਨਾ ਕਿਸ ਨਾਲ ਕਰਾਂ ਅਤੇ ਉਹ ਕਿਸ ਦੇ ਸਮਾਨ ਹਨ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25228', '42', '7', '32', '‹ਉਹ ਉਨ੍ਹਾਂ ਬੱਚਿਆਂ ਵਰਗੇ ਹਨ ਜਿਹੜੇ ਬਜ਼ਾਰ ਵਿੱਚ ਬੈਠੇ ਇੱਕ ਦੂਜੇ ਨੂੰ ਅਵਾਜ਼ ਮਾਰਦੇ ਤੇ ਆਖਦੇ ਹਨ ਕਿ› ‹ਅਸੀਂ ਤੁਹਾਡੇ ਲਈ ਬੰਸਰੀ ਵਜਾਈ› ‹ਪਰ ਤੁਸੀਂ ਨਾ ਨੱਚੇ।› ‹ਅਸੀਂ ਵਿਰਲਾਪ ਕੀਤਾ› ‹ਪਰ ਤੁਸੀਂ ਨਾ ਰੋਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25229', '42', '7', '33', '‹ਯੂਹੰਨਾ ਬਪਤਿਸਮਾ ਦੇਣ ਵਾਲਾ ਤੁਹਾਡੇ ਕੋਲ ਆਇਆ, ਉਹ ਨਾ ਤਾਂ ਰੋਟੀ ਖਾਂਦਾ ਅਤੇ ਨਾ ਮੈਅ ਪੀਂਦਾ ਸੀ ਅਤੇ ਤੁਸੀਂ ਆਖਦੇ ਹੋ ਕਿ ਉਹ ਦੇ ਵਿੱਚ ਇੱਕ ਭੂਤ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25230', '42', '7', '34', '‹ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਖਾਂਦਾ ਪੀਂਦਾ ਆਇਆ ਹੈ ਅਤੇ ਤੁਸੀਂ ਉਸ ਬਾਰੇ ਕਹਿੰਦੇ ਹੋ, ਵੇਖੋ ਇੱਕ ਪੇਟੂ ਅਤੇ ਸ਼ਰਾਬੀ ਮਨੁੱਖ, ਚੂੰਗੀ ਲੈਣ ਵਾਲਿਆਂ ਅਤੇ ਪਾਪੀਆਂ ਦਾ ਮਿੱਤਰ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25231', '42', '7', '35', '‹ਸੋ ਗਿਆਨ ਆਪਣੇ ਸਾਰੇ ਕੰਮਾਂ ਦੁਆਰਾ ਸੱਚਾ ਠਹਿਰਿਆ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25232', '42', '7', '36', '¶ ਫੇਰ ਇੱਕ ਫ਼ਰੀਸੀ ਨੇ ਉਸ ਨੂੰ ਬੇਨਤੀ ਕੀਤੀ ਜੋ ਮੇਰੇ ਨਾਲ ਭੋਜਨ ਕਰ। ਤਦ ਉਹ ਫ਼ਰੀਸੀ ਦੇ ਘਰ ਜਾ ਕੇ ਖਾਣ ਬੈਠ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25233', '42', '7', '37', 'ਉਸ ਸ਼ਹਿਰ ਵਿੱਚ ਇੱਕ ਪਾਪੀ ਔਰਤ ਰਹਿੰਦੀ ਸੀ। ਜਦੋਂ ਉਸ ਨੂੰ ਪਤਾ ਲੱਗਾ ਕਿ ਯਿਸੂ ਫ਼ਰੀਸੀ ਦੇ ਘਰ ਭੋਜਨ ਕਰ ਰਿਹਾ ਹੈ ਤਾਂ ਉਹ ਸੰਗਮਰਮਰ ਦੀ ਅਤਰਦਾਨੀ ਵਿੱਚ ਅਤਰ ਲੈ ਕੇ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25234', '42', '7', '38', 'ਅਤੇ ਉਹ ਉਸ ਦੇ ਚਰਨਾਂ ਦੇ ਕੋਲ ਖਲੋ ਕੇ ਰੋਂਦੀ-ਰੋਂਦੀ ਹੰਝੂਆਂ ਨਾਲ ਉਸ ਦੇ ਪੈਰ ਧੋਣ ਲੱਗੀ ਅਤੇ ਆਪਣੇ ਸਿਰ ਦੇ ਵਾਲਾਂ ਨਾਲ ਪੂੰਝ ਕੇ ਉਸ ਦੇ ਪੈਰਾਂ ਨੂੰ ਚੁੰਮਿਆ ਅਤੇ ਅਤਰ ਮਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25235', '42', '7', '39', 'ਅਤੇ ਇਹ ਵੇਖ ਕੇ ਉਹ ਫ਼ਰੀਸੀ ਜਿਸ ਨੇ ਉਸ ਨੂੰ ਭੋਜਨ ਤੇ ਬੁਲਾਇਆ ਸੀ ਆਪਣੇ ਮਨ ਵਿੱਚ ਕਹਿਣ ਲੱਗਾ ਕਿ ਇਹ ਮਨੁੱਖ ਜੇਕਰ ਨਬੀ ਹੁੰਦਾ ਤਾਂ ਜਾਣ ਲੈਂਦਾ ਕਿ ਇਹ ਔਰਤ ਜੋ ਉਸ ਨੂੰ ਛੂੰਹਦੀ ਹੈ ਕੌਣ ਅਤੇ ਕਿਹੋ ਜਿਹੀ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਪਾਪਣ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25236', '42', '7', '40', 'ਯਿਸੂ ਨੇ ਉਸ ਦੇ ਵਿਚਾਰਾਂ ਨੂੰ ਜਾਣ ਕੇ ਕਿਹਾ, ‹ਸ਼ਮਊਨ, ਮੈਂ ਤੈਨੂੰ ਕੁਝ ਆਖਣਾ ਹੈ।› ਤਾਂ ਉਹ ਬੋਲਿਆ, ਗੁਰੂ ਜੀ ਦੱਸੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25237', '42', '7', '41', 'ਯਿਸੂ ਨੇ ਕਿਹਾ, ‹“ਕਿਸੇ ਸ਼ਾਹੂਕਾਰ ਦੇ ਦੋ ਕਰਜ਼ਾਈ ਸਨ, ਇੱਕ ਢਾਈ ਸੌ ਰੁਪਏ ਦਾ ਅਤੇ ਦੂਜਾ ਪੰਜਾਹਾਂ ਦਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25238', '42', '7', '42', '‹ਜਦ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਵਾਪਸ ਕਰਨ ਲਈ ਕੁਝ ਨਾ ਸੀ ਤਾਂ ਉਸ ਨੇ ਦੋਵਾਂ ਦਾ ਕਰਜ਼ ਮਾਫ਼ ਕਰ ਦਿੱਤਾ ਸੀ। ਮੈਨੂੰ ਦੱਸ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਉਸ ਨਾਲ ਜ਼ਿਆਦਾ ਪਿਆਰ ਕੌਣ ਕਰੇਗਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25239', '42', '7', '43', 'ਸ਼ਮਊਨ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਮੇਰੀ ਸਮਝ ਵਿੱਚ ਉਹ ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਜ਼ਿਆਦਾ ਮਾਫ਼ ਕੀਤਾ। ਤਾਂ ਉਸ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਤੂੰ ਠੀਕ ਫ਼ੈਸਲਾ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25240', '42', '7', '44', 'ਫਿਰ ਉਸ ਨੇ ਔਰਤ ਵੱਲ ਮੂੰਹ ਫੇਰ ਕੇ ਸ਼ਮਊਨ ਨੂੰ ਕਿਹਾ, ‹ਤੂੰ ਇਸ ਔਰਤ ਨੂੰ ਵੇਖਦਾ ਹੈਂ? ਮੈਂ ਤੇਰੇ ਘਰ ਆਇਆ ਪਰ ਤੂੰ ਮੇਰੇ ਪੈਰ ਧੋਣ ਲਈ ਪਾਣੀ ਨਾ ਦਿੱਤਾ ਪਰ ਇਸ ਨੇ ਮੇਰੇ ਪੈਰ ਹੰਝੂਆਂ ਨਾਲ ਧੋਤੇ ਅਤੇ ਆਪਣੇ ਵਾਲਾਂ ਨਾਲ ਪੂੰਝੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25241', '42', '7', '45', '‹ਤੂੰ ਮੈਨੂੰ ਨਹੀਂ ਚੁੰਮਿਆ ਪਰ ਜਦੋਂ ਦਾ ਮੈਂ ਇੱਥੇ ਆਇਆ ਹਾਂ ਇਹ ਮੇਰੇ ਪੈਰ ਚੁੰਮਣ ਤੋਂ ਨਹੀਂ ਰੁਕੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25242', '42', '7', '46', '‹ਤੂੰ ਮੇਰੇ ਸਿਰ ਤੇ ਤੇਲ ਨਹੀਂ ਲਾਇਆ ਪਰ ਇਸ ਨੇ ਮੇਰੇ ਪੈਰਾਂ ਨੂੰ ਅਤਰ ਮਲਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25243', '42', '7', '47', '‹ਇਸ ਕਾਰਨ ਮੈਂ ਤੈਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਇਸ ਦੇ ਪਾਪ ਜੋ ਬਹੁਤੇ ਸਨ ਸੋ ਮਾਫ਼ ਕੀਤੇ ਗਏ ਕਿਉਂਕਿ ਇਸ ਨੇ ਬਹੁਤ ਪਿਆਰ ਕੀਤਾ, ਪਰ ਜਿਸ ਨੂੰ ਥੋੜ੍ਹਾ ਮਾਫ਼ ਕੀਤਾ ਗਿਆ ਸੋ ਥੋੜ੍ਹਾ ਪਿਆਰ ਕਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25244', '42', '7', '48', 'ਫਿਰ ਯਿਸੂ ਨੇ ਉਸ ਔਰਤ ਨੂੰ ਆਖਿਆ, ‹ਤੇਰੇ ਪਾਪ ਮਾਫ਼ ਕੀਤੇ ਗਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25245', '42', '7', '49', 'ਅਤੇ ਜਿਹੜੇ ਉਸ ਦੇ ਨਾਲ ਭੋਜਨ ਕਰ ਰਹੇ ਸਨ ਆਪਣੇ ਮਨਾਂ ਵਿੱਚ ਕਹਿਣ ਲੱਗੇ ਜੋ ਇਹ ਕੌਣ ਹੈ, ਜੋ ਪਾਪ ਵੀ ਮਾਫ਼ ਕਰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25246', '42', '7', '50', 'ਅਤੇ ਉਸ ਨੇ ਉਸ ਔਰਤ ਨੂੰ ਆਖਿਆ, ‹ਤੇਰੇ ਵਿਸ਼ਵਾਸ ਨੇ ਤੈਨੂੰ ਬਚਾਇਆ ਹੈ, ਸ਼ਾਂਤੀ ਨਾਲ ਚਲੀ ਜਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25247', '42', '8', '1', '¶ ਕੁਝ ਸਮੇਂ ਬਾਅਦ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਯਿਸੂ ਆਪਣੇ ਬਾਰਾਂ ਚੇਲਿਆਂ ਨਾਲ ਨਗਰਾਂ ਅਤੇ ਪਿੰਡਾਂ ਵਿੱਚ ਫਿਰਦਾ ਹੋਇਆ ਪਰਚਾਰ ਕਰਦਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25248', '42', '8', '2', 'ਅਤੇ ਕਈ ਔਰਤਾਂ ਵੀ ਜਿਹੜੀਆਂ ਦੁਸ਼ਟ ਆਤਮਾਵਾਂ ਤੋਂ ਚੰਗੀਆਂ ਕੀਤੀਆਂ ਗਈਆਂ ਸਨ ਅਰਥਾਤ ਮਰਿਯਮ ਜਿਸ ਨੂੰ ਮਗਦਲੀਨੀ ਆਖਦੇ ਸਨ। ਜਿਸ ਦੇ ਵਿੱਚੋਂ ਸੱਤ ਭੂਤਾਂ ਨਿੱਕਲੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25249', '42', '8', '3', 'ਅਤੇ ਯੋਆਨਾ ਜੋ ਹੇਰੋਦੇਸ ਦੇ ਦਰਬਾਰੀ ਖੂਜ਼ਾਹ ਦੀ ਪਤਨੀ ਅਤੇ ਸੁਸੰਨਾ ਅਤੇ ਹੋਰ ਬਹੁਤ ਸਾਰੀਆਂ ਔਰਤਾਂ ਸਨ ਜੋ ਆਪਣੀ ਸੰਪਤੀ ਨਾਲ ਉਨ੍ਹਾਂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25250', '42', '8', '4', '¶ ਜਦ ਵੱਡੀ ਭੀੜ ਇਕੱਠੀ ਸੀ ਅਤੇ ਨਗਰਾਂ ਦੇ ਲੋਕ ਉਸ ਦੇ ਕੋਲ ਆਉਂਦੇ ਸਨ, ਤਾਂ ਉਸ ਨੇ ਦ੍ਰਿਸ਼ਟਾਂਤ ਨਾਲ ਆਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('25251', '42', '8', '5', 'ਕਿ ‹ਇੱਕ ਬੀਜਣ ਵਾਲਾ ਬੀਜ ਬੀਜਣ ਨੂੰ ਨਿੱਕਲਿਆ ਅਤੇ ਬੀਜਦੇ ਹੋਏ ਕੁਝ ਬੀਜ ਸੜਕ ਦੇ ਕੰਢੇ ਜਾ ਡਿੱਗੇ ਅਤੇ ਮਿੱਧੇ ਗਏ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਨੇ ਉਸ ਨੂੰ ਚੁਗ ਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25252', '42', '8', '6', '‹ਅਤੇ ਕੁਝ ਪਥਰੀਲੀ ਜ਼ਮੀਨ ਵਿੱਚ ਡਿੱਗਿਆ ਜੋ ਉੱਗਦਿਆਂ ਹੀ ਸੁੱਕ ਗਏ ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੂੰ ਪਾਣੀ ਨਾ ਮਿਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25253', '42', '8', '7', '‹ਅਤੇ ਕੁਝ ਕੰਡਿਆਲੀਆਂ ਝਾੜੀਆਂ ਵਿੱਚ ਡਿੱਗੇ ਅਤੇ ਕੰਡਿਆਲੀਆਂ ਝਾੜੀਆਂ ਨੇ ਨਾਲ ਹੀ ਵੱਧ ਕੇ ਉਹਨਾਂ ਨੂੰ ਦਬਾ ਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25254', '42', '8', '8', '‹ਅਤੇ ਕੁਝ ਚੰਗੀ ਜ਼ਮੀਨ ਵਿੱਚ ਡਿੱਗਿਆ ਅਤੇ ਉੱਗ ਕੇ ਸੌ ਗੁਣਾ ਫਲ ਦਿੱਤਾ।› ਉਹ ਇਹ ਗੱਲਾਂ ਕਹਿ ਕੇ ਉੱਚੀ ਆਵਾਜ਼ ਵਿੱਚ ਬੋਲਿਆ ਕਿ ‹ਜਿਸ ਦੇ ਸੁਣਨ ਦੇ ਕੰਨ ਹੋਣ ਉਹ ਸੁਣੇ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25255', '42', '8', '9', '¶ ਉਸ ਦੇ ਚੇਲਿਆਂ ਨੇ ਉਸ ਤੋਂ ਪੁੱਛਿਆ, ਇਸ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦਾ ਅਰਥ ਕੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25256', '42', '8', '10', 'ਅਤੇ ਉਸ ਨੇ ਕਿਹਾ, ‹ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੇ ਭੇਤਾਂ ਦੀ ਸਮਝ ਤੁਹਾਨੂੰ ਦਿੱਤੀ ਗਈ ਹੈ, ਪਰ ਹੋਰਨਾਂ ਨੂੰ ਦ੍ਰਿਸ਼ਟਾਂਤਾਂ ਵਿੱਚ ਦੱਸਿਆ ਜਾਂਦਾ ਹੈ ਤਾਂ ਕਿ› ‹ਉਹ ਵੇਖਦੇ ਹੋਏ ਨਾ ਵੇਖਣ› ‹ਅਤੇ ਸੁਣਦੇ ਹੋਏ ਨਾ ਸਮਝਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25257', '42', '8', '11', '¶ ‹ਇਸ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦਾ ਅਰਥ ਇਹ ਹੈ ਕਿ ਬੀਜ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25258', '42', '8', '12', '‹ਅਤੇ ਸੜਕ ਦੇ ਕੰਢੇ ਵਾਲੇ ਉਹ ਹਨ ਜਿਨ੍ਹਾਂ ਬਚਨ ਨੂੰ ਸੁਣਿਆ, ਤਦ ਸ਼ੈਤਾਨ ਆ ਕੇ ਉਸ ਬਚਨ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਦਿਲਾਂ ਵਿੱਚੋਂ ਕੱਢ ਕੇ ਲੈ ਜਾਂਦਾ ਹੈ ਕਿ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਉਹ ਵਿਸ਼ਵਾਸ ਕਰ ਕੇ ਮੁਕਤੀ ਪਾਉਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25259', '42', '8', '13', '‹ਅਤੇ ਜੋ ਪਥਰੀਲੀ ਜ਼ਮੀਨ ਉੱਤੇ ਡਿੱਗੇ ਸੋ ਉਹ ਹਨ, ਜਿਹੜੇ ਬਚਨ ਸੁਣ ਕੇ ਖੁਸ਼ੀ ਨਾਲ ਮੰਨ ਲੈਂਦੇ ਹਨ ਅਤੇ ਜੜ੍ਹ ਨਾ ਫੜ੍ਹਨ ਕਰਕੇ ਥੋੜ੍ਹਾ ਸਮਾਂ ਹੀ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਹਨ ਅਤੇ ਪਰਤਾਵਾ ਪੈਣ ਤੇ ਵਿਸ਼ਵਾਸ ਤੋਂ ਪਿੱਛੇ ਹੱਟ ਜਾਂਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25260', '42', '8', '14', '‹ਜੋ ਕੰਡਿਆਲੀਆਂ ਝਾੜੀਆਂ ਵਿੱਚ ਡਿੱਗੇ ਸਨ, ਸੋ ਉਹ ਹਨ ਜਿਨ੍ਹਾਂ ਬਚਨ ਸੁਣਿਆ ਅਤੇ ਆਪਣੇ ਜੀਵਨ ਦੀਆਂ ਚਿੰਤਾਵਾਂ, ਧਨ ਦਾ ਲੋਭ ਅਤੇ ਭੋਗ ਬਿਲਾਸ ਵਿੱਚ ਪੈ ਕੇ ਸੁਣੇ ਹੋਏ ਬਚਨ ਅਨੁਸਾਰ ਫਲਦਾਇਕ ਨਹੀਂ ਹੁੰਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25261', '42', '8', '15', '‹ਪਰ ਜੋ ਚੰਗੀ ਜ਼ਮੀਨ ਵਿੱਚ ਡਿੱਗਿਆ ਸੋ ਉਹ ਹਨ ਜਿਹੜੇ ਬਚਨ ਨੂੰ ਸੁਣ ਕੇ ਚੰਗੇ ਅਤੇ ਖਰੇ ਦਿਲ ਵਿੱਚ ਸਾਂਭ ਰੱਖਦੇ ਹਨ ਅਤੇ ਧੀਰਜ ਨਾਲ ਫਲ ਦਿੰਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25262', '42', '8', '16', '¶ ‹ਕੋਈ ਮਨੁੱਖ ਦੀਵਾ ਬਾਲ ਕੇ ਉਸ ਨੂੰ ਕਟੋਰੇ ਜਾਂ ਮੰਜੇ ਦੇ ਹੇਠ ਨਹੀਂ ਰੱਖਦਾ ਹੈ ਪਰ ਦੀਵਟ ਉੱਤੇ ਰੱਖਦਾ ਹੈ ਤਾਂ ਜੋ ਅੰਦਰ ਆਉਣ ਵਾਲੇ ਚਾਨਣ ਵੇਖਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25263', '42', '8', '17', '‹ਕੁਝ ਛੁੱਪਿਆ ਨਹੀਂ ਜੋ ਪਰਗਟ ਨਾ ਹੋਵੇਗਾ ਅਤੇ ਕੁਝ ਗੁਪਤ ਨਹੀਂ ਜੋ ਜਾਣਿਆ ਨਾ ਜਾਵੇ ਅਤੇ ਉਜਾਗਰ ਨਾ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25264', '42', '8', '18', '‹ਇਸ ਕਰਕੇ ਸੁਚੇਤ ਰਹੋ ਜੋ ਕਿਸ ਤਰ੍ਹਾਂ ਸੁਣਦੇ ਹੋ ਕਿਉਂਕਿ ਜਿਸ ਦੇ ਕੋਲ ਕੁਝ ਹੋਵੇ ਉਸ ਨੂੰ ਦਿੱਤਾ ਜਾਵੇਗਾ ਅਤੇ ਜਿਸ ਦੇ ਕੋਲ ਨਾ ਹੋਵੇ ਉਸ ਤੋਂ ਉਹ ਵੀ ਲੈ ਲਿਆ ਜਾਵੇਗਾ ਜਿਸ ਨੂੰ ਉਹ ਆਪਣਾ ਸਮਝਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25265', '42', '8', '19', '¶ ਯਿਸੂ ਦੀ ਮਾਤਾ ਅਤੇ ਭਰਾ ਉਸ ਕੋਲ ਆਏ ਪਰ ਭੀੜ ਦੇ ਕਾਰਨ ਉਸ ਦੇ ਨੇੜੇ ਨਾ ਪਹੁੰਚ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25266', '42', '8', '20', 'ਉਸ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ ਗਈ ਕਿ ਤੇਰੀ ਮਾਤਾ ਅਤੇ ਤੇਰੇ ਭਰਾ ਬਾਹਰ ਖੜ੍ਹੇ ਤੈਨੂੰ ਮਿਲਣਾ ਚਾਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25267', '42', '8', '21', 'ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ‹ਮੇਰੀ ਮਾਤਾ ਅਤੇ ਭਰਾ ਇਹ ਹਨ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਸੁਣਦੇ ਅਤੇ ਮੰਨਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25268', '42', '8', '22', '¶ ਫਿਰ ਇੱਕ ਦਿਨ ਯਿਸੂ ਅਤੇ ਉਸ ਦੇ ਚੇਲੇ ਬੇੜੀ ਉੱਤੇ ਚੜ੍ਹੇ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਆਓ, ਅਸੀਂ ਝੀਲ ਦੇ ਉਸ ਪਾਰ ਚੱਲੀਏ,› ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਬੇੜੀ ਖੋਲ੍ਹ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25269', '42', '8', '23', 'ਪਰ ਜਦ ਉਹ ਬੇੜੀ ਵਿੱਚ ਜਾ ਰਹੇ ਸਨ ਤਾਂ ਯਿਸੂ ਸੌਂ ਗਿਆ ਅਤੇ ਝੀਲ ਵਿੱਚ ਤੂਫ਼ਾਨ ਆਇਆ ਅਤੇ ਬੇੜੀ ਪਾਣੀ ਨਾਲ ਭਰਦੀ ਜਾਂਦੀ ਸੀ। ਇਸ ਲਈ ਉਹ ਖ਼ਤਰੇ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25270', '42', '8', '24', 'ਤਦ ਚੇਲਿਆਂ ਨੇ ਆ ਕੇ ਯਿਸੂ ਨੂੰ ਜਗਾਇਆ ਅਤੇ ਕਿਹਾ, ਸੁਆਮੀ ਜੀ, ਸੁਆਮੀ ਜੀ! ਅਸੀਂ ਤਾਂ ਮਰ ਚੱਲੇ ਹਾਂ! ਤਦ ਉਸ ਨੇ ਉੱਠ ਕੇ ਤੂਫ਼ਾਨ ਅਤੇ ਪਾਣੀ ਦੀਆਂ ਲਹਿਰਾਂ ਨੂੰ ਝਿੜਕਿਆ ਅਤੇ ਉਹ ਸ਼ਾਂਤ ਹੋ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25271', '42', '8', '25', 'ਫੇਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੁੱਛਿਆ, ‹ਤੁਹਾਡਾ ਵਿਸ਼ਵਾਸ ਕਿੱਥੇ ਹੈ?› ਅਤੇ ਉਹ ਡਰ ਗਏ ਅਤੇ ਹੈਰਾਨ ਹੋ ਕੇ ਆਪਸ ਵਿੱਚ ਕਹਿਣ ਲੱਗੇ, ਇਹ ਕੌਣ ਹੈ ਕਿ ਤੂਫ਼ਾਨ ਅਤੇ ਪਾਣੀ ਨੂੰ ਵੀ ਹੁਕਮ ਦਿੰਦਾ ਹੈ ਅਤੇ ਉਹ ਉਸ ਦੀ ਗੱਲ ਮੰਨਦੇ ਹਨ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25272', '42', '8', '26', '¶ ਉਹ ਗਿਰਸੇਨੀਆਂ ਦੇ ਦੇਸ ਵਿੱਚ ਪਹੁੰਚੇ ਜੋ ਗਲੀਲ ਦੇ ਸਾਹਮਣੇ ਉਸ ਪਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25273', '42', '8', '27', 'ਅਤੇ ਜਦ ਉਹ ਕੰਢੇ ਤੇ ਉੱਤਰਿਆ ਤਾਂ ਉਸ ਨਗਰ ਵਿੱਚੋਂ ਇੱਕ ਆਦਮੀ ਉਸ ਨੂੰ ਮਿਲਿਆ ਜਿਸ ਵਿੱਚ ਦੁਸ਼ਟ ਆਤਮਾਵਾਂ ਸਨ ਅਤੇ ਉਹ ਬਹੁਤ ਸਮੇਂ ਤੋਂ ਕੱਪੜੇ ਨਹੀਂ ਪਹਿਨਦਾ ਸੀ ਅਤੇ ਘਰ ਨਹੀਂ ਸਗੋਂ ਕਬਰਾਂ ਵਿੱਚ ਰਹਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25274', '42', '8', '28', 'ਅਤੇ ਉਹ ਯਿਸੂ ਨੂੰ ਵੇਖਦਿਆਂ ਹੀ ਚੀਕ ਉੱਠਿਆ ਅਤੇ ਉਸ ਦੇ ਅੱਗੇ ਡਿੱਗ ਪਿਆ ਅਤੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਬੋਲਿਆ, ਹੇ ਮਹਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਯਿਸੂ, ਤੁਹਾਡਾ ਮੇਰੇ ਨਾਲ ਕੀ ਕੰਮ? ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਜੋ ਮੈਨੂੰ ਦੁੱਖ ਨਾ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25275', '42', '8', '29', 'ਕਿਉਂਕਿ ਉਹ ਅਸ਼ੁੱਧ ਆਤਮਾ ਨੂੰ ਉਸ ਆਦਮੀ ਵਿੱਚੋਂ ਨਿੱਕਲਣ ਦਾ ਹੁਕਮ ਦੇ ਰਿਹਾ ਸੀ, ਇਸ ਲਈ ਜੋ ਦੁਸ਼ਟ-ਆਤਮਾ ਬਾਰ-ਬਾਰ ਉਸ ਵਿੱਚ ਆਉਂਦਾ ਸੀ। ਬਹੁਤ ਵਾਰ ਲੋਕ ਉਸ ਨੂੰ ਸੰਗਲਾਂ ਅਤੇ ਬੇੜੀਆਂ ਨਾਲ ਜਕੜ ਕੇ ਪਹਿਰੇ ਵਿੱਚ ਰੱਖਦੇ ਸਨ ਪਰ ਉਹ ਬੰਧਨਾਂ ਨੂੰ ਤੋੜ ਦਿੰਦਾ ਸੀ। ਦੁਸ਼ਟ-ਆਤਮਾ ਉਸ ਨੂੰ ਉਜਾੜਾਂ ਵਿੱਚ ਭਜਾਈ ਫਿਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25276', '42', '8', '30', 'ਫਿਰ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, ‹ਤੇਰਾ ਕੀ ਨਾਮ ਹੈ?› ਉਹ ਬੋਲਿਆ, ਲਸ਼ਕਰ, ਕਿਉਂ ਜੋ ਬਹੁਤ ਸਾਰੀਆਂ ਦੁਸ਼ਟ ਆਤਮਾਵਾਂ ਉਸ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25277', '42', '8', '31', 'ਅਤੇ ਉਨ੍ਹਾਂ ਯਿਸੂ ਦੀ ਮਿੰਨਤ ਕੀਤੀ ਕਿ ਸਾਨੂੰ ਅਥਾਹ ਕੁੰਡ ਵਿੱਚ ਜਾਣ ਦਾ ਹੁਕਮ ਨਾ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25278', '42', '8', '32', 'ਨੇੜੇ ਪਹਾੜ ਉੱਤੇ ਸੂਰਾਂ ਦਾ ਇੱਕ ਵੱਡਾ ਇੱਜੜ ਚੁਗਦਾ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਉਸ ਦੀ ਮਿੰਨਤ ਕੀਤੀ ਕਿ ਸਾਨੂੰ ਆਗਿਆ ਦਿਓ ਜੋ ਅਸੀਂ ਉਨ੍ਹਾਂ ਸੂਰਾਂ ਵਿੱਚ ਜਾ ਵੜੀਏ ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25279', '42', '8', '33', 'ਅਤੇ ਦੁਸ਼ਟ ਆਤਮਾਵਾਂ ਉਸ ਮਨੁੱਖ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਸੂਰਾਂ ਵਿੱਚ ਜਾ ਵੜੀਆਂ ਅਤੇ ਸਾਰਾ ਇੱਜੜ ਪਹਾੜ ਦੀ ਢਲਾਣ ਤੋਂ ਤੇਜ ਭੱਜ ਕੇ ਝੀਲ ਵਿੱਚ ਡੁੱਬ ਕੇ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25280', '42', '8', '34', 'ਤਦ ਉਹਨਾਂ ਦੇ ਚੁਗਾਉਣ ਵਾਲੇ ਇਹ ਸਭ ਵੇਖ ਕੇ ਭੱਜੇ ਅਤੇ ਨਗਰ ਅਤੇ ਪਿੰਡਾਂ ਵਿੱਚ ਇਸ ਦੀ ਖ਼ਬਰ ਪਹੁੰਚਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25281', '42', '8', '35', 'ਤਾਂ ਲੋਕ ਉਨ੍ਹਾਂ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣ ਕੇ ਇਹ ਸਭ ਜੋ ਵਾਪਰਿਆ ਸੀ, ਵੇਖਣ ਨੂੰ ਨਿੱਕਲੇ ਅਤੇ ਯਿਸੂ ਦੇ ਕੋਲ ਆ ਕੇ ਉਸ ਆਦਮੀ ਨੂੰ ਜਿਸ ਵਿੱਚੋਂ ਦੁਸ਼ਟ ਆਤਮਾਵਾਂ ਨਿੱਕਲੀਆਂ ਸਨ ਕੱਪੜੇ ਪਹਿਨੀ ਅਤੇ ਸੁਰਤ ਸੰਭਾਲੀ ਯਿਸੂ ਦੇ ਚਰਨਾਂ ਲਾਗੇ ਬੈਠਾ ਵੇਖਿਆ ਅਤੇ ਉਹ ਡਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25282', '42', '8', '36', 'ਵੇਖਣ ਵਾਲਿਆਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸਿਆ ਕਿ ਉਹ ਜਿਸ ਦੇ ਵਿੱਚ ਦੁਸ਼ਟ ਆਤਮਾਵਾਂ ਸਨ ਕਿਸ ਪ੍ਰਕਾਰ ਚੰਗਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25283', '42', '8', '37', 'ਤਦ ਗਿਰਸੇਨੀਆਂ ਦੇ ਇਲਾਕੇ ਦੇ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਯਿਸੂ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਜੋ ਸਾਡੇ ਕੋਲੋਂ ਚਲੇ ਜਾਓ ਕਿਉਂ ਜੋ ਉਹ ਬਹੁਤ ਹੀ ਡਰ ਗਏ ਸਨ। ਸੋ ਉਹ ਬੇੜੀ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਵਾਪਸ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25284', '42', '8', '38', 'ਅਤੇ ਉਸ ਆਦਮੀ ਨੇ ਜਿਸ ਦੇ ਵਿੱਚੋਂ ਭੂਤਾਂ ਨਿੱਕਲੀਆਂ ਸਨ, ਉਸ ਦੇ ਨਾਲ ਰਹਿਣ ਲਈ ਬੇਨਤੀ ਕੀਤੀ ਪਰ ਯਿਸੂ ਨੇ ਇਹ ਕਹਿ ਕੇ ਉਸ ਨੂੰ ਵਿਦਿਆ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('25285', '42', '8', '39', '‹ਜੋ ਆਪਣੇ ਘਰ ਨੂੰ ਮੁੜ ਜਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੇਰੇ ਲਈ ਕਿੰਨੇ ਵੱਡੇ ਕੰਮ ਕੀਤੇ ਹਨ।› ਤਾਂ ਉਹ ਸਾਰੇ ਨਗਰ ਵਿੱਚ ਲੋਕਾਂ ਨੂੰ ਦੱਸਣ ਲੱਗਾ ਜੋ ਯਿਸੂ ਨੇ ਉਸ ਦੇ ਲਈ ਕਿੰਨੇ ਵੱਡੇ ਕੰਮ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25286', '42', '8', '40', '¶ ਜਦ ਯਿਸੂ ਵਾਪਸ ਮੁੜ ਆਇਆ ਤਾਂ ਲੋਕਾਂ ਨੇ ਉਸ ਨੂੰ ਖੁਸ਼ੀ ਨਾਲ ਕਬੂਲ ਕੀਤਾ ਕਿਉਂ ਜੋ ਉਹ ਸਭ ਉਸ ਦੀ ਉਡੀਕ ਕਰ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25287', '42', '8', '41', 'ਉਸੇ ਸਮੇਂ ਜੈਰੁਸ ਨਾਮ ਦਾ ਇੱਕ ਮਨੁੱਖ ਆਇਆ ਜਿਹੜਾ ਪ੍ਰਾਰਥਨਾ ਘਰ ਦਾ ਸਰਦਾਰ ਸੀ ਅਤੇ ਉਸ ਨੇ ਯਿਸੂ ਦੇ ਚਰਨਾਂ ਵਿੱਚ ਡਿੱਗ ਕੇ ਉਸ ਦੀ ਮਿੰਨਤ ਕੀਤੀ ਜੋ ਮੇਰੇ ਘਰ ਚੱਲੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25288', '42', '8', '42', 'ਕਿਉਂ ਜੋ ਉਸ ਦੀ ਬਾਰਾਂ ਸਾਲਾਂ ਦੀ ਇਕਲੌਤੀ ਧੀ ਮਰਨ ਵਾਲੀ ਸੀ ਅਤੇ ਜਦੋਂ ਉਹ ਜਾ ਰਿਹਾ ਸੀ ਭੀੜ ਉਸ ਨੂੰ ਦਬਾਈ ਜਾਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25289', '42', '8', '43', 'ਤਦ ਇੱਕ ਔਰਤ ਨੇ ਜਿਸ ਨੂੰ ਬਾਰਾਂ ਸਾਲਾਂ ਤੋਂ ਲਹੂ ਵਹਿਣ ਦੀ ਬਿਮਾਰੀ ਸੀ ਅਤੇ ਉਹ ਆਪਣੀ ਸਾਰੀ ਕਮਾਈ ਹਕੀਮਾਂ ਨੂੰ ਦੇ ਚੁੱਕੀ ਸੀ ਪਰ ਕੋਈ ਵੀ ਹਕੀਮ ਉਸ ਨੂੰ ਠੀਕ ਨਾ ਕਰ ਸਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25290', '42', '8', '44', 'ਉਸ ਨੇ ਪਿੱਛੋਂ ਦੀ ਆ ਕੇ ਯਿਸੂ ਦੇ ਕੱਪੜੇ ਦਾ ਪੱਲਾ ਛੂਹਿਆ ਅਤੇ ਉਸੇ ਸਮੇਂ ਉਸ ਦੇ ਲਹੂ ਵਹਿਣਾ ਬੰਦ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25291', '42', '8', '45', 'ਤਦ ਯਿਸੂ ਨੇ ਕਿਹਾ, ‹ਮੈਨੂੰ ਕਿਸ ਨੇ ਛੂਹਿਆ ਹੈ?› ਜਦ ਸਾਰਿਆਂ ਨੇ ਨਾ ਕੀਤੀ ਤਾਂ ਪਤਰਸ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਦਿਆਂ ਨੇ ਆਖਿਆ, ਸੁਆਮੀ ਜੀ, ਭੀੜ ਤੁਹਾਡੇ ਉੱਤੇ ਡਿੱਗਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25292', '42', '8', '46', 'ਪਰ ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹ਕਿਸੇ ਨੇ ਮੈਨੂੰ ਜ਼ਰੂਰ ਛੂਹਿਆ ਹੈ ਕਿਉਂ ਜੋ ਮੈਂ ਮਹਿਸੂਸ ਕੀਤਾ ਕਿ ਮੇਰੇ ਵਿੱਚੋਂ ਸਮਰੱਥਾ ਨਿੱਕਲੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25293', '42', '8', '47', 'ਜਦ ਉਸ ਔਰਤ ਨੇ ਵੇਖਿਆ ਜੋ ਮੈਂ ਲੁੱਕ ਨਹੀਂ ਸਕਦੀ ਤਾਂ ਕੰਬਦੀ-ਕੰਬਦੀ ਯਿਸੂ ਕੋਲ ਆਈ ਅਤੇ ਉਸ ਦੇ ਚਰਨਾਂ ਵਿੱਚ ਡਿੱਗ ਕੇ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਸਾਹਮਣੇ ਆਪਣਾ ਹਾਲ ਦੱਸਿਆ ਜੋ ਕਿਸ ਕਾਰਨ ਉਸ ਨੂੰ ਛੂਹਿਆ ਅਤੇ ਕਿਸ ਤਰ੍ਹਾਂ ਇਕਦਮ ਚੰਗੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25294', '42', '8', '48', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਬੇਟੀ, ਤੇਰੇ ਵਿਸ਼ਵਾਸ ਨੇ ਤੈਨੂੰ ਚੰਗਾ ਕੀਤਾ ਹੈ, ਸ਼ਾਂਤੀ ਨਾਲ ਚਲੀ ਜਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25295', '42', '8', '49', 'ਉਹ ਬੋਲ ਹੀ ਰਿਹਾ ਸੀ ਕਿ ਪ੍ਰਾਰਥਨਾ ਘਰ ਦੇ ਸਰਦਾਰ ਦੇ ਘਰੋਂ ਕਿਸੇ ਨੇ ਆ ਕੇ ਕਿਹਾ ਤੇਰੀ ਧੀ ਮਰ ਗਈ, ਗੁਰੂ ਜੀ ਨੂੰ ਖੇਚਲ ਨਾ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25296', '42', '8', '50', 'ਪਰ ਯਿਸੂ ਨੇ ਸੁਣ ਕੇ ਜੈਰੁਸ ਨੂੰ ਆਖਿਆ, ‹ਨਾ ਡਰ, ਕੇਵਲ ਵਿਸ਼ਵਾਸ ਕਰ ਤਾਂ ਉਹ ਬਚ ਜਾਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25297', '42', '8', '51', 'ਉਸ ਨੇ ਘਰ ਪਹੁੰਚ ਕੇ ਪਤਰਸ, ਯੂਹੰਨਾ ਅਤੇ ਯਾਕੂਬ ਅਤੇ ਕੁੜੀ ਦੇ ਮਾਪਿਆਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕਿਸੇ ਨੂੰ ਆਪਣੇ ਨਾਲ ਅੰਦਰ ਵੜਨ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25298', '42', '8', '52', 'ਅਤੇ ਸਭ ਲੋਕ ਉਸ ਕੁੜੀ ਲਈ ਰੋਂਦੇ ਅਤੇ ਪਿੱਟਦੇ ਸਨ ਪਰ ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹ਨਾ ਰੋਵੋ ਕਿਉਂ ਜੋ ਉਹ ਮਰੀ ਨਹੀਂ ਪਰ ਸੁੱਤੀ ਪਈ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25299', '42', '8', '53', 'ਤਾਂ ਉਹ ਉਸ ਉੱਤੇ ਹੱਸਣ ਲੱਗੇ ਕਿਉਂ ਜੋ ਜਾਣਦੇ ਸਨ ਕਿ ਉਹ ਮਰੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25300', '42', '8', '54', 'ਪਰ ਯਿਸੂ ਨੇ ਉਸ ਦਾ ਹੱਥ ਫੜ੍ਹ ਕੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਕਿਹਾ, ‹ਬੇਟੀ, ਉੱਠ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25301', '42', '8', '55', 'ਅਤੇ ਉਸ ਦਾ ਆਤਮਾ ਮੁੜ ਆਇਆ ਅਤੇ ਉਹ ਝੱਟ ਉੱਠ ਖੜ੍ਹੀ ਹੋਈ, ਅਤੇ ਉਸ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਜੋ ਉਸ ਨੂੰ ਕੁਝ ਖਾਣ ਲਈ ਦਿੱਤਾ ਜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25302', '42', '8', '56', 'ਉਸ ਦੇ ਮਾਪੇ ਹੈਰਾਨ ਰਹਿ ਗਏ, ਅਤੇ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ ਕਿ ਇਸ ਘਟਨਾ ਦੇ ਬਾਰੇ ਕਿਸੇ ਨੂੰ ਕੁਝ ਨਾ ਦੱਸਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25303', '42', '9', '1', '¶ ਤਦ ਉਸ ਨੇ ਬਾਰਾਂ ਚੇਲਿਆਂ ਨੂੰ ਇਕੱਠੇ ਬੁਲਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾਰੀਆਂ ਭੂਤਾਂ ਉੱਤੇ ਅਤੇ ਰੋਗਾਂ ਨੂੰ ਦੂਰ ਕਰਨ ਦੀ ਸਮਰੱਥਾ ਦਾ ਅਧਿਕਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25304', '42', '9', '2', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦਾ ਪਰਚਾਰ ਕਰਨ ਅਤੇ ਰੋਗੀਆਂ ਨੂੰ ਚੰਗੇ ਕਰਨ ਲਈ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25305', '42', '9', '3', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਤੁਸੀਂ ਰਾਹ ਦੇ ਲਈ ਕੁਝ ਨਾ ਲਓ, ਨਾ ਲਾਠੀ, ਨਾ ਝੋਲਾ, ਨਾ ਰੋਟੀ, ਨਾ ਰੁਪਿਆ ਅਤੇ ਨਾ ਦੋ ਕੁੜਤੇ ਰੱਖੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25306', '42', '9', '4', '‹ਜਿਸ ਘਰ ਵਿੱਚ ਜਾਓ ਉੱਥੇ ਹੀ ਠਹਿਰੋ ਅਤੇ ਉੱਥੋਂ ਹੀ ਤੁਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25307', '42', '9', '5', '‹ਅਤੇ ਜਿਸ ਨਗਰ ਵਿੱਚ ਤੁਹਾਡਾ ਆਦਰ ਨਾ ਹੋਵੇ, ਉਸ ਨਗਰ ਨੂੰ ਛੱਡਦੇ ਸਮੇਂ ਆਪਣੇ ਪੈਰਾਂ ਦੀ ਮਿੱਟੀ ਵੀ ਉਸ ਨਗਰ ਦੇ ਲੋਕਾਂ ਉੱਤੇ ਗਵਾਹੀ ਲਈ ਝਾੜ ਦਿਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25308', '42', '9', '6', 'ਤਦ ਉਹ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਪਿੰਡ-ਪਿੰਡ ਜਾ ਕੇ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਂਦੇ ਅਤੇ ਰੋਗਾਂ ਨੂੰ ਦੂਰ ਕਰਦੇ ਫਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25309', '42', '9', '7', '¶ ਸਭ ਕੁਝ ਜੋ ਹੋ ਰਿਹਾ ਸੀ, ਰਾਜਾ ਹੇਰੋਦੇਸ ਉਸ ਬਾਰੇ ਸੁਣ ਕੇ ਪਰੇਸ਼ਾਨੀ ਵਿੱਚ ਪੈ ਗਿਆ ਕਿਉਂਕਿ ਕਈ ਲੋਕ ਆਖਦੇ ਸਨ ਕਿ ਯੂਹੰਨਾ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25310', '42', '9', '8', 'ਪਰ ਕਈਆਂ ਨੇ ਕਿਹਾ ਜੋ ਏਲੀਯਾਹ ਪਰਗਟ ਹੋਇਆ ਅਤੇ ਕਈ ਆਖਦੇ ਸਨ ਜੋ ਪਹਿਲਿਆਂ ਨਬੀਆਂ ਵਿੱਚੋਂ ਕੋਈ ਨਬੀ ਜੀ ਉੱਠਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25311', '42', '9', '9', 'ਹੇਰੋਦੇਸ ਨੇ ਕਿਹਾ ਕਿ ਯੂਹੰਨਾ ਦਾ ਸਿਰ ਤਾਂ ਮੈਂ ਵਢਾ ਦਿੱਤਾ ਸੀ, ਪਰ ਇਹ ਕੌਣ ਹੈ ਜਿਸ ਦੇ ਬਾਰੇ ਵਿੱਚ ਮੈਂ ਇਹੋ ਜਿਹੀਆਂ ਗੱਲਾਂ ਸੁਣਦਾ ਹਾਂ? ਤਦ ਉਸ ਨੇ ਉਸ ਨੂੰ ਵੇਖਣ ਦਾ ਮਨ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25312', '42', '9', '10', '¶ ਰਸੂਲਾਂ ਨੇ ਵਾਪਸ ਆ ਕੇ ਜੋ ਕੁਝ ਉਨ੍ਹਾਂ ਕੀਤਾ ਸੀ ਸੋ ਯਿਸੂ ਨੂੰ ਦੱਸਿਆ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਬੇਤਸੈਦਾ ਨਗਰ ਵਿੱਚ ਅਲੱਗ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25313', '42', '9', '11', 'ਪਰ ਲੋਕ ਇਹ ਜਾਣ ਕੇ ਉਸ ਦੇ ਮਗਰ ਤੁਰ ਪਏ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਬੂਲ ਕਰਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਬਾਰੇ ਦੱਸਿਆ ਅਤੇ ਜੋ ਬਿਮਾਰ ਸਨ ਉਨ੍ਹਾਂ ਨੂੰ ਚੰਗੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25314', '42', '9', '12', 'ਜਦ ਦਿਨ ਢੱਲ਼ਣ ਲੱਗਾ ਤਾਂ ਉਨ੍ਹਾਂ ਬਾਰਾਂ ਨੇ ਕੋਲ ਆਣ ਕੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਭੀੜ ਨੂੰ ਵਿਦਾ ਕਰ ਜੋ ਉਹ ਆਲੇ-ਦੁਆਲੇ ਦਿਆਂ ਪਿੰਡਾਂ ਅਤੇ ਰਹਿਣ ਬਸੇਰਿਆਂ ਵਿੱਚ ਜਾ ਕੇ ਰਾਤ ਕੱਟਣ ਅਤੇ ਕੁਝ ਲੈ ਕੇ ਖਾਣ ਕਿਉਂ ਜੋ ਅਸੀਂ ਐਥੇ ਉਜਾੜ ਥਾਂ ਵਿੱਚ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25315', '42', '9', '13', 'ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਸੀਂ ਹੀ ਉਨ੍ਹਾਂ ਨੂੰ ਖਾਣ ਲਈ ਦਿਓ।› ਉਹ ਬੋਲੇ, ਸਾਡੇ ਕੋਲ ਪੰਜ ਰੋਟੀਆਂ ਅਤੇ ਦੋ ਮੱਛੀਆਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੁਝ ਨਹੀਂ ਹੈ। ਇਹ ਹੋ ਸਕਦਾ ਜੋ ਅਸੀਂ ਜਾ ਕੇ ਇਨ੍ਹਾਂ ਸਭ ਲੋਕਾਂ ਦੇ ਲਈ ਭੋਜਨ ਮੁੱਲ ਲਿਆਈਏ। ਕਿਉਂਕਿ ਉਹ ਪੰਜ ਕੁ ਹਜ਼ਾਰ ਮਰਦ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25316', '42', '9', '14', 'ਉਸ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਆਖਿਆ ਜੋ ‹ਉਨ੍ਹਾਂ ਨੂੰ ਪੰਜਾਹਾਂ-ਪੰਜਾਹਾਂ ਦੀ ਟੋਲੀ ਕਰ ਕੇ ਬਿਠਾ ਦਿਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25317', '42', '9', '15', 'ਤਾਂ ਉਨ੍ਹਾਂ ਉਸ ਤਰੀਕੇ ਨਾਲ ਸਭ ਨੂੰ ਬਿਠਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25318', '42', '9', '16', 'ਉਸ ਨੇ ਉਹਨਾਂ ਪੰਜ ਰੋਟੀਆਂ ਅਤੇ ਦੋ ਮੱਛੀਆਂ ਨੂੰ ਲਿਆ ਅਤੇ ਉਤਾਂਹ ਸਵਰਗ ਵੱਲ ਵੇਖ ਕੇ ਉਹਨਾਂ ਉੱਤੇ ਬਰਕਤ ਮੰਗੀ ਅਤੇ ਉਹ ਤੋੜ ਕੇ ਚੇਲਿਆਂ ਨੂੰ ਦਿੰਦਾ ਗਿਆ ਜੋ ਲੋਕਾਂ ਅੱਗੇ ਰੱਖਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25319', '42', '9', '17', 'ਜਦ ਉਹ ਸਾਰੇ ਖਾ ਕੇ ਰੱਜ ਗਏ ਅਤੇ ਉਹਨਾਂ ਦਿਆਂ ਬਚਿਆਂ ਹੋਇਆਂ ਟੁੱਕੜਿਆਂ ਦੀਆਂ ਬਾਰਾਂ ਟੋਕਰੀਆਂ ਭਰ ਕੇ ਚੁੱਕੀਆਂ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25320', '42', '9', '18', '¶ ਫੇਰ ਇਸ ਪ੍ਰਕਾਰ ਹੋਇਆ ਕਿ ਜਦ ਯਿਸੂ ਇਕਾਂਤ ਵਿੱਚ ਆਪਣੇ ਚੇਲਿਆਂ ਨਾਲ ਪ੍ਰਾਰਥਨਾ ਕਰਦਾ ਸੀ। ਉਸ ਨੇ ਇਹ ਗੱਲ ਉਹਨਾਂ ਤੋਂ ਪੁੱਛੀ ਕਿ ‹ਲੋਕ ਕੀ ਕਹਿੰਦੇ ਹਨ ਜੋ ਮੈਂ ਕੌਣ ਹਾਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25321', '42', '9', '19', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਕੁਝ ਲੋਕ ਯੂਹੰਨਾ ਬਪਤਿਸਮਾ ਦੇਣ ਵਾਲਾ, ਕਈ ਏਲੀਯਾਹ ਅਤੇ ਕਈ ਪਹਿਲਿਆਂ ਨਬੀਆਂ ਵਿੱਚੋਂ ਜ਼ਿੰਦਾ ਹੋਇਆ ਨਬੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25322', '42', '9', '20', 'ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੁੱਛਿਆ, ‹ਪਰ ਤੁਸੀਂ ਕੀ ਆਖਦੇ ਹੋ ਜੋ ਮੈਂ ਕੌਣ ਹਾਂ?› ਪਤਰਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦੇ ਮਸੀਹ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25323', '42', '9', '21', 'ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਜੋ ਕਿਸੇ ਨੂੰ ਨਾ ਦੱਸਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25324', '42', '9', '22', '¶ ਤਦ ਯਿਸੂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ ‹ਇਹ ਜ਼ਰੂਰੀ ਹੈ ਕਿ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਬਹੁਤ ਦੁੱਖ ਝੱਲੇ ਅਤੇ ਬਜ਼ੁਰਗਾਂ, ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਉਪਦੇਸ਼ਕਾਂ ਦੁਆਰਾ ਰੱਦਿਆ ਜਾਏ ਅਤੇ ਮਾਰ ਸੁੱਟਿਆ ਜਾਏ ਅਤੇ ਤੀਜੇ ਦਿਨ ਜੀ ਉੱਠੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25325', '42', '9', '23', '¶ ਉਸ ਨੇ ਸਭਨਾਂ ਨੂੰ ਆਖਿਆ ‹ਜੇ ਕੋਈ ਮੇਰੇ ਪਿੱਛੇ ਆਉਣਾ ਚਾਹੇ ਤਾਂ ਆਪਣੇ ਆਪ ਦਾ ਇਨਕਾਰ ਕਰੇ ਅਤੇ ਹਰ ਰੋਜ਼ ਆਪਣੀ ਸਲੀਬ ਚੁੱਕ ਕੇ ਮੇਰੇ ਪਿੱਛੇ ਚੱਲੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25326', '42', '9', '24', '‹ਕਿਉਂਕਿ ਜਿਹੜਾ ਆਪਣੀ ਜਾਨ ਬਚਾਉਣੀ ਚਾਹੇ ਉਹ ਉਸ ਨੂੰ ਗੁਆਵੇਗਾ ਪਰ ਜਿਹੜਾ ਮੇਰੇ ਲਈ ਆਪਣੀ ਜਾਨ ਗੁਆਵੇ ਉਹ ਉਸ ਨੂੰ ਬਚਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25327', '42', '9', '25', '‹ਆਦਮੀ ਨੂੰ ਕੀ ਲਾਭ ਹੈ ਜੇ ਸਾਰਾ ਸੰਸਾਰ ਕਮਾਵੇ ਪਰ ਆਪਣੀ ਜਾਨ ਦਾ ਨਾਸ ਕਰੇ ਜਾਂ ਆਪ ਨੂੰ ਗੁਆਵੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25328', '42', '9', '26', '‹ਜੋ ਕੋਈ ਮੇਰੇ ਕੋਲੋਂ ਅਤੇ ਮੇਰਿਆਂ ਬਚਨਾਂ ਤੋਂ ਸ਼ਰਮਾਏਗਾ ਤਾਂ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਵੀ, ਜਿਸ ਵੇਲੇ ਆਪਣੇ ਅਤੇ ਪਿਤਾ ਦੇ ਅਤੇ ਪਵਿੱਤਰ ਦੂਤਾਂ ਦੀ ਮਹਿਮਾ ਨਾਲ ਆਵੇਗਾ ਤਾਂ ਉਸ ਤੋਂ ਸ਼ਰਮਾਏਗਾl ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25329', '42', '9', '27', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਕਈ ਇਹਨਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਐਥੇ ਖੜ੍ਹੇ ਹਨ, ਜਦ ਤੱਕ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਨੂੰ ਨਾ ਵੇਖਣ, ਮੌਤ ਦਾ ਸੁਆਦ ਨਹੀਂ ਚੱਖਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25330', '42', '9', '28', '¶ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਅੱਠ ਕੁ ਦਿਨਾਂ ਦੇ ਬਾਅਦ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜੋ ਉਹ ਪਤਰਸ, ਯੂਹੰਨਾ ਅਤੇ ਯਾਕੂਬ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਪਹਾੜ ਉੱਤੇ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਲਈ ਚੜ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25331', '42', '9', '29', 'ਅਤੇ ਉਸ ਦੇ ਪ੍ਰਾਰਥਨਾ ਕਰਦਿਆਂ ਉਸ ਦਾ ਚਿਹਰਾ ਬਦਲ ਗਿਆ ਅਤੇ ਉਸ ਦੀ ਪੁਸ਼ਾਕ ਚਿੱਟੀ ਅਤੇ ਚਮਕਣ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25332', '42', '9', '30', 'ਅਤੇ ਵੇਖੋ, ਦੋ ਮਨੁੱਖ ਅਰਥਾਤ ਮੂਸਾ ਅਤੇ ਏਲੀਯਾਹ ਉਸ ਨਾਲ ਗੱਲਾਂ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25333', '42', '9', '31', 'ਉਹ ਮਹਿਮਾ ਨਾਲ ਭਰਪੂਰ ਸਨ ਅਤੇ ਉਸ ਦੇ ਕੂਚ ਦੀਆਂ ਗੱਲਾਂ ਕਰਦੇ ਸਨ ਜੋ ਉਸ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸੰਪੂਰਨ ਕਰਨਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25334', '42', '9', '32', 'ਪਤਰਸ ਅਤੇ ਉਸ ਦੇ ਸਾਥੀ ਨੀਂਦਰ ਨਾਲ ਭਰੇ ਹੋਏ ਸਨ ਅਤੇ ਜਦ ਉਹ ਜਾਗੇ ਤਾਂ ਉਸ ਦੇ ਤੇਜ ਨੂੰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੋਨਾਂ ਜਣਿਆਂ ਨੂੰ ਜਿਹੜੇ ਉਸ ਦੇ ਨਾਲ ਖੜੇ ਸਨ, ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25335', '42', '9', '33', 'ਅਤੇ ਇਹ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਉਸ ਦੇ ਕੋਲੋਂ ਜਾਣ ਲੱਗੇ ਤਾਂ ਪਤਰਸ ਨੇ ਯਿਸੂ ਨੂੰ ਆਖਿਆ, ਸੁਆਮੀ ਜੀ ਸਾਡਾ ਐਥੇ ਰਹਿਣਾ ਚੰਗਾ ਹੈ ਸੋ ਅਸੀਂ ਤਿੰਨ ਡੇਰੇ ਬਣਾਈਏ, ਇੱਕ ਤੁਹਾਡੇ ਲਈ, ਇੱਕ ਮੂਸਾ ਲਈ ਅਤੇ ਇੱਕ ਏਲੀਯਾਹ ਲਈ, ਪਰ ਉਹ ਨਹੀਂ ਸੀ ਜਾਣਦਾ ਜੋ ਕੀ ਕਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25336', '42', '9', '34', 'ਉਹ ਇਹ ਗੱਲ ਕਰ ਹੀ ਰਿਹਾ ਹੀ ਸੀ ਕਿ ਬੱਦਲ ਨੇ ਆਣ ਕੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਛਾਂ ਕੀਤੀ ਅਤੇ ਉਹ ਬੱਦਲ ਵਿੱਚ ਵੜਦੇ ਹੀ ਡਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25337', '42', '9', '35', 'ਉਸ ਬੱਦਲ ਵਿੱਚੋਂ ਇੱਕ ਅਵਾਜ਼ ਆਈ ਕਿ ਇਹ ਮੇਰਾ ਚੁਣਿਆ ਹੋਇਆ ਪੁੱਤਰ ਹੈ, ਉਹ ਦੀ ਸੁਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25338', '42', '9', '36', 'ਅਤੇ ਇਹ ਅਵਾਜ਼ ਹੁੰਦੇ ਹੀ ਯਿਸੂ ਇਕੱਲਾ ਪਾਇਆ ਗਿਆ ਅਤੇ ਉਹ ਚੁੱਪ ਰਹੇ ਅਤੇ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਵੇਖੀਆਂ ਸਨ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਕਿਸੇ ਨੂੰ ਕੁਝ ਨਾ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25339', '42', '9', '37', '¶ ਅਗਲੇ ਦਿਨ ਇਹ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਪਹਾੜੋਂ ਉਤਰੇ ਤਾਂ ਵੱਡੀ ਭੀੜ ਉਨ੍ਹਾਂ ਨੂੰ ਆ ਮਿਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25340', '42', '9', '38', 'ਅਤੇ ਵੇਖੋ ਭੀੜ ਵਿੱਚੋਂ ਇੱਕ ਆਦਮੀ ਨੇ ਉੱਚੀ ਅਵਾਜ਼ ਦੇ ਕੇ ਕਿਹਾ, ਗੁਰੂ ਜੀ, ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਜੋ ਮੇਰੇ ਪੁੱਤਰ ਉੱਤੇ ਕਿਰਪਾ ਕਰੋ ਕਿਉਂਕਿ ਉਹ ਮੇਰਾ ਇੱਕਲੌਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25341', '42', '9', '39', 'ਅਤੇ ਵੇਖੋ ਕਿ ਇੱਕ ਦੁਸ਼ਟ ਆਤਮਾ ਉਸ ਨੂੰ ਫੜ੍ਹਦੀ ਹੈ ਅਤੇ ਉਹ ਇਕਦਮ ਚੀਕਣ ਲੱਗ ਜਾਂਦਾ ਹੈ, ਉਹ ਉਸ ਨੂੰ ਅਜਿਹਾ ਘੁੱਟਦੀ ਹੈ ਜੋ ਉਸ ਦੇ ਮੂੰਹ ਵਿੱਚੋਂ ਝੱਗ ਆ ਜਾਂਦੀ ਅਤੇ ਉਸ ਨੂੰ ਤੋੜ ਮਰੋੜ ਕੇ ਮੁਸ਼ਕਿਲ ਨਾਲ ਛੱਡਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25342', '42', '9', '40', 'ਮੈਂ ਤੇਰੇ ਚੇਲਿਆਂ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਜੋ ਉਸ ਨੂੰ ਕੱਢ ਦੇਣ ਪਰ ਉਹ ਕੱਢ ਨਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25343', '42', '9', '41', 'ਤਦ ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹ਹੇ ਅਵਿਸ਼ਵਾਸੀ ਅਤੇ ਬੁਰੀ ਪੀੜ੍ਹੀ, ਕਦੋਂ ਤੱਕ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਰਹਾਂਗਾ ਅਤੇ ਤੁਹਾਡੀ ਸਹਾਂਗਾ? ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਮੇਰੇ ਕੋਲ ਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25344', '42', '9', '42', 'ਉਹ ਅਜੇ ਆਉਂਦਾ ਹੀ ਸੀ ਕਿ ਭੂਤ ਨੇ ਉਸ ਨੂੰ ਪਟਕ ਦਿੱਤਾ ਅਤੇ ਵੱਡਾ ਮਰੋੜਿਆ ਪਰ ਯਿਸੂ ਨੇ ਉਸ ਅਸ਼ੁੱਧ ਆਤਮਾ ਨੂੰ ਝਿੜਕਿਆ ਅਤੇ ਬਾਲਕ ਨੂੰ ਚੰਗਾ ਕੀਤਾ ਅਤੇ ਉਸ ਨੂੰ ਉਹ ਦੇ ਪਿਤਾ ਨੂੰ ਸੌਂਪ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25345', '42', '9', '43', '¶ ਅਤੇ ਸਭ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਡੀ ਸਮਰੱਥ ਤੋਂ ਹੈਰਾਨ ਹੋਏ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਕੰਮਾਂ ਤੋਂ ਜੋ ਉਸ ਨੇ ਕੀਤੇ ਅਚਰਜ਼ ਮੰਨਦੇ ਸਨ, ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਕਿਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25346', '42', '9', '44', '‹ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਆਪਣੇ ਕੰਨਾਂ ਨਾਲ ਸੁਣ ਲਓ ਕਿਉਂ ਜੋ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਮਨੁੱਖਾਂ ਦੇ ਹੱਥੀਂ ਫੜ੍ਹਵਾਇਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25347', '42', '9', '45', 'ਪਰ ਉਨ੍ਹਾਂ ਇਸ ਗੱਲ ਨੂੰ ਨਾ ਸਮਝਿਆ ਅਤੇ ਇਹ ਗੱਲ ਉਨ੍ਹਾਂ ਤੋਂ ਛੁਪੀ ਰਹੀ ਜੋ ਇਸ ਨੂੰ ਜਾਣ ਨਾ ਸਕਣ ਅਤੇ ਇਸ ਗੱਲ ਦੇ ਬਾਰੇ ਉਸ ਨੂੰ ਪੁੱਛਣ ਤੋਂ ਡਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25348', '42', '9', '46', '¶ ਉਨ੍ਹਾਂ ਵਿੱਚ ਇਹ ਬਹਿਸ ਹੋਣ ਲੱਗੀ ਜੋ ਸਾਡੇ ਵਿੱਚੋਂ ਵੱਡਾ ਕੌਣ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25349', '42', '9', '47', 'ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਮਨਾਂ ਦੀ ਸੋਚ ਜਾਣ ਕੇ ਇੱਕ ਛੋਟੇ ਬਾਲਕ ਨੂੰ ਲਿਆ ਅਤੇ ਉਸ ਨੂੰ ਆਪਣੇ ਕੋਲ ਖੜ੍ਹਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25350', '42', '9', '48', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਜੋ ਕੋਈ ਮੇਰੇ ਨਾਮ ਕਰਕੇ ਇਸ ਬਾਲਕ ਨੂੰ ਸਵੀਕਾਰ ਕਰੇ ਸੋ ਮੈਨੂੰ ਸਵੀਕਾਰ ਕਰਦਾ ਹੈ ਅਤੇ ਜੋ ਕੋਈ ਮੈਨੂੰ ਸਵੀਕਾਰ ਕਰੇ ਸੋ ਉਸ ਨੂੰ ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ ਸਵੀਕਾਰ ਕਰਦਾ ਹੈ ਕਿਉਂਕਿ ਜੋ ਕੋਈ ਤੁਹਾਡੇ ਸਭਨਾਂ ਵਿੱਚੋਂ ਦੂਜਿਆਂ ਨਾਲੋਂ ਛੋਟਾ ਹੈ, ਉਹ ਹੀ ਵੱਡਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25351', '42', '9', '49', '¶ ਯੂਹੰਨਾ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਸੁਆਮੀ ਜੀ ਅਸੀਂ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਤੇਰੇ ਨਾਮ ਵਿੱਚ ਭੂਤ ਨੂੰ ਕੱਢਦੇ ਵੇਖਿਆ ਅਤੇ ਉਹ ਨੂੰ ਰੋਕਿਆ ਇਸ ਲਈ ਜੋ ਉਹ ਸਾਡੇ ਨਾਲ ਤੇਰੇ ਮਗਰ ਨਹੀਂ ਚੱਲਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25352', '42', '9', '50', 'ਪਰ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਕਿ ‹ਉਸ ਨੂੰ ਨਾ ਰੋਕੋ ਕਿਉਂਕਿ ਜਿਹੜਾ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਨਹੀਂ ਉਹ ਤੁਹਾਡੇ ਨਾਲ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25353', '42', '9', '51', '¶ ਇਹ ਹੋਇਆ ਕਿ ਜਦ ਉਸ ਦੇ ਸਵਰਗ ਉੱਠਾਏ ਜਾਣ ਦੇ ਦਿਨ ਸੰਪੂਰਨ ਹੋਣ ਲੱਗੇ ਤਾਂ ਉਸ ਨੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਣ ਲਈ ਆਪਣਾ ਪੂਰਾ ਮਨ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25354', '42', '9', '52', 'ਅਤੇ ਆਪਣੇ ਅੱਗੇ ਸੰਦੇਸ਼ਵਾਹਕ ਭੇਜੇ ਅਤੇ ਉਹ ਤੁਰ ਦੇ ਸਾਮਰਿਯਾ ਦੇ ਇੱਕ ਪਿੰਡ ਵਿੱਚ ਪਹੁੰਚੇ ਤਾਂ ਜੋ ਉਸ ਦੇ ਲਈ ਤਿਆਰੀ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25355', '42', '9', '53', 'ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਸਵੀਕਾਰ ਨਾ ਕੀਤਾ ਇਸ ਲਈ ਜੋ ਉਹ ਯਰੂਸ਼ਲਮ ਦੀ ਵੱਲ ਜਾਣ ਨੂੰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25356', '42', '9', '54', 'ਅਤੇ ਉਸ ਦੇ ਚੇਲੇ ਯਾਕੂਬ ਅਤੇ ਯੂਹੰਨਾ ਨੇ ਇਹ ਵੇਖ ਕੇ ਕਿਹਾ, ਪ੍ਰਭੂ ਜੀ ਜੇਕਰ ਤੇਰੀ ਮਰਜ਼ੀ ਹੈ ਤਾਂ ਕਿ ਅਸੀਂ ਹੁਕਮ ਕਰੀਏ ਜੋ ਅਕਾਸ਼ ਤੋਂ ਅੱਗ ਬਰਸੇ ਅਤੇ ਇਨ੍ਹਾਂ ਦਾ ਨਾਸ ਕਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25357', '42', '9', '55', 'ਪਰ ਉਸ ਨੇ ਮੁੜ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਝਿੜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25358', '42', '9', '56', 'ਅਤੇ ਉਹ ਕਿਸੇ ਹੋਰ ਪਿੰਡ ਨੂੰ ਚੱਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25359', '42', '9', '57', '¶ ਜਦ ਉਹ ਰਸਤੇ ਵਿੱਚ ਚੱਲੇ ਜਾਂਦੇ ਸਨ ਤਾਂ ਕਿਸੇ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ਜਿੱਥੇ ਕਿਤੇ ਤੁਸੀਂ ਜਾਓਗੇ ਮੈਂ ਤੁਹਾਡੇ ਪਿੱਛੇ ਚੱਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25360', '42', '9', '58', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ‹ਲੂੰਬੜੀਆਂ ਦੇ ਘੁਰਨੇ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਦੇ ਆਲ੍ਹਣੇ ਹਨ ਪਰ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦੇ ਸਿਰ ਰੱਖਣ ਨੂੰ ਵੀ ਥਾਂ ਨਹੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25361', '42', '9', '59', 'ਉਸ ਨੇ ਹੋਰ ਦੂਸਰੇ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਮੇਰੇ ਮਗਰ ਚੱਲਿਆ ਆ› ਪਰ ਉਸ ਨੇ ਕਿਹਾ, ਪ੍ਰਭੂ ਜੀ ਮੈਨੂੰ ਆਗਿਆ ਦਿਓ ਜੋ ਪਹਿਲਾਂ ਜਾ ਕੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਦੱਬਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25362', '42', '9', '60', 'ਉਸ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਮੁਰਦਿਆਂ ਨੂੰ ਆਪਣੇ ਮੁਰਦੇ ਦੱਬਣ ਦੇ ਪਰ ਤੂੰ ਜਾ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦਾ ਪਰਚਾਰ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25363', '42', '9', '61', 'ਅਤੇ ਇੱਕ ਹੋਰ ਨੇ ਆਖਿਆ, ਪ੍ਰਭੂ ਜੀ, ਮੈਂ ਤੁਹਾਡੇ ਪਿਛੇ ਚੱਲਾਂਗਾ ਪਰ ਪਹਿਲਾਂ ਮੈਨੂੰ ਆਗਿਆ ਦਿਓ ਜੋ ਆਪਣੇ ਘਰ ਦਿਆਂ ਲੋਕਾਂ ਤੋਂ ਵਿਦਾ ਹੋ ਆਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25364', '42', '9', '62', 'ਪਰ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਜੇ ਕੋਈ ਆਪਣਾ ਹੱਥ ਹਲ ਤੇ ਰੱਖ ਕੇ ਪਿਛਾਹਾਂ ਨੂੰ ਵੇਖੇ ਤਾਂ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੇ ਯੋਗ ਨਹੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25365', '42', '10', '1', '¶ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਤੋਂ ਬਾਅਦ ਪ੍ਰਭੂ ਨੇ ਸੱਤਰ ਹੋਰ ਮਨੁੱਖ ਵੀ ਠਹਿਰਾਏ ਅਤੇ ਹਰ ਨਗਰ ਅਤੇ ਹਰ ਥਾਂ ਜਿੱਥੇ ਆਪ ਜਾਣ ਵਾਲਾ ਸੀ ਉਨ੍ਹਾਂ ਨੂੰ ਦੋ-ਦੋ ਕਰਕੇ ਆਪਣੇ ਅੱਗੇ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25366', '42', '10', '2', 'ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਫ਼ਸਲ ਤਾਂ ਬਹੁਤ ਹੈ ਪਰ ਮਜ਼ਦੂਰ ਥੋੜ੍ਹੇ ਹਨ, ਇਸ ਲਈ ਤੁਸੀਂ ਖੇਤ ਦੇ ਮਾਲਕ ਅੱਗੇ ਬੇਨਤੀ ਕਰੋ ਜੋ ਉਹ ਆਪਣੀ ਫ਼ਸਲ ਵੱਢਣ ਲਈ ਮਜ਼ਦੂਰ ਭੇਜੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25367', '42', '10', '3', '‹ਜਾਓ ਵੇਖੋ, ਮੈਂ ਤੁਹਾਨੂੰ ਲੇਲਿਆਂ ਵਾਂਗੂੰ ਬਘਿਆੜਾਂ ਦੇ ਵਿੱਚ ਭੇਜਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25368', '42', '10', '4', '‹ਇਸ ਲਈ ਨਾ ਬਟੂਆ, ਨਾ ਝੋਲਾ, ਨਾ ਜੁੱਤੀਆਂ ਲਓ, ਨਾ ਰਸਤੇ ਵਿੱਚ ਕਿਸੇ ਨੂੰ ਪਰਨਾਮ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25369', '42', '10', '5', '‹ਤੁਸੀਂ ਜਿਸ ਘਰ ਵਿੱਚ ਜਾਓ ਪਹਿਲਾਂ ਉਸ ਘਰ ਦੀ ਸ਼ਾਂਤੀ ਮੰਗੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25370', '42', '10', '6', '‹ਅਤੇ ਜੇ ਕੋਈ ਸ਼ਾਂਤੀ ਦੇ ਯੋਗ ਉੱਥੇ ਹੋਵੇ ਤਾਂ ਤੁਹਾਡੀ ਸ਼ਾਂਤੀ ਉਸ ਉੱਤੇ ਠਹਿਰੇਗੀ, ਨਹੀਂ ਤਾਂ ਉਹ ਤੁਹਾਡੇ ਕੋਲ ਮੁੜ ਆਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25371', '42', '10', '7', '‹ਅਤੇ ਉਸੇ ਘਰ ਵਿੱਚ ਠਹਿਰੋ ਅਤੇ ਜੋ ਕੁਝ ਭੋਜਨ ਉਹ ਦੇਣ, ਖਾਓ ਪੀਓ ਕਿਉਂ ਜੋ ਮਜ਼ਦੂਰ ਆਪਣੀ ਮਜ਼ਦੂਰੀ ਦਾ ਹੱਕਦਾਰ ਹੈ। ਘਰ-ਘਰ ਨਾ ਫਿਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25372', '42', '10', '8', '‹ਅਤੇ ਜਿਸ ਨਗਰ ਵਿੱਚ ਤੁਸੀਂ ਪਹੁੰਚੋ ਅਤੇ ਉਹ ਤੁਹਾਨੂੰ ਕਬੂਲ ਕਰਨ ਤਦ ਜੋ ਕੁਝ ਤੁਹਾਡੇ ਅੱਗੇ ਖਾਣ ਲਈ ਰੱਖਣ, ਸੋ ਖਾਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25373', '42', '10', '9', '‹ਅਤੇ ਉਸ ਨਗਰ ਦੇ ਰੋਗੀਆਂ ਨੂੰ ਚੰਗਾ ਕਰੋ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸੋ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਤੁਹਾਡੇ ਨੇੜੇ ਆ ਗਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25374', '42', '10', '10', '‹ਪਰ ਜਿਸ ਨਗਰ ਵਿੱਚ ਤੁਸੀਂ ਪਹੁੰਚੋ ਅਤੇ ਉਹ ਤੁਹਾਨੂੰ ਸਵੀਕਾਰ ਨਾ ਕਰਨ ਤਾਂ ਉਹ ਦੇ ਚੌਕਾਂ ਵਿੱਚ ਜਾ ਕੇ ਕਹੋ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25375', '42', '10', '11', '‹ਅਸੀਂ ਤੁਹਾਡੇ ਨਗਰ ਦੀ ਧੂੜ ਵੀ ਜਿਹੜੀ ਸਾਡੇ ਪੈਰਾਂ ਉੱਪਰ ਪਈ ਹੈ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਝਾੜ ਸੁੱਟਦੇ ਹਾਂ ਪਰ ਤੁਸੀਂ ਇਹ ਜਾਣ ਲਵੋ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਨੇੜੇ ਆਇਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25376', '42', '10', '12', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਉਹ ਦਿਨ ਉਸ ਨਗਰ ਨਾਲੋਂ ਸਦੂਮ ਦਾ ਹਾਲ ਸਹਿਣ ਯੋਗ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25377', '42', '10', '13', '¶ ‹ਹਾਏ ਖੁਰਾਜ਼ੀਨ! ਹਾਏ ਬੈਤਸੈਦਾ! ਕਿਉਂਕਿ ਜਿਹੜੇ ਅਚਰਜ਼ ਕੰਮ ਤੁਹਾਡੇ ਵਿੱਚ ਕੀਤੇ ਗਏ ਹਨ ਜੇ ਸੂਰ ਅਤੇ ਸੈਦਾ ਵਿੱਚ ਕੀਤੇ ਜਾਂਦੇ ਤਾਂ ਉਹ ਤੱਪੜ ਪਹਿਨ ਕੇ ਅਤੇ ਸੁਆਹ ਵਿੱਚ ਬੈਠ ਕੇ ਕਦੋਂ ਦੇ ਤੋਬਾ ਕਰ ਲੈਂਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25378', '42', '10', '14', '‹ਪਰ ਨਿਆਂ ਦੇ ਦਿਨ ਤੁਹਾਡੇ ਨਾਲੋਂ ਸੂਰ ਅਤੇ ਸੈਦਾ ਦਾ ਹਾਲ ਸਹਿਣ ਯੋਗ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25379', '42', '10', '15', '‹ਅਤੇ ਹੇ ਕਫ਼ਰਨਾਹੂਮ, ਕੀ ਤੂੰ ਅਕਾਸ਼ ਤੱਕ ਉੱਚਾ ਕੀਤਾ ਜਾਵੇਂਗਾ? ਤੂੰ ਤਾਂ ਸਗੋਂ ਪਤਾਲ ਵਿੱਚ ਸੁੱਟਿਆ ਜਾਏਂਗਾ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25380', '42', '10', '16', '‹ਜੋ ਕੋਈ ਤੁਹਾਡੀ ਸੁਣਦਾ ਹੈ ਉਹ ਮੇਰੀ ਸੁਣਦਾ ਹੈ ਅਤੇ ਜੋ ਕੋਈ ਤੁਹਾਨੂੰ ਤੁਛ ਜਾਣਦਾ ਹੈ ਉਹ ਮੈਨੂੰ ਤੁਛ ਜਾਣਦਾ ਹੈ ਅਤੇ ਜੋ ਕੋਈ ਮੈਨੂੰ ਤੁਛ ਜਾਣਦਾ ਹੈ ਉਹ ਮੇਰੇ ਭੇਜਣ ਵਾਲੇ ਨੂੰ ਤੁਛ ਜਾਣਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25381', '42', '10', '17', '¶ ਉਹ ਸੱਤਰ ਅਨੰਦ ਨਾਲ ਮੁੜੇ ਅਤੇ ਬੋਲੇ ਕਿ ਪ੍ਰਭੂ ਜੀ ਤੇਰੇ ਨਾਮ ਕਰਕੇ ਭੂਤ ਵੀ ਸਾਡੇ ਵੱਸ ਵਿੱਚ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25382', '42', '10', '18', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਮੈਂ ਸ਼ੈਤਾਨ ਨੂੰ ਬਿਜਲੀ ਵਾਂਗੂੰ ਅਕਾਸ਼ ਤੋਂ ਡਿੱਗਾ ਹੋਇਆ ਵੇਖਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25383', '42', '10', '19', '‹ਵੇਖੋ ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਪਾਂ ਅਤੇ ਬਿਛੂਆਂ ਨੂੰ ਕੁਚਲਣ ਦਾ ਅਤੇ ਵੈਰੀ ਦੀ ਸਾਰੀ ਸਮਰੱਥਾ ਉੱਤੇ ਅਧਿਕਾਰ ਦਿੱਤਾ ਹੈ ਅਤੇ ਕੋਈ ਵੀ ਚੀਜ਼ ਤੁਹਾਡਾ ਨੁਕਸਾਨ ਨਾ ਕਰੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25384', '42', '10', '20', '‹ਪਰ ਇਸ ਤੋਂ ਹੀ ਅਨੰਦ ਨਾ ਹੋਵੋ ਕਿ ਆਤਮਾਵਾਂ ਤੁਹਾਡੇ ਵੱਸ ਵਿੱਚ ਹਨ ਪਰ ਇਸ ਤੋਂ ਅਨੰਦ ਹੋਵੋ ਕਿ ਤੁਹਾਡੇ ਨਾਮ ਸਵਰਗ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25385', '42', '10', '21', '¶ ਉਸੇ ਸਮੇਂ ਉਹ ਪਵਿੱਤਰ ਆਤਮਾ ਵਿੱਚ ਬਹੁਤ ਮਗਨ ਹੋ ਕੇ ਬੋਲਿਆ, ‹ਹੇ ਪਿਤਾ, ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਦੇ ਮਾਲਕ, ਮੈਂ ਤੇਰੀ ਵਡਿਆਈ ਕਰਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਗਿਆਨੀਆਂ ਅਤੇ ਬੁੱਧਵਾਨਾਂ ਤੋਂ ਲੁਕਾਇਆ ਅਤੇ ਬੱਚਿਆਂ ਉੱਤੇ ਪਰਗਟ ਕੀਤਾ। ਹਾਂ, ਪਿਤਾ, ਕਿਉਂ ਜੋ ਇਹੋ ਤੁਹਾਨੂੰ ਚੰਗਾ ਲੱਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25386', '42', '10', '22', '¶ ‹ਮੇਰੇ ਪਿਤਾ ਨੇ ਸਭ ਕੁਝ ਮੈਨੂੰ ਸੌਂਪਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਕੋਈ ਨਹੀਂ ਜਾਣਦਾ ਜੋ ਪੁੱਤਰ ਕੌਣ ਹੈ ਪਰ ਪਿਤਾ ਜਾਣਦਾ ਹੈ ਅਤੇ ਪਿਤਾ ਕੌਣ ਹੈ ਉਹ ਪੁੱਤਰ ਜਾਣਦਾ ਹੈ ਅਤੇ ਉਹ ਜਿਸ ਉੱਤੇ ਪੁੱਤਰ ਉਸ ਨੂੰ ਪਰਗਟ ਕਰਨਾ ਚਾਹੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25387', '42', '10', '23', 'ਅਤੇ ਉਸ ਨੇ ਚੇਲਿਆਂ ਦੀ ਵੱਲ ਮੁੜ ਕੇ ਖ਼ਾਸ ਕਰਕੇ ਉਹਨਾਂ ਨੂੰ ਕਿਹਾ ਕਿ ‹ਧੰਨ ਉਹ ਅੱਖਾਂ ਹਨ ਜੋ ਇਹ ਵੇਖਦੀਆਂ ਹਨ ਜੋ ਤੁਸੀਂ ਵੇਖਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25388', '42', '10', '24', '‹ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਬਹੁਤ ਸਾਰੇ ਨਬੀਆਂ ਅਤੇ ਰਾਜਿਆਂ ਨੇ ਇਹ ਇੱਛਾ ਕੀਤੀ ਕਿ ਜੋ ਕੁਝ ਤੁਸੀਂ ਵੇਖਦੇ ਹੋ ਸੋ ਵੇਖਣ ਪਰ ਨਾ ਵੇਖ ਸਕੇ ਅਤੇ ਜੋ ਕੁਝ ਤੁਸੀਂ ਸੁਣਦੇ ਹੋ ਸੋ ਸੁਣਨ ਪਰ ਨਾ ਸੁਣਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25389', '42', '10', '25', '¶ ਤਾਂ ਵੇਖੋ ਇੱਕ ਉਪਦੇਸ਼ਕ ਨੇ ਉਸ ਨੂੰ ਪਰਤਾਉਣ ਲਈ ਖਲੋ ਕੇ ਕਿਹਾ, ਗੁਰੂ ਜੀ, ਮੈਂ ਕੀ ਕਰਾਂ ਜੋ ਸਦੀਪਕ ਜੀਵਨ ਦਾ ਅਧਿਕਾਰੀ ਹੋਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25390', '42', '10', '26', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਬਿਵਸਥਾ ਵਿੱਚ ਕੀ ਲਿਖਿਆ ਹੋਇਆ ਹੈ? ਤੂੰ ਕਿਸ ਪ੍ਰਕਾਰ ਇਸ ਨੂੰ ਪੜ੍ਹਦਾ ਹੈਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25391', '42', '10', '27', 'ਤਾਂ ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਤੂੰ ਪ੍ਰਭੂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਪਣੇ ਸਾਰੇ ਦਿਲ ਨਾਲ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਜਾਨ ਨਾਲ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਸ਼ਕਤੀ ਨਾਲ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਬੁੱਧ ਨਾਲ ਪਿਆਰ ਕਰ ਅਤੇ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਆਪਣੇ ਜਿਹਾ ਪਿਆਰ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25392', '42', '10', '28', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਤੂੰ ਠੀਕ ਉੱਤਰ ਦਿੱਤਾ, ਇਹੋ ਕਰ ਤਾਂ ਤੂੰ ਜੀਵੇਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25393', '42', '10', '29', 'ਪਰ ਉਹ ਚਾਹੁੰਦਾ ਸੀ ਕਿ ਆਪਣੇ ਆਪ ਨੂੰ ਸੱਚਾ ਠਹਿਰਾਵੇ ਤਾਂ ਉਸ ਨੇ ਯਿਸੂ ਨੂੰ ਕਿਹਾ, ਫੇਰ ਕੌਣ ਹੈ ਮੇਰਾ ਗੁਆਂਢੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25394', '42', '10', '30', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ‹ਇੱਕ ਆਦਮੀ ਯਰੂਸ਼ਲਮ ਤੋਂ ਯਰੀਹੋ ਨੂੰ ਜਾ ਰਿਹਾ ਸੀ ਅਤੇ ਡਾਕੂਆਂ ਨੇ ਉਸ ਨੂੰ ਘੇਰਿਆ ਅਤੇ ਉਸ ਨੂੰ ਨੰਗਾ ਕਰ ਕੇ ਮਾਰਿਆ ਅਤੇ ਅਧਮੋਇਆ ਛੱਡ ਕੇ ਚੱਲੇ ਗਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25395', '42', '10', '31', '‹ਸੰਜੋਗ ਨਾਲ ਇੱਕ ਜਾਜਕ ਉਸ ਰਸਤੇ ਤੋਂ ਲੰਘਿਆ ਜਾਂਦਾ ਸੀ ਅਤੇ ਉਸ ਨੂੰ ਵੇਖ ਕੇ ਪਾਸਾ ਵੱਟ ਕੇ ਲੰਘ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25396', '42', '10', '32', '‹ਇਸੇ ਤਰ੍ਹਾਂ ਇੱਕ ਲੇਵੀ ਵੀ ਉੱਥੇ ਪਹੁੰਚਿਆ ਅਤੇ ਉਸ ਨੂੰ ਵੇਖ ਕੇ ਪਾਸਾ ਵੱਟ ਕੇ ਲੰਘ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25397', '42', '10', '33', '‹ਪਰ ਇੱਕ ਸਾਮਰੀ ਸਫ਼ਰ ਕਰਦਾ ਹੋਇਆ ਉੱਥੇ ਪਹੁੰਚਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25398', '42', '10', '34', '‹ਅਤੇ ਜਦੋਂ ਉਸ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਤਰਸ ਖਾ ਕੇ ਉਸ ਦੇ ਕੋਲ ਗਿਆ ਅਤੇ ਤੇਲ ਅਤੇ ਮੈਅ ਲਾ ਕੇ ਉਸ ਦੇ ਜ਼ਖਮਾਂ ਨੂੰ ਬੰਨ੍ਹਿਆ ਅਤੇ ਆਪਣੀ ਸਵਾਰੀ ਤੇ ਉਸ ਨੂੰ ਬਿਠਾ ਕੇ ਸਰਾਂ ਵਿੱਚ ਲਿਆਂਦਾ ਅਤੇ ਉਸ ਦੀ ਮਰਹਮ ਪੱਟੀ ਕੀਤੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25399', '42', '10', '35', '‹ਫੇਰ ਸਵੇਰ ਨੂੰ ਦੋ ਦੀਨਾਰ ਕੱਢ ਕੇ ਦੇਖਭਾਲ ਕਰਨ ਵਾਲੇ ਨੂੰ ਦਿੱਤੇ ਅਤੇ ਆਖਿਆ ਜੋ ਇਸ ਦੀ ਮਹਰਮ ਪੱਟੀ ਕਰਦਾ ਰਹੀਂ, ਅਤੇ ਜੋ ਕੁਝ ਤੇਰਾ ਹੋਰ ਲੱਗੂ ਸੋ ਮੈਂ ਜਦ ਮੁੜ ਆਵਾਂ, ਤੇਰਾ ਭਰ ਦਿਆਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25400', '42', '10', '36', '‹ਸੋ ਉਸ ਆਦਮੀ ਦਾ ਜੋ ਡਾਕੂਆਂ ਦੇ ਹੱਥ ਪੈ ਗਿਆ ਸੀ, ਉਨ੍ਹਾਂ ਤਿੰਨਾਂ ਵਿੱਚੋਂ ਕਿਹੜਾ ਤੈਨੂੰ ਗੁਆਂਢੀ ਜਾਪਦਾ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25401', '42', '10', '37', 'ਉਹ ਬੋਲਿਆ, ਜਿਸ ਨੇ ਉਸ ਉੱਤੇ ਦਯਾ ਕੀਤੀ। ਫੇਰ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਤੂੰ ਵੀ ਜਾ ਕੇ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25402', '42', '10', '38', '¶ ਫੇਰ ਜਦ ਉਹ ਚੱਲੇ ਜਾਂਦੇ ਸਨ ਤਾਂ ਉਹ ਇੱਕ ਪਿੰਡ ਵਿੱਚ ਪਹੁੰਚੇ ਅਤੇ ਮਾਰਥਾ ਨਾਮ ਦੀ ਇੱਕ ਔਰਤ ਨੇ ਉਸ ਨੂੰ ਆਪਣੇ ਘਰ ਉਤਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25403', '42', '10', '39', 'ਅਤੇ ਮਰਿਯਮ ਨਾਮਕ ਉਸ ਦੀ ਇੱਕ ਭੈਣ ਸੀ ਜਿਹੜੀ ਪ੍ਰਭੂ ਦੇ ਚਰਨਾਂ ਕੋਲ ਬੈਠ ਕੇ ਉਸ ਦਾ ਬਚਨ ਸੁਣਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25404', '42', '10', '40', 'ਪਰ ਮਾਰਥਾ ਸੇਵਾ ਕਰਦੀ-ਕਰਦੀ ਘਬਰਾ ਗਈ ਅਤੇ ਉਸ ਦੇ ਕੋਲ ਆਣ ਕੇ ਕਿਹਾ, ਪ੍ਰਭੂ ਜੀ ਤੁਹਾਨੂੰ ਮੇਰੀ ਕੋਈ ਚਿੰਤਾ ਨਹੀਂ ਜੋ ਮੇਰੀ ਭੈਣ ਸੇਵਾ ਵਿੱਚ ਮੇਰੀ ਸਹਾਇਤਾ ਨਹੀਂ ਕਰਦੀ? ਮੇਰੀ ਸਹਾਇਤਾ ਲਈ ਉਸ ਨੂੰ ਕਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25405', '42', '10', '41', 'ਪਰ ਪ੍ਰਭੂ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਮਾਰਥਾ! ਮਾਰਥਾ! ਤੂੰ ਬਹੁਤੀਆਂ ਵਸਤਾਂ ਦੀ ਚਿੰਤਾ ਕਰਦੀ ਅਤੇ ਘਬਰਾਉਂਦੀ ਹੈਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25406', '42', '10', '42', '‹ਪਰ ਇੱਕ ਗੱਲ ਦੀ ਲੋੜ ਹੈ। ਮਰਿਯਮ ਨੇ ਤਾਂ ਉਹ ਚੰਗਾ ਹਿੱਸਾ ਪਸੰਦ ਕੀਤਾ ਹੈ ਜੋ ਉਸ ਤੋਂ ਖੋਹਿਆ ਨਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25407', '42', '11', '1', '¶ ਫਿਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਯਿਸੂ ਕਿਸੇ ਥਾਂ ਪ੍ਰਾਰਥਨਾ ਕਰਦਾ ਸੀ ਅਤੇ ਜਦ ਪ੍ਰਾਰਥਨਾ ਕਰ ਚੁੱਕਿਆ ਤਾਂ ਉਸ ਦੇ ਚੇਲਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਪ੍ਰਭੂ ਜੀ ਸਾਨੂੰ ਪ੍ਰਾਰਥਨਾ ਕਰਨੀ ਸਿਖਾ ਜਿਸ ਤਰ੍ਹਾਂ ਯੂਹੰਨਾ ਨੇ ਵੀ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਸਿਖਾਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25408', '42', '11', '2', 'ਫੇਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਤੁਸੀਂ ਇਸ ਤਰ੍ਹਾਂ ਪ੍ਰਾਰਥਨਾ ਕਰੋ,› ‹ਹੇ ਪਿਤਾ,› ‹ਤੇਰਾ ਨਾਮ ਪਵਿੱਤਰ ਮੰਨਿਆ ਜਾਵੇ,› ‹ਤੇਰਾ ਰਾਜ ਆਵੇ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25409', '42', '11', '3', '‹ਸਾਡੀ ਰੋਜ਼ ਦੀ ਰੋਟੀ ਸਾਨੂੰ ਦਿਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25410', '42', '11', '4', '‹ਸਾਡੇ ਪਾਪ ਸਾਨੂੰ ਮਾਫ਼ ਕਰੋ,› ‹ਜਿਵੇਂ ਅਸੀਂ ਵੀ ਆਪਣੇ ਗੁਨਾਹਗਾਰਾਂ ਨੂੰ ਮਾਫ਼ ਕਰਦੇ ਹਾਂ,› ‹ਅਤੇ ਸਾਨੂੰ ਪਰਤਾਵੇ ਵਿੱਚ ਨਾ ਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25411', '42', '11', '5', '¶ ਫਿਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੌਣ ਹੈ ਜਿਸ ਦਾ ਇੱਕ ਮਿੱਤਰ ਹੋਵੇ ਅਤੇ ਅੱਧੀ ਰਾਤ ਨੂੰ ਉਸ ਦੇ ਕੋਲ ਜਾ ਕੇ ਉਸ ਨੂੰ ਕਹੇ, ਮਿਤੱਰ ਮੈਨੂੰ ਤਿੰਨ ਰੋਟੀਆਂ ਉਧਾਰ ਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25412', '42', '11', '6', '‹ਕਿਉਂ ਜੋ ਮੇਰਾ ਇੱਕ ਮਿੱਤਰ ਦੂਰੋਂ ਸਫ਼ਰ ਕਰ ਕੇ ਮੇਰੇ ਕੋਲ ਆਇਆ ਹੈ ਅਤੇ ਮੇਰੇ ਕੋਲ ਉਸ ਨੂੰ ਭੋਜਨ ਕਰਾਉਣ ਵਾਸਤੇ ਕੁਝ ਵੀ ਨਹੀਂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25413', '42', '11', '7', '‹ਅਤੇ ਉਹ ਅੰਦਰੋਂ ਉੱਤਰ ਦੇਵੇ ਕਿ ਮੈਨੂੰ ਤੰਗ ਨਾ ਕਰ, ਮੈਂ ਬੂਹਾ ਬੰਦ ਕਰ ਚੁੱਕਾ ਹਾਂ ਅਤੇ ਮੇਰੇ ਬੱਚੇ ਮੇਰੇ ਨਾਲ ਬਿਸਤਰੇ ਉੱਤੇ ਸੁੱਤੇ ਪਏ ਹਨ, ਮੈਂ ਉੱਠ ਕੇ ਤੈਨੂੰ ਕੁਝ ਨਹੀਂ ਦੇ ਸਕਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25414', '42', '11', '8', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਭਾਵੇਂ ਉਸ ਦਾ ਮਿੱਤਰ ਹੋਣ ਕਰਕੇ, ਉਹ ਉੱਠ ਕੇ ਉਸ ਨੂੰ ਕੁਝ ਨਾ ਦੇਵੇ ਪਰ ਉਸ ਦੀ ਜਿੱਦ ਦੇ ਕਾਰਨ ਉਹ ਉੱਠੇਗਾ ਅਤੇ ਉਸ ਦੀ ਲੋੜ ਦੇ ਅਨੁਸਾਰ ਉਸ ਨੂੰ ਰੋਟੀਆਂ ਦੇਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25415', '42', '11', '9', '‹ਇਸ ਲਈ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ, ਮੰਗੋ ਤਾਂ ਤੁਹਾਨੂੰ ਦਿੱਤਾ ਜਾਵੇਗਾ, ਲੱਭੋ ਤਾਂ ਤੁਹਾਨੂੰ ਲੱਭੇਗਾ, ਖੜਕਾਓ ਤਾਂ ਤੁਹਾਡੇ ਲਈ ਖੋਲ੍ਹਿਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25416', '42', '11', '10', '‹ਕਿਉਂਕਿ ਹਰੇਕ ਜਿਹੜਾ ਮੰਗਦਾ ਹੈ, ਉਸ ਨੂੰ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਜਿਹੜਾ ਲੱਭਦਾ ਹੈ ਉਸ ਨੂੰ ਮਿਲਦਾ ਹੈ ਅਤੇ ਜਿਹੜਾ ਖੜਕਾਉਂਦਾ ਹੈ ਉਸ ਲਈ ਖੋਲ੍ਹਿਆ ਜਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25417', '42', '11', '11', '‹ਪਰ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਉਹ ਕਿਹੜਾ ਪਿਤਾ ਹੈ ਜਦ ਉਸ ਦਾ ਪੁੱਤਰ ਮੱਛੀ ਮੰਗੇ ਤਾਂ ਉਸ ਨੂੰ ਮੱਛੀ ਦੀ ਥਾਂ ਸੱਪ ਦੇਵੇਗਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25418', '42', '11', '12', '‹ਜੇਕਰ ਅੰਡਾ ਮੰਗੇ ਤਾਂ ਕਿ ਉਹ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਬਿੱਛੂ ਦੇਵੇਗਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25419', '42', '11', '13', '‹ਜਦੋਂ ਕਿ ਤੁਸੀਂ ਬੁਰੇ ਹੋ ਕੇ ਵੀ ਆਪਣਿਆਂ ਬੱਚਿਆਂ ਨੂੰ ਚੰਗੀਆਂ ਚੀਜ਼ਾਂ ਦੇਣੀਆਂ ਜਾਣਦੇ ਹੋ ਤਾਂ ਉਹ ਸਵਰਗੀ ਪਿਤਾ ਆਪਣੇ ਮੰਗਣ ਵਾਲਿਆਂ ਨੂੰ ਪਵਿੱਤਰ ਆਤਮਾ ਕਿਉਂ ਨਾ ਦੇਵੇਗਾ!।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25420', '42', '11', '14', '¶ ਫਿਰ ਯਿਸੂ ਨੇ ਇੱਕ ਗੁੰਗੇ ਭੂਤ ਨੂੰ ਕੱਢਿਆ ਅਤੇ ਇਹ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਭੂਤ ਨਿੱਕਲ ਗਿਆ ਤਾਂ ਉਹ ਗੂੰਗਾ ਬੋਲਣ ਲੱਗ ਪਿਆ ਅਤੇ ਲੋਕ ਹੈਰਾਨ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25421', '42', '11', '15', 'ਪਰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੇ ਆਖਿਆ ਕਿ ਉਹ ਭੂਤਾਂ ਦੇ ਸਰਦਾਰ ਸ਼ੈਤਾਨ ਦੀ ਸਹਾਇਤਾ ਨਾਲ ਭੂਤਾਂ ਨੂੰ ਕੱਢਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25422', '42', '11', '16', 'ਅਤੇ ਕਈਆਂ ਨੇ ਉਸ ਨੂੰ ਪਰਖਣ ਲਈ ਅਕਾਸ਼ ਵੱਲੋਂ ਇੱਕ ਨਿਸ਼ਾਨ ਉਸ ਤੋਂ ਮੰਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25423', '42', '11', '17', 'ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਮਨ ਦੀਆਂ ਗੱਲਾਂ ਜਾਣ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਜਿਸ ਕਿਸੇ ਰਾਜ ਵਿੱਚ ਫੁੱਟ ਪੈਂਦੀ ਹੈ ਉਹ ਉੱਜੜ ਜਾਂਦਾ ਹੈ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਜਿਸ ਘਰ ਵਿੱਚ ਫੁੱਟ ਪੈ ਜਾਵੇ ਉਹ ਵੀ ਨਾਸ਼ ਹੋ ਜਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25424', '42', '11', '18', '‹ਇਸ ਲਈ ਜੇਕਰ ਸ਼ੈਤਾਨ ਆਪਣੇ ਹੀ ਵਿਰੁੱਧ ਉੱਠੇ ਤਾਂ ਉਸ ਦਾ ਰਾਜ ਕਿਸ ਤਰ੍ਹਾਂ ਕਾਇਮ ਰਹੇਗਾ। ਤੁਸੀਂ ਆਖਦੇ ਹੋ ਕਿ ਮੈਂ ਸ਼ੈਤਾਨ ਦੀ ਸਹਾਇਤਾ ਨਾਲ ਭੂਤਾਂ ਨੂੰ ਕੱਢਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25425', '42', '11', '19', '‹ਅਤੇ ਜੇ ਮੈਂ ਸ਼ੈਤਾਨ ਦੀ ਸਹਾਇਤਾ ਨਾਲ ਭੂਤਾਂ ਨੂੰ ਕੱਢਦਾ ਹਾਂ ਤਾਂ ਤੁਹਾਡੇ ਪੁੱਤਰ ਕਿਸ ਦੀ ਸਹਾਇਤਾ ਨਾਲ ਕੱਢਦੇ ਹਨ? ਬਸ, ਤੁਹਾਡਾ ਨਿਆਂ ਕਰਨ ਵਾਲੇ ਉਹ ਹੀ ਹੋਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25426', '42', '11', '20', '‹ਪਰ ਜੇ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਂਗਲ ਨਾਲ ਭੂਤਾਂ ਨੂੰ ਕੱਢਦਾ ਹਾਂ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਤੁਹਾਡੇ ਕੋਲ ਆ ਗਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25427', '42', '11', '21', '‹ਜਦ ਕੋਈ ਜ਼ੋਰਾਵਰ ਆਦਮੀ ਹਥਿਆਰ ਬੰਨ੍ਹੀਂ ਆਪਣੇ ਘਰ ਦੀ ਰਖਵਾਲੀ ਕਰਦਾ ਹੈ ਤਾਂ ਉਸ ਦਾ ਮਾਲ ਬਚਿਆ ਰਹਿੰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25428', '42', '11', '22', '‹ਪਰ ਜੇਕਰ ਕੋਈ ਉਸ ਨਾਲੋਂ ਜ਼ੋਰਾਵਰ ਆਣ ਕੇ ਉਸ ਨੂੰ ਜਿੱਤ ਲਵੇ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਹਥਿਆਰ ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਉਸ ਨੂੰ ਭਰੋਸਾ ਸੀ, ਖੋਹ ਲੈਂਦਾ ਹੈ ਅਤੇ ਉਸ ਦਾ ਮਾਲ ਲੁੱਟ ਲੈਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25429', '42', '11', '23', '‹ਜੋ ਮੇਰੇ ਨਾਲ ਨਹੀਂ ਸੋ ਮੇਰੇ ਵਿਰੁੱਧ ਹੈ ਅਤੇ ਜੋ ਮੇਰੇ ਨਾਲ ਇਕੱਠਾ ਨਹੀਂ ਕਰਦਾ ਉਹ ਖਿਲਾਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25430', '42', '11', '24', '¶ ‹ਪਰ ਜਦੋਂ ਅਸ਼ੁੱਧ ਆਤਮਾ ਮਨੁੱਖ ਵਿੱਚੋਂ ਨਿੱਕਲ ਗਿਆ ਹੋਵੇ ਤਾਂ ਸੁੱਕਿਆਂ ਥਾਵਾਂ ਵਿੱਚ ਅਰਾਮ ਲੱਭਦਾ ਫ਼ਿਰਦਾ ਹੈ, ਪਰ ਉਸ ਨੂੰ ਲੱਭਦਾ ਨਹੀਂ। ਫਿਰ ਉਹ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਆਪਣੇ ਘਰ ਜਿੱਥੋਂ ਮੈਂ ਨਿੱਕਲਿਆ ਸੀ, ਵਾਪਸ ਜਾਂਵਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25431', '42', '11', '25', '‹ਅਤੇ ਆਣ ਕੇ ਉਸ ਘਰ ਨੂੰ ਸਾਫ਼ ਸੁਥਰਾ ਵੇਖਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25432', '42', '11', '26', '‹ਤਦ ਉਹ ਜਾ ਕੇ ਆਪਣੇ ਨਾਲੋਂ ਸੱਤ ਹੋਰ ਬੁਰੇ ਆਤਮੇ ਨਾਲ ਲਿਆਉਂਦਾ ਹੈ ਅਤੇ ਉਹ ਉਸ ਆਦਮੀ ਵਿੱਚ ਰਹਿਣ ਲੱਗ ਪੈਂਦੇ ਹਨ ਅਤੇ ਉਸ ਆਦਮੀ ਦਾ ਬਾਅਦ ਵਾਲਾ ਹਾਲ ਪਹਿਲੇ ਨਾਲੋਂ ਬੁਰਾ ਹੁੰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25433', '42', '11', '27', '¶ ਅਤੇ ਇਹ ਹੋਇਆ ਕਿ ਜਦ ਯਿਸੂ ਇਹ ਗੱਲਾਂ ਕਰ ਰਹੇ ਸਨ ਤਾਂ ਭੀੜ ਵਿੱਚੋਂ ਇੱਕ ਔਰਤ ਨੇ ਪੁਕਾਰ ਕੇ ਕਿਹਾ, ਕਿ ਧੰਨ ਹੈ ਉਹ ਮਾਂ ਜਿਸ ਨੇ ਤੈਨੂੰ ਜਨਮ ਦਿੱਤਾ ਅਤੇ ਉਹ ਛਾਤੀਆਂ ਜਿਨ੍ਹਾਂ ਨੇ ਤੈਨੂੰ ਚੁੰਘਾਇਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25434', '42', '11', '28', 'ਤਾਂ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਪਰ ਧੰਨ ਹਨ ਉਹ ਲੋਕ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਸੁਣਦੇ ਅਤੇ ਉਸ ਨੂੰ ਮੰਨਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25435', '42', '11', '29', '¶ ਜਦ ਬਹੁਤ ਲੋਕ ਉਸ ਦੇ ਕੋਲ ਇਕੱਠੇ ਹੁੰਦੇ ਜਾਂਦੇ ਸਨ ਤਾਂ ਉਹ ਕਹਿਣ ਲੱਗਾ ਕਿ ‹ਇਸ ਪੀੜ੍ਹੀ ਦੇ ਲੋਕ ਕਿੰਨ੍ਹੇ ਬੁਰੇ ਹਨ। ਇਹ ਨਿਸ਼ਾਨ ਦੇ ਰੂਪ ਵਿੱਚ ਕੋਈ ਚਮਤਕਾਰ ਦੇਖਣਾ ਚਾਹੁੰਦੇ ਹਨ ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਯੂਨਾਹ ਦੇ ਨਿਸ਼ਾਨ ਬਿਨ੍ਹਾਂ ਕੋਈ ਹੋਰ ਨਿਸ਼ਾਨ ਇਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤਾ ਨਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25436', '42', '11', '30', '‹ਜਿਸ ਤਰ੍ਹਾਂ ਯੂਨਾਹ ਨੀਨਵਾਹ ਦੇ ਲੋਕਾਂ ਲਈ ਨਿਸ਼ਾਨ ਠਹਿਰਿਆ ਉਸੇ ਤਰ੍ਹਾਂ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਵੀ ਇਸ ਪੀੜ੍ਹੀ ਦੇ ਲੋਕਾਂ ਲਈ ਠਹਿਰੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25437', '42', '11', '31', '‹ਦੱਖਣ ਦੀ ਰਾਣੀ ਨਿਆਂ ਵਾਲੇ ਦਿਨ ਇਸ ਪੀੜ੍ਹੀ ਦੇ ਲੋਕਾਂ ਨਾਲ ਉੱਠੇਗੀ ਅਤੇ ਇਨ੍ਹਾਂ ਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਵੇਗੀ ਕਿਉਂ ਜੋ ਉਹ ਧਰਤੀ ਦੀ ਹੱਦ ਤੋਂ ਸੁਲੇਮਾਨ ਦਾ ਗਿਆਨ ਸੁਣਨ ਲਈ ਆਈ ਅਤੇ ਵੇਖੋ ਇੱਥੇ ਸੁਲੇਮਾਨ ਨਾਲੋਂ ਵੀ ਵੱਡਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25438', '42', '11', '32', '‹ਨੀਨਵਾਹ ਦੇ ਲੋਕ ਨਿਆਂ ਵਾਲੇ ਦਿਨ ਇਸ ਪੀੜ੍ਹੀ ਦੇ ਲੋਕਾਂ ਨਾਲ ਉੱਠ ਖੜ੍ਹੇ ਹੋਣਗੇ ਅਤੇ ਇਨ੍ਹਾਂ ਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਉਣਗੇ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਯੂਨਾਹ ਦਾ ਪਰਚਾਰ ਸੁਣ ਕੇ ਤੋਬਾ ਕੀਤੀ ਅਤੇ ਵੇਖੋ ਇੱਥੇ ਯੂਨਾਹ ਨਾਲੋਂ ਵੀ ਵੱਡਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25439', '42', '11', '33', '¶ ‹ਕੋਈ ਦੀਵਾ ਬਾਲ ਕੇ ਕਟੋਰੇ ਦੇ ਥੱਲੇ ਜਾਂ ਟੋਕਰੇ ਦੇ ਹੇਠ ਨਹੀਂ ਰੱਖਦਾ ਸਗੋਂ ਦੀਵਟ ਉੱਤੇ ਰੱਖਦਾ ਹੈ ਕਿ ਅੰਦਰ ਆਉਣ ਵਾਲੇ ਨੂੰ ਚਾਨਣ ਮਿਲੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25440', '42', '11', '34', '‹ਤੇਰੇ ਸਰੀਰ ਦਾ ਦੀਵਾ ਤੇਰੀ ਅੱਖ ਹੈ। ਜੇਕਰ ਤੇਰੀ ਅੱਖ ਨਿਰਮਲ ਹੈ ਤਾਂ ਤੇਰਾ ਸਾਰਾ ਸਰੀਰ ਵੀ ਚਾਨਣਾ ਹੈ ਪਰ ਜੇਕਰ ਤੇਰੀ ਅੱਖ ਬੁਰੀ ਹੈ ਤਾਂ ਤੇਰਾ ਸਰੀਰ ਵੀ ਹਨ੍ਹੇਰਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25441', '42', '11', '35', '‹ਇਸ ਲਈ ਸੁਚੇਤ ਰਹਿ ਕਿ ਸਾਰਾ ਸਰੀਰ ਅੰਧਕਾਰ ਵਿੱਚ ਨਾ ਬਦਲ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25442', '42', '11', '36', '‹ਜੇਕਰ ਤੇਰਾ ਸਾਰਾ ਸਰੀਰ ਚਾਨਣ ਹੋਵੇ ਅਤੇ ਉਸ ਦਾ ਕੋਈ ਅੰਗ ਹਨ੍ਹੇਰਾ ਨਾ ਹੋਵੇ ਤਾਂ ਸਾਰਾ ਹੀ ਚਾਨਣ ਹੋਵੇਗਾ ਜਿਸ ਤਰ੍ਹਾਂ ਦੀਵਾ ਆਪਣੀ ਜੋਤ ਨਾਲ ਤੈਨੂੰ ਚਾਨਣ ਦਿੰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25443', '42', '11', '37', '¶ ਜਦ ਯਿਸੂ ਗੱਲ ਕਰ ਹੀ ਰਿਹਾ ਸੀ ਤਾਂ ਇੱਕ ਫ਼ਰੀਸੀ ਨੇ ਉਸ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਕਿ ਮੇਰੇ ਘਰ ਭੋਜਨ ਕਰਨ ਲਈ ਚੱਲੋ। ਤਦ ਯਿਸੂ ਉਨ੍ਹਾਂ ਨਾਲ ਭੋਜਨ ਕਰਨ ਬੈਠਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25444', '42', '11', '38', 'ਉਸ ਫ਼ਰੀਸੀ ਆਦਮੀ ਨੂੰ ਇਹ ਦੇਖ ਕੇ ਬੜੀ ਹੈਰਾਨੀ ਹੋਈ ਕਿ ਯਿਸੂ ਨੇ ਭੋਜਨ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਰੀਤ ਅਨੁਸਾਰ ਆਪਣੇ ਹੱਥ-ਪੈਰ ਨਹੀਂ ਧੋਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25445', '42', '11', '39', 'ਤਦ ਪ੍ਰਭੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਤੁਸੀਂ ਫ਼ਰੀਸੀ ਲੋਕ ਥਾਲੀਆਂ ਅਤੇ ਪਿਆਲਿਆਂ ਨੂੰ ਬਾਹਰੋਂ ਤਾਂ ਚੰਗੀ ਤਰ੍ਹਾਂ ਸਾਫ਼ ਕਰਦੇ ਹੋ, ਪਰ ਤੁਹਾਡੇ ਸਰੀਰ ਦੇ ਅੰਦਰ ਲੋਭ ਅਤੇ ਬੁਰਿਆਈ ਭਰੀ ਹੋਈ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25446', '42', '11', '40', '‹ਹੇ ਮੂਰਖੋ, ਜਿਸ ਪਰਮੇਸ਼ੁਰ ਨੇ ਬਾਹਰ ਦੇ ਹਿੱਸੇ ਨੂੰ ਬਣਾਇਆ ਭਲਾ ਉਸ ਨੇ ਅੰਦਰ ਦੇ ਭਾਗ ਨੂੰ ਨਹੀਂ ਬਣਾਇਆ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25447', '42', '11', '41', '‹ਅੰਦਰਲੀਆਂ ਚੀਜ਼ਾਂ ਨੂੰ ਸ਼ੁੱਧ ਕਰੋ ਤਾਂ ਵੇਖੋ ਸਭ ਕੁਝ ਤੁਹਾਡੇ ਲਈ ਸ਼ੁੱਧ ਹੋ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25448', '42', '11', '42', '‹ਪਰ ਹੇ ਫ਼ਰੀਸੀਓ ਤੁਹਾਡੇ ਉੱਤੇ ਹਾਏ! ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਪੂਦੀਨੇ ਅਤੇ ਹਰਮਲ ਅਤੇ ਹਰੇਕ ਸਾਗ ਪਾਤ ਦਾ ਦਸਵਾਂ ਹਿੱਸਾ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਦਿੰਦੇ ਹੋ ਪਰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਿਆਰ ਅਤੇ ਨਿਆਂ ਦੀ ਉਲੰਘਣਾ ਕਰਦੇ ਹੋ ਪਰ ਚੰਗਾ ਹੁੰਦਾ ਕਿ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਵੀ ਮੰਨਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25449', '42', '11', '43', '‹ਤੁਸੀਂ ਫ਼ਰੀਸੀਆਂ ਉੱਤੇ ਹਾਏ! ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਮੁੱਖ ਥਾਵਾਂ ਉੱਤੇ ਬੈਠਣਾ ਪਸੰਦ ਕਰਦੇ ਹੋ ਅਤੇ ਬਜ਼ਾਰਾਂ ਵਿੱਚ ਸਲਾਮ ਲੈਣ ਦੇ ਭੁੱਖੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25450', '42', '11', '44', '‹ਤੁਹਾਡੇ ਉੱਤੇ ਹਾਏ! ਕਿਉਂਕਿ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਕਬਰਾਂ ਵਰਗੇ ਹੋ ਜੋ ਦਿਖਾਈ ਨਹੀਂ ਦਿੰਦੀਆਂ ਅਤੇ ਲੋਕੀ ਉਨ੍ਹਾਂ ਉੱਤੋਂ ਅਣਜਾਣੇ ਚੱਲਦੇ ਫਿਰਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25451', '42', '11', '45', 'ਉਪਦੇਸ਼ਕਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਗੁਰੂ ਜੀ ਇਹ ਬੋਲ ਕੇ ਤੁਸੀਂ ਸਾਡੀ ਨਿੰਦਿਆ ਕਰਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25452', '42', '11', '46', 'ਪਰ ਉਸ ਨੇ ਆਖਿਆ, ‹ਉਪਦੇਸ਼ਕਾਂ ਉੱਤੇ ਵੀ ਹਾਏ! ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਮਨੁੱਖਾਂ ਉੱਤੇ ਅਜਿਹੇ ਭਾਰ ਰੱਖਦੇ ਹੋ ਜਿਨ੍ਹਾਂ ਦਾ ਚੁੱਕਣਾ ਔਖਾ ਹੈ ਪਰ ਤੁਸੀਂ ਆਪ ਆਪਣੀ ਇੱਕ ਉਂਗਲ ਵੀ ਉਸ ਭਾਰ ਨੂੰ ਚੁੱਕਣ ਵਾਸਤੇ ਨਹੀਂ ਲਾਉਂਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25453', '42', '11', '47', '‹ਹਾਏ ਤੁਹਾਡੇ ਉੱਤੇ! ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਨਬੀਆਂ ਦੀਆਂ ਕਬਰਾਂ ਬਣਾਉਂਦੇ ਹੋ ਅਤੇ ਤੁਹਾਡਿਆਂ ਪਿਉ-ਦਾਦਿਆਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25454', '42', '11', '48', '‹ਸੋ ਤੁਸੀਂ ਗਵਾਹ ਹੋ ਅਤੇ ਤੁਹਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਦੇ ਕੰਮ ਤੁਹਾਨੂੰ ਚੰਗੇ ਲੱਗਦੇ ਹਨ, ਇਸ ਲਈ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਨਬੀਆਂ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਤੁਸੀਂ ਉਹਨਾਂ ਦੀਆਂ ਕਬਰਾਂ ਬਣਾਉਂਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25455', '42', '11', '49', '‹ਇਸ ਲਈ ਪਰਮੇਸ਼ੁਰ ਦੇ ਗਿਆਨ ਨੇ ਵੀ ਆਖਿਆ ਕਿ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਨਬੀਆਂ ਅਤੇ ਰਸੂਲਾਂ ਨੂੰ ਭੇਜਾਂਗਾ ਅਤੇ ਉਹ ਉਹਨਾਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਮਾਰ ਸੁੱਟਣਗੇ ਅਤੇ ਅੱਤਿਆਚਾਰ ਕਰਨਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25456', '42', '11', '50', '‹ਸਭਨਾਂ ਨਬੀਆਂ ਦਾ ਖੂਨ ਜੋ ਜਗਤ ਦੀ ਉਤਪਤੀ ਤੋਂ ਵਹਾਇਆ ਗਿਆ ਹੈ, ਉਹਨਾਂ ਸਭਨਾਂ ਦਾ ਬਦਲਾ ਇਸ ਪੀੜ੍ਹੀ ਦੇ ਲੋਕਾਂ ਤੋਂ ਲਿਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25457', '42', '11', '51', '‹ਹਾਬਲ ਦੇ ਖੂਨ ਤੋਂ ਲੈ ਕੇ ਜ਼ਕਰਯਾਹ ਦੇ ਖੂਨ ਤੱਕ ਜੋ ਜਗਵੇਦੀ ਅਤੇ ਹੈਕਲ ਦੇ ਵਿਚਕਾਰ ਕਤਲ ਕੀਤਾ ਗਿਆ ਸੀ। ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ, ਉਸ ਦਾ ਬਦਲਾ ਇਸ ਪੀੜ੍ਹੀ ਤੋਂ ਲਿਆ ਜਾਵੇਗਾ। ਹਾਂ, ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ, ਇਸੇ ਪੀੜ੍ਹੀ ਤੋਂ ਲਿਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25458', '42', '11', '52', '‹ਉਪਦੇਸ਼ਕਾਂ ਉੱਤੇ ਹਾਏ! ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਗਿਆਨ ਦੀ ਕੁੰਜੀ ਤਾਂ ਪ੍ਰਾਪਤ ਕੀਤੀ ਹੈ। ਨਾ ਤੁਸੀਂ ਆਪ ਵੜੇ ਅਤੇ ਸਗੋਂ ਵੜਨ ਵਾਲਿਆਂ ਨੂੰ ਵੀ ਰੋਕ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25459', '42', '11', '53', 'ਜਦੋਂ ਉਹ ਉੱਥੋਂ ਨਿੱਕਲਿਆ ਤਾਂ ਉਪਦੇਸ਼ਕ ਅਤੇ ਫ਼ਰੀਸੀ ਜ਼ੋਰ ਪਾਉਣ ਲੱਗੇ ਅਤੇ ਉਸ ਤੋਂ ਬਹੁਤੀਆਂ ਗੱਲਾਂ ਅਖਵਾਉਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25460', '42', '11', '54', 'ਅਤੇ ਤਾੜ ਵਿੱਚ ਸਨ ਜੋ ਉਸ ਦੇ ਮੂੰਹ ਦੀ ਕੋਈ ਗੱਲ ਫੜਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25461', '42', '12', '1', '¶ ਜਦ ਹਜ਼ਾਰਾਂ ਦੀ ਭੀੜ ਇਕੱਠੀ ਹੋਈ ਕਿ ਲੋਕ ਇੱਕ ਦੂਜੇ ਉੱਤੇ ਡਿੱਗਦੇ ਪੈਂਦੇ ਸਨ ਤਾਂ ਯਿਸੂ ਨੇ ਪਹਿਲਾਂ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਕਿਹਾ ਕਿ ‹ਫ਼ਰੀਸੀਆਂ ਦੇ ਖ਼ਮੀਰ ਤੋਂ ਜੋ ਕਪਟ ਹੈ ਹੁਸ਼ਿਆਰ ਰਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25462', '42', '12', '2', '‹ਪਰ ਕੋਈ ਚੀਜ਼ ਲੁੱਕੀ ਨਹੀਂ ਹੈ, ਜਿਹੜੀ ਪਰਗਟ ਨਾ ਹੋਵੇਗੀ ਅਤੇ ਗੁਪਤ ਨਹੀਂ ਜਿਹੜੀ ਜਾਣੀ ਨਾ ਜਾਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25463', '42', '12', '3', '‹ਇਸ ਲਈ ਜੋ ਕੁਝ ਤੁਸੀਂ ਹਨ੍ਹੇਰੇ ਵਿੱਚ ਕਿਹਾ ਹੈ, ਸੋ ਚਾਨਣ ਵਿੱਚ ਸੁਣਾਇਆ ਜਾਵੇਗਾ ਅਤੇ ਜੋ ਕੁਝ ਤੁਸੀਂ ਕੋਠੜੀਆਂ ਵਿੱਚ ਕੰਨਾਂ ਵਿੱਚ ਆਖਿਆ ਹੈ ਸੋ ਕੋਠਿਆਂ ਉੱਤੇ ਉਸ ਦਾ ਪ੍ਰਚਾਰ ਕੀਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25464', '42', '12', '4', '¶ ‹ਮੈਂ ਤੁਹਾਨੂੰ ਜੋ ਮੇਰੇ ਮਿੱਤਰ ਹੋ ਆਖਦਾ ਹਾਂ ਕਿ ਉਨ੍ਹਾਂ ਕੋਲੋਂ ਨਾ ਡਰੋ ਜਿਹੜੇ ਸਰੀਰ ਨੂੰ ਮਾਰਦੇ ਹਨ ਅਤੇ ਇਸ ਤੋਂ ਵੱਧ ਕੇ ਹੋਰ ਕੁਝ ਨਹੀਂ ਕਰ ਸਕਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25465', '42', '12', '5', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਦੱਸਦਾ ਹਾਂ ਜੋ ਤੁਹਾਨੂੰ ਕਿਸ ਦੇ ਕੋਲੋਂ ਡਰਨਾ ਚਾਹੀਦਾ ਹੈ? ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰੋ ਜੋ ਮਾਰਨ ਦੇ ਪਿੱਛੋਂ ਨਰਕ ਵਿੱਚ ਸੁੱਟਣ ਦਾ ਅਧਿਕਾਰ ਵੀ ਰੱਖਦਾ ਹੈ। ਹਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਜੋ ਉਸੇ ਤੋਂ ਡਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25466', '42', '12', '6', '‹ਭਲਾ, ਦੋ ਪੈਸਿਆਂ ਨੂੰ ਪੰਜ ਚਿੜੀਆਂ ਨਹੀਂ ਵਿਕਦੀਆਂ? ਪਰ ਇਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਭੁੱਲੀ ਹੋਈ ਨਹੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25467', '42', '12', '7', '‹ਤੁਹਾਡੇ ਸਿਰ ਦੇ ਵਾਲ਼ ਵੀ ਗਿਣੇ ਹੋਏ ਹਨ। ਇਸ ਲਈ ਨਾ ਡਰੋ, ਤੁਸੀਂ ਬਹੁਤੀਆਂ ਚਿੜੀਆਂ ਨਾਲੋਂ ਉੱਤਮ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25468', '42', '12', '8', '¶ ‹ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਜੋ ਕੋਈ ਮਨੁੱਖਾਂ ਸਾਹਮਣੇ ਮੈਨੂੰ ਪ੍ਰਭੂ ਕਰਕੇ ਮੰਨਦਾ ਹੈ ਤਾਂ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਵੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੂਤਾਂ ਦੇ ਸਾਹਮਣੇ ਉਸ ਨੂੰ ਆਪਣਾ ਮੰਨੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25469', '42', '12', '9', '‹ਪਰ ਜੋ ਮਨੁੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਮੇਰਾ ਇਨਕਾਰ ਕਰੇ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੂਤਾਂ ਦੇ ਸਾਹਮਣੇ ਉਸ ਦਾ ਵੀ ਇਨਕਾਰ ਕੀਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25470', '42', '12', '10', '‹ਅਤੇ ਜੋ ਕੋਈ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦੀ ਨਿੰਦਿਆ ਕਰੇ ਉਸ ਨੂੰ ਮਾਫ਼ ਕੀਤਾ ਜਾਵੇਗਾ ਪਰ ਜੋ ਪਵਿੱਤਰ ਆਤਮਾ ਦੇ ਵਿਰੁੱਧ ਕੁਫ਼ਰ ਬੋਲੇ ਉਸ ਨੂੰ ਕਦੀ ਮਾਫ਼ ਨਹੀਂ ਕੀਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25471', '42', '12', '11', '‹ਜਦ ਉਹ ਤੁਹਾਨੂੰ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ, ਅਧਿਕਾਰੀਆਂ ਅਤੇ ਹਾਕਮਾਂ ਦੇ ਅੱਗੇ ਲੈ ਜਾਣ ਤਾਂ ਚਿੰਤਾ ਨਾ ਕਰੋ ਜੋ ਅਸੀਂ ਕੀ ਉੱਤਰ ਦੇਈਏ ਜਾ ਕੀ ਆਖੀਏ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25472', '42', '12', '12', '‹ਕਿਉਂਕਿ ਉਸੇ ਸਮੇਂ ਪਵਿੱਤਰ ਆਤਮਾ ਤੁਹਾਨੂੰ ਸਿਖਾਵੇਗਾ ਜੋ ਕੀ ਆਖਣਾ ਚਾਹੀਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25473', '42', '12', '13', '¶ ਭੀੜ ਵਿੱਚੋਂ ਕਿਸੇ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਗੁਰੂ ਜੀ ਮੇਰੇ ਭਰਾ ਨੂੰ ਆਖੋ ਜੋ ਉਹ ਜਾਇਦਾਦ ਮੇਰੇ ਨਾਲ ਵੰਡ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25474', '42', '12', '14', 'ਪਰ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ‹ਮਨੁੱਖਾ, ਕਿਸ ਨੇ ਮੈਨੂੰ ਤੁਹਾਡੇ ਉੱਪਰ ਨਿਆਈਂ ਜਾਂ ਵੰਡਣ ਵਾਲਾ ਠਹਿਰਾਇਆ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25475', '42', '12', '15', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ‹ਸੁਚੇਤ ਰਹੋ ਅਤੇ ਸਾਰੇ ਲੋਭ ਤੋਂ ਬਚੇ ਰਹੋ, ਕਿਉਂ ਜੋ ਕਿਸੇ ਦਾ ਜੀਵਨ ਉਸ ਦੇ ਮਾਲ ਦੇ ਵਾਧੇ ਨਾਲ ਨਹੀਂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25476', '42', '12', '16', 'ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦੇ ਕਿ ਕਿਹਾ ਕਿ ‹ਕਿਸੇ ਧਨਵਾਨ ਦੇ ਖੇਤ ਵਿੱਚ ਬਹੁਤ ਫਸਲ ਹੋਈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25477', '42', '12', '17', '‹ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਸੋਚ ਕੇ ਕਿਹਾ ਕਿ ਮੈਂ ਕੀ ਕਰਾਂ ਕਿਉਂ ਜੋ ਮੇਰੇ ਕੋਲ ਕੋਈ ਥਾਂ ਨਹੀਂ ਜਿੱਥੇ ਆਪਣੀ ਫਸਲ ਨੂੰ ਜਮ੍ਹਾ ਰੱਖਾਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25478', '42', '12', '18', '‹ਤਾਂ ਉਹ ਨੇ ਆਖਿਆ, ਮੈਂ ਇਹ ਕਰਾਂਗਾ, ਮੈਂ ਆਪਣੇ ਕੋਠਿਆਂ ਨੂੰ ਢਾਹ ਕੇ ਅੱਗੇ ਨਾਲੋਂ ਵੱਡੇ ਬਣਾਵਾਂਗਾ ਅਤੇ ਉੱਥੇ ਆਪਣਾ ਸਾਰਾ ਅੰਨ ਅਤੇ ਆਪਣਾ ਧਨ ਜਮਾਂ ਕਰਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25479', '42', '12', '19', '‹ਅਤੇ ਮੈਂ ਆਪਣੀ ਜਾਨ ਨੂੰ ਆਖਾਂਗਾ, ਹੇ ਜਾਨ ਤੇਰੇ ਕੋਲ ਬਹੁਤ ਸਾਲਾਂ ਦੇ ਲਈ ਧਨ ਜਮਾਂ ਪਿਆ ਹੈ। ਸੁੱਖ ਮਨਾ, ਖਾ ਪੀ ਅਤੇ ਮੌਜ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25480', '42', '12', '20', '‹ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਹੇ ਮੂਰਖ, ਜੇਕਰ ਅੱਜ ਰਾਤ ਤੇਰੀ ਜਾਨ ਨਿੱਕਲ ਜਾਵੇ, ਫੇਰ ਜਿਹੜੀਆਂ ਚੀਜ਼ਾਂ ਜੋ ਤੂੰ ਤਿਆਰ ਕੀਤੀਆਂ ਹਨ ਉਹ ਕਿਸ ਦੀਆਂ ਹੋਣਗੀਆਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25481', '42', '12', '21', '‹ਇਸੇ ਤਰ੍ਹਾਂ ਉਹ ਮਨੁੱਖ ਵੀ ਹੈ ਜੋ ਆਪਣੇ ਲਈ ਧਨ ਜੋੜਦਾ ਹੈ ਪਰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਧਨਵਾਨ ਨਹੀਂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25482', '42', '12', '22', '¶ ਫੇਰ ਯਿਸੂ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਆਖਿਆ, ‹ਮੈਂ ਇਸ ਲਈ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਆਪਣੀ ਜ਼ਿੰਦਗੀ ਦੀ ਚਿੰਤਾ ਨਾ ਕਰੋ ਕਿ ਅਸੀਂ ਕੀ ਖਾਵਾਂਗੇ, ਨਾ ਆਪਣੇ ਸਰੀਰ ਲਈ ਕਿ ਅਸੀਂ ਕੀ ਪਹਿਨਾਂਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25483', '42', '12', '23', '‹ਕਿਉਂਕਿ ਜ਼ਿੰਦਗੀ ਭੋਜਨ ਨਾਲੋਂ ਅਤੇ ਸਰੀਰ ਬਸਤਰ ਨਾਲੋਂ ਵੱਧ ਮਹੱਤਵਪੂਰਣ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25484', '42', '12', '24', '‹ਪੰਛੀਆਂ ਵੱਲ ਧਿਆਨ ਕਰੋ, ਉਹ ਨਾ ਤਾਂ ਬੀਜਦੇ ਹਨ ਅਤੇ ਨਾ ਵੱਢਦੇ ਹਨ। ਉਹਨਾਂ ਕੋਲ ਨਾ ਤਾਂ ਭੰਡਾਰ ਹਨ ਅਤੇ ਨਾ ਹੀ ਖੇਤ ਹਨ। ਅਤੇ ਫੇਰ ਵੀ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਨੂੰ ਖਿਲਾਉਂਦਾ ਹੈ। ਤੁਸੀਂ ਪੰਛੀਆਂ ਨਾਲੋਂ ਵੱਧ ਕੇ ਉੱਤਮ ਹੋ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25485', '42', '12', '25', '‹ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਉਹ ਕਿਹੜਾ ਮਨੁੱਖ ਹੈ ਜਿਹੜਾ ਚਿੰਤਾ ਕਰ ਕੇ ਆਪਣੀ ਉਮਰ ਇੱਕ ਪਲ ਵਧਾ ਸਕਦਾ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25486', '42', '12', '26', '‹ਇਸ ਲਈ ਜਦ ਤੁਸੀਂ ਛੋਟੇ ਤੋਂ ਛੋਟਾ ਕੰਮ ਨਹੀਂ ਕਰ ਸਕਦੇ ਤਾਂ ਹੋਰਾਂ ਗੱਲਾਂ ਲਈ ਕਿਉਂ ਚਿੰਤਾ ਕਰਦੇ ਹੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25487', '42', '12', '27', '‹ਸੋਸਨ ਦੇ ਫੁੱਲਾਂ ਵੱਲ ਧਿਆਨ ਦਿਓ ਕਿ ਉਹ ਕਿਸ ਤਰ੍ਹਾਂ ਵਧਦੇ ਹਨ। ਉਹ ਨਾ ਮਿਹਨਤ ਕਰਦੇ, ਨਾ ਕੱਤਦੇ ਹਨ ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਸੁਲੇਮਾਨ ਵੀ ਆਪਣੀ ਸਾਰੀ ਸ਼ਾਨੋ ਸ਼ੌਕਤ ਵਿੱਚ ਇਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦੇ ਸਮਾਨ ਬਸਤਰ ਪਹਿਨਿਆ ਹੋਇਆ ਨਹੀਂ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25488', '42', '12', '28', '‹ਜਦ ਪਰਮੇਸ਼ੁਰ ਜੰਗਲੀ ਘਾਹ ਨੂੰ ਜਿਹੜੀ ਅੱਜ ਹੈ ਅਤੇ ਕੱਲ ਭੱਠੀ ਵਿੱਚ ਝੋਕੀ ਜਾਂਦੀ ਹੈ ਨੂੰ ਇਹੋ ਜਿਹਾ ਪਹਿਨਾਉਂਦਾ ਹੈ ਤਾਂ ਹੇ ਥੋੜ੍ਹੇ ਵਿਸ਼ਵਾਸ ਵਾਲਿਓ, ਉਹ ਕਿੰਨਾਂ ਵੱਧ ਕੇ ਤੁਹਾਨੂੰ ਪਹਿਨਾਵੇਗਾ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25489', '42', '12', '29', '‹ਤੁਸੀਂ ਇਸ ਗੱਲ ਦੀ ਭਾਲ ਨਾ ਕਰੋ ਜੋ ਕੀ ਖਾਵਾਂਗੇ, ਕੀ ਪੀਵਾਂਗੇ? ਅਤੇ ਚਿੰਤਾ ਨਾ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25490', '42', '12', '30', '‹ਕਿਉਂ ਜੋ ਸੰਸਾਰ ਦੀਆਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲੋਕ ਵੀ ਇਨ੍ਹਾਂ ਸਭ ਵਸਤੂਆਂ ਨੂੰ ਲੱਭਦੇ ਹਨ ਅਤੇ ਤੁਹਾਡਾ ਪਿਤਾ ਜਾਣਦਾ ਹੈ ਕਿ ਤੁਹਾਨੂੰ ਇਨ੍ਹਾਂ ਵਸਤੂਆਂ ਦੀ ਲੋੜ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25491', '42', '12', '31', '‹ਪਰ ਤੁਸੀਂ ਉਸ ਦੇ ਰਾਜ ਦੀ ਖੋਜ ਕਰੋ ਤਾਂ ਤੁਹਾਨੂੰ ਇਹ ਵਸਤੂਆਂ ਵੀ ਦਿੱਤੀਆਂ ਜਾਣਗੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25492', '42', '12', '32', '¶ ‹ਹੇ ਛੋਟੇ ਝੁੰਡ, ਨਾ ਡਰ ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਪਿਤਾ ਨੂੰ ਪਸੰਦ ਆਇਆ ਹੈ ਕਿ ਰਾਜ ਤੁਹਾਨੂੰ ਦੇਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25493', '42', '12', '33', '‹ਆਪਣਾ ਮਾਲ ਵੇਚ ਕੇ ਦਾਨ ਕਰੋ ਅਤੇ ਆਪਣੇ ਲਈ ਇਹੋ ਜਿਹੇ ਬਟੂਏ ਬਣਾਓ ਜੋ ਪੁਰਾਣੇ ਨਹੀਂ ਹੁੰਦੇ ਅਤੇ ਸਵਰਗ ਵਿੱਚ ਧਨ ਜਮਾਂ ਕਰੋ, ਜੋ ਘੱਟਦਾ ਨਹੀਂ ਅਤੇ ਜਿੱਥੇ ਨਾ ਚੋਰ ਨੇੜੇ ਆਉਂਦਾ, ਨਾ ਕੀੜਾ ਨਾਸ ਕਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25494', '42', '12', '34', '‹ਕਿਉਂਕਿ ਜਿੱਥੇ ਤੁਹਾਡਾ ਧਨ ਹੈ ਉੱਥੇ ਤੁਹਾਡਾ ਮਨ ਵੀ ਉੱਥੇ ਹੀ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25495', '42', '12', '35', '‹ਤੁਹਾਡੇ ਲੱਕ ਬੰਨ੍ਹੇ ਅਤੇ ਦੀਵੇ ਬਲਦੇ ਰਹਿਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25496', '42', '12', '36', '¶ ‹ਅਤੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਵਰਗੇ ਬਣੋ ਜਿਹੜੇ ਆਪਣੇ ਮਾਲਕ ਦੀ ਉਡੀਕ ਕਰਦੇ ਹਨ ਕਿ ਉਹ ਵਿਆਹ ਤੋਂ ਕਦ ਮੁੜ ਆਵੇਗਾ ਅਤੇ ਜਿਸ ਵੇਲੇ ਉਹ ਆਵੇ ਅਤੇ ਬੂਹਾ ਖੜਕਾਵੇ ਤਾਂ ਜੋ ਉਹ ਝੱਟ ਉਸ ਦੇ ਲਈ ਖੋਲ੍ਹਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25497', '42', '12', '37', '‹ਧੰਨ ਹੈ ਉਹ ਦਾਸ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮਾਲਕ ਜਦ ਆਵੇ ਤਾਂ ਜਾਗਦਿਆਂ ਪਾਵੇ। ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਉਹ ਲੱਕ ਬੰਨ੍ਹ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਖਾਣ ਲਈ ਬਿਠਾਵੇਗਾ ਅਤੇ ਕੋਲ ਆ ਕੇ ਉਨ੍ਹਾਂ ਦੀ ਸੇਵਾ ਕਰੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25498', '42', '12', '38', '‹ਜੇਕਰ ਉਹ ਰਾਤ ਦੇ ਦੂਸਰੇ ਜਾ ਤੀਸਰੇ ਪਹਿਰ ਨੂੰ ਆਵੇ ਅਤੇ ਇਹੋ ਜਿਹਾ ਵੇਖੇ ਤਾਂ ਧੰਨ ਹੈ ਉਹ ਦਾਸ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25499', '42', '12', '39', '‹ਪਰ ਇਹ ਜਾਣੋ ਕਿ ਜੇ ਘਰ ਦੇ ਮਾਲਕ ਨੂੰ ਖ਼ਬਰ ਹੁੰਦੀ ਜੋ ਚੋਰ ਕਿਸ ਵੇਲੇ ਆਵੇਗਾ ਤਾਂ ਉਹ ਜਾਗਦਾ ਰਹਿੰਦਾ ਅਤੇ ਆਪਣੇ ਘਰ ਚੋਰੀ ਨਾ ਹੋਣ ਦਿੰਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25500', '42', '12', '40', '‹ਤੁਸੀਂ ਵੀ ਤਿਆਰ ਰਹੋ ਕਿਉਂਕਿ ਜਿਸ ਸਮੇਂ ਤੁਹਾਨੂੰ ਖਿਆਲ ਵੀ ਨਾ ਹੋਵੇ ਉਸੇ ਸਮੇਂ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25501', '42', '12', '41', '¶ ਤਦ ਪਤਰਸ ਨੇ ਕਿਹਾ, ਪ੍ਰਭੂ ਜੀ ਕਿ ਤੁਸੀਂ ਇਹ ਦ੍ਰਿਸ਼ਟਾਂਤ ਸਾਨੂੰ ਹੀ ਆਖਦੇ ਹੋ ਜਾਂ ਸਾਰਿਆਂ ਨੂੰ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25502', '42', '12', '42', 'ਪ੍ਰਭੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ‹ਉਹ ਵਿਸ਼ਵਾਸਯੋਗ ਅਤੇ ਬੁੱਧਵਾਨ ਮੁਖ਼ਤਿਆਰ ਕੌਣ ਹੈ ਜਿਸ ਨੂੰ ਮਾਲਕ ਆਪਣੇ ਨੌਕਰਾਂ-ਚਾਕਰਾਂ ਉੱਤੇ ਠਹਿਰਾਵੇ ਜੋ ਸਮੇਂ ਸਿਰ ਉਨ੍ਹਾਂ ਨੂੰ ਭੋਜਣ ਦੇਵੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25503', '42', '12', '43', '‹ਧੰਨ ਹੈ ਉਹ ਨੌਕਰ ਜਿਸ ਨੂੰ ਉਸ ਦਾ ਮਾਲਕ ਜਦ ਆਵੇ ਅਜਿਹਾ ਹੀ ਕਰਦਿਆਂ ਵੇਖੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25504', '42', '12', '44', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਜੋ ਉਹ ਉਸ ਨੂੰ ਆਪਣੇ ਸਾਰੇ ਮਾਲ ਉੱਤੇ ਅਧਿਕਾਰੀ ਠਹਿਰਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25505', '42', '12', '45', '‹ਪਰ ਜੇ ਉਹ ਨੌਕਰ ਆਪਣੇ ਮਨ ਵਿੱਚ ਆਖੇ ਜੋ ਮੇਰਾ ਮਾਲਕ ਆਉਣ ਵਿੱਚ ਦੇਰ ਲਾਉਂਦਾ ਹੈ ਅਤੇ ਦਾਸ-ਦਾਸੀਆਂ ਨੂੰ ਮਾਰੇ ਅਤੇ ਖਾਣ-ਪੀਣ ਅਤੇ ਮਤਵਾਲਾ ਹੋਣ ਲੱਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25506', '42', '12', '46', '‹ਤਾਂ ਉਸ ਨੌਕਰ ਦਾ ਮਾਲਕ ਜਿਸ ਦਿਨ ਉਹ ਉਡੀਕ ਨਹੀਂ ਕਰਦਾ ਅਤੇ ਜਿਸ ਸਮੇਂ ਉਹ ਨਹੀਂ ਜਾਣਦਾ ਆਵੇਗਾ ਅਤੇ ਉਸ ਨੂੰ ਟੁੱਕੜੇ-ਟੁੱਕੜੇ ਕਰ ਕੇ ਬੇਈਮਾਨਾਂ ਨਾਲ ਉਸ ਦਾ ਹਿੱਸਾ ਠਹਿਰਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25507', '42', '12', '47', '‹ਉਹ ਨੌਕਰ ਜਿਹੜਾ ਆਪਣੇ ਮਾਲਕ ਦੀ ਮਰਜ਼ੀ ਜਾਣਦਾ ਸੀ ਪਰ ਤਿਆਰੀ ਨਾ ਕੀਤੀ ਅਤੇ ਉਸ ਦੀ ਮਰਜ਼ੀ ਅਨੁਸਾਰ ਕੰਮ ਨਾ ਕੀਤਾ ਬਹੁਤ ਮਾਰ ਖਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25508', '42', '12', '48', '‹ਪਰ ਜਿਹੜਾ ਨਹੀਂ ਸੀ ਜਾਣਦਾ ਅਤੇ ਮਾਰ ਖਾਣ ਦੇ ਯੋਗ ਕੰਮ ਕੀਤਾ ਉਹ ਥੋੜੀ ਮਾਰ ਖਾਵੇਗਾ ਅਤੇ ਜਿਸ ਕਿਸੇ ਨੂੰ ਬਹੁਤਾ ਦਿੱਤਾ ਗਿਆ ਹੈ ਉਸ ਤੋਂ ਬਹੁਤੇ ਦਾ ਹਿਸਾਬ ਲਿਆ ਜਾਵੇਗਾ ਅਤੇ ਜਿਸ ਨੂੰ ਲੋਕਾਂ ਨੇ ਬਹੁਤ ਸੌਂਪਿਆ ਹੈ ਉਸ ਤੋਂ ਜ਼ਿਆਦਾ ਮੰਗਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25509', '42', '12', '49', '¶ ‹ਮੈਂ ਧਰਤੀ ਉੱਤੇ ਅੱਗ ਲਾਉਣ ਆਇਆ ਹਾਂ ਅਤੇ ਕਾਸ਼ ਕਿ ਉਹ ਹੁਣ ਤੱਕ ਲੱਗ ਚੁੱਕੀ ਹੁੰਦੀ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25510', '42', '12', '50', '‹ਪਰ ਮੈਂ ਇੱਕ ਬਪਤਿਸਮਾ ਲੈਣਾ ਹੈ ਅਤੇ ਜਦ ਤੱਕ ਉਹ ਸੰਪੂਰਨ ਨਹੀਂ ਹੁੰਦਾ, ਤਦ ਤੱਕ ਮੈਂ ਬਹੁਤ ਔਖਾ ਰਹਾਂਗਾ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25511', '42', '12', '51', '‹ਕੀ ਤੁਸੀਂ ਸਮਝਦੇ ਹੋ ਕਿ ਮੈਂ ਧਰਤੀ ਉੱਤੇ ਮੇਲ ਕਰਾਉਣ ਆਇਆ ਹਾਂ? ਨਹੀਂ, ਸਗੋਂ ਜੁਦਾਈ ਪਾਉਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25512', '42', '12', '52', '‹ਕਿਉਂਕਿ ਇਸ ਤੋਂ ਬਾਅਦ ਇੱਕ ਘਰ ਦੇ ਪੰਜਾਂ ਵਿੱਚ ਜੁਦਾਈ ਹੋਵੇਗੀ, ਤਿੰਨ ਦੋ ਦੇ ਅਤੇ ਦੋ ਤਿੰਨਾਂ ਦੇ ਵਿਰੁੱਧ ਹੋਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25513', '42', '12', '53', '‹ਉਹ ਵੱਖਰੇ ਹੋਣਗੇ ਅਰਥਾਤ ਪਿਤਾ ਪੁੱਤਰ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਪੁੱਤਰ ਪਿਤਾ ਦੇ ਵਿਰੁੱਧ, ਮਾਂ ਧੀ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਧੀ ਮਾਂ ਦੇ ਵਿਰੁੱਧ, ਸੱਸ ਆਪਣੀ ਨੂੰਹ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਨੂੰਹ ਸੱਸ ਦੇ ਵਿਰੁੱਧ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25514', '42', '12', '54', '¶ ਫੇਰ ਉਸ ਨੇ ਭੀੜ ਨੂੰ ਵੀ ਕਿਹਾ, ‹ਜਦ ਪੱਛਮ ਪਾਸੇ ਬੱਦਲ ਉੱਠਦਾ ਹੈ ਤਾਂ ਤੁਸੀਂ ਛੇਤੀ ਆਖਦੇ ਹੋ, ਮੀਂਹ ਆਉਂਦਾ ਹੈ ਅਤੇ ਉਸੇ ਤਰ੍ਹਾਂ ਹੁੰਦਾ ਵੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25515', '42', '12', '55', '‹ਅਤੇ ਜਦ ਦੱਖਣ ਦੀ ਹਨੇਰੀ ਵਗਦੀ ਹੈ ਤਦ ਆਖਦੇ ਹੋ ਕਿ ਗਰਮੀ ਹੋਵੇਗੀ ਅਤੇ ਉਹ ਹੁੰਦੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25516', '42', '12', '56', '‹ਹੇ ਕਪਟੀਓ! ਧਰਤੀ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਚਿੰਨ੍ਹਾਂ ਦੀ ਜਾਚ ਕਰਨੀ ਤੁਹਾਨੂੰ ਆਉਂਦੀ ਹੈ ਪਰ ਇਸ ਸਮੇਂ ਦੀ ਜਾਚ ਕਰਨੀ ਤੁਹਾਨੂੰ ਕਿਉਂ ਨਹੀਂ ਆਉਂਦੀ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25517', '42', '12', '57', '¶ ‹ਜੋ ਠੀਕ ਹੈ ਉਸ ਬਾਰੇ ਤੁਸੀਂ ਆਪੇ ਵਿਚਾਰ ਕਿਉਂ ਨਹੀਂ ਕਰਦੇ ਹੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25518', '42', '12', '58', '‹ਜਦ ਤੂੰ ਆਪਣੇ ਵਿਰੋਧੀ ਨਾਲ ਹਾਕਮ ਦੇ ਸਾਹਮਣੇ ਜਾਂਦਾ ਹੈਂ ਤਾਂ ਰਸਤੇ ਵਿੱਚ ਉਸ ਨਾਲ ਸੁਲਾਹ ਕਰ। ਇਹ ਨਾ ਹੋਵੇ ਕਿ ਉਹ ਤੈਨੂੰ ਹਾਕਮ ਦੇ ਕੋਲ ਪੇਸ਼ ਕਰੇ ਅਤੇ ਹਾਕਮ ਤੈਨੂੰ ਸਿਪਾਹੀ ਦੇ ਹਵਾਲੇ ਕਰੇ ਅਤੇ ਸਿਪਾਹੀ ਤੈਨੂੰ ਕੈਦ ਵਿੱਚ ਪਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25519', '42', '12', '59', '‹ਮੈਂ ਤੈਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਜਦ ਤੱਕ ਤੂੰ ਸਭ ਕੁਝ ਨਾ ਭਰ ਦੇਵੇਂ ਉੱਥੋਂ ਕਿਸੇ ਵੀ ਤਰ੍ਹਾਂ ਨਾ ਛੁੱਟੇਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25520', '42', '13', '1', '¶ ਉਸ ਸਮੇਂ ਕਈ ਲੋਕ ਉੱਥੇ ਆ ਪਹੁੰਚੇ ਜਿਹੜੇ ਯਿਸੂ ਨੂੰ ਉਨ੍ਹਾਂ ਗਲੀਲੀਆਂ ਦਾ ਹਾਲ ਦੱਸਣ ਲੱਗੇ, ਜਿਨ੍ਹਾਂ ਦਾ ਖੂਨ ਪਿਲਾਤੁਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਬਲੀਦਾਨਾਂ ਨਾਲ ਮਿਲਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25521', '42', '13', '2', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਕੀ, ਤੁਸੀਂ ਸਮਝਦੇ ਹੋ ਜੋ ਇਹ ਗਲੀਲੀ ਸਭਨਾਂ ਗਲੀਲੀਆਂ ਨਾਲੋਂ ਬਹੁਤ ਪਾਪੀ ਸਨ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਇਹ ਦੁੱਖ ਸਹਿਣ ਕੀਤਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25522', '42', '13', '3', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ, ਨਹੀਂ, ਪਰ ਜੇ ਤੁਸੀਂ ਤੋਬਾ ਨਾ ਕਰੋ ਤਾਂ ਤੁਹਾਡਾ ਵੀ ਇਸੇ ਤਰ੍ਹਾਂ ਨਾਸ ਹੋ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25523', '42', '13', '4', '‹ਜਾ ਉਹ ਅਠਾਰਾਂ ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਸਿਲੋਆਮ ਦਾ ਬੁਰਜ ਡਿੱਗਾ ਅਤੇ ਉਹ ਮਰ ਗਏ ਸਨ, ਭਲਾ, ਤੁਸੀਂ ਇਹ ਸਮਝਦੇ ਹੋ ਜੋ ਉਹ ਯਰੂਸ਼ਲਮ ਦੇ ਸਭ ਰਹਿਣ ਵਾਲਿਆਂ ਨਾਲੋਂ ਵੱਡੇ ਪਾਪੀ ਸਨ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25524', '42', '13', '5', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ, ਨਹੀਂ ਪਰ ਜੇ ਤੁਸੀਂ ਤੋਬਾ ਨਾ ਕਰੋ ਤਾਂ ਤੁਹਾਡਾ ਵੀ ਇਸੇ ਤਰ੍ਹਾਂ ਨਾਸ਼ ਹੋ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25525', '42', '13', '6', '¶ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦਿੱਤਾ ਜੋ ‹ਕਿਸੇ ਮਨੁੱਖ ਦੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਵਿੱਚ ਇੱਕ ਹੰਜ਼ੀਰ ਦਾ ਰੁੱਖ ਲੱਗਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਉਹ ਉਸ ਦਾ ਫਲ ਲੈਣ ਆਇਆ ਪਰ ਨਹੀਂ ਲੱਭਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25526', '42', '13', '7', '‹ਤਦ ਉਸ ਨੇ ਬਾਗਵਾਨ ਨੂੰ ਆਖਿਆ, ਵੇਖ ਮੈਂ ਇਸ ਹੰਜ਼ੀਰ ਦੇ ਰੁੱਖ ਦੇ ਫਲ ਲੈਣ ਨੂੰ ਤਿੰਨਾਂ ਸਾਲਾਂ ਤੋਂ ਆਉਂਦਾ ਹਾਂ ਪਰ ਨਹੀਂ ਲੱਭਦਾ। ਇਸ ਨੂੰ ਵੱਢ ਸੁੱਟ। ਇਹ ਕਦ ਤੱਕ ਐਂਵੇਂ ਹੀ ਜ਼ਮੀਨ ਘੇਰੀਂ ਰੱਖੇਗਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25527', '42', '13', '8', '‹ਪਰ ਉਸ ਨੇ ਉਹ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਸੁਆਮੀ ਜੀ ਇਸ ਵਾਰ ਇਸ ਨੂੰ ਰਹਿਣ ਦਿਓ। ਮੈਂ ਇਸ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਖਾਲ੍ਹ ਪੁਟਾਂਗਾਂ ਅਤੇ ਖਾਦ ਪਾਵਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25528', '42', '13', '9', '‹ਸ਼ਾਇਦ ਅਗਲੇ ਸਾਲ ਫਲ ਲੱਗੇ। ਨਹੀਂ ਤਾਂ ਇਸ ਨੂੰ ਵਢਾ ਦੇਣਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25529', '42', '13', '10', '¶ ਯਿਸੂ ਸਬਤ ਦੇ ਦਿਨ ਕਿਸੇ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਉਪਦੇਸ਼ ਦਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25530', '42', '13', '11', 'ਅਤੇ ਉੱਥੇ ਇੱਕ ਔਰਤ ਸੀ ਜਿਸ ਨੂੰ ਅਠਾਰਾਂ ਸਾਲਾਂ ਤੋਂ ਕਮਜ਼ੋਰੀ ਦਾ ਆਤਮਾ ਚਿੰਬੜਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਉਹ ਕੁੱਬੀ ਸੀ ਅਤੇ ਕਿਸੇ ਤਰ੍ਹਾਂ ਸਿੱਧੀ ਨਹੀਂ ਸੀ ਹੋ ਸਕਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25531', '42', '13', '12', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਵੇਖ ਕੇ ਕੋਲ ਬੁਲਾਇਆ ਅਤੇ ਉਸ ਨੂੰ ਕਿਹਾ, ‹ਹੇ ਔਰਤ ਤੂੰ ਆਪਣੀ ਕਮਜ਼ੋਰੀ ਤੋਂ ਛੁੱਟ ਗਈ ਹੈਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25532', '42', '13', '13', 'ਯਿਸੂ ਨੇ ਉਸ ਉੱਤੇ ਹੱਥ ਰੱਖੇ ਤਾਂ ਉਸੇ ਸਮੇਂ ਉਹ ਸਿੱਧੀ ਖੜ੍ਹੀ ਹੋ ਗਈ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕਰਨ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25533', '42', '13', '14', 'ਪਰ ਪ੍ਰਾਰਥਨਾ ਘਰ ਦੇ ਸਰਦਾਰ ਨੇ ਇਸ ਲਈ ਜੋ ਯਿਸੂ ਨੇ ਸਬਤ ਦੇ ਦਿਨ ਚੰਗਿਆਈ ਦਿੱਤੀ, ਗੁੱਸੇ ਹੋ ਕੇ ਅੱਗੋਂ ਸਭਾ ਨੂੰ ਆਖਿਆ ਕਿ ਛੇ ਦਿਨ ਹਨ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਕੰਮ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ ਸੋ ਇਨ੍ਹਾਂ ਵਿੱਚ ਆਣ ਕੇ ਚੰਗੇ ਹੋਵੋ ਨਾ ਕਿ ਸਬਤ ਦੇ ਦਿਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25534', '42', '13', '15', 'ਪਰ ਪ੍ਰਭੂ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦੇ ਕਿ ਆਖਿਆ, ‹ਹੇ ਕਪਟੀਓ ਕੀ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰ ਕੋਈ ਸਬਤ ਦੇ ਦਿਨ ਆਪਣੇ ਬਲ਼ਦ ਜਾਂ ਗਧੇ ਨੂੰ ਖੁਰਲੀ ਤੋਂ ਖੋਲ੍ਹ ਕੇ ਪਾਣੀ ਪਿਲਾਉਣ ਨੂੰ ਨਹੀਂ ਲੈ ਜਾਂਦਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25535', '42', '13', '16', '‹ਫੇਰ ਭਲਾ, ਇਹ ਔਰਤ ਜੋ ਅਬਰਾਹਾਮ ਦੀ ਸੰਤਾਨ ਵਿੱਚੋਂ ਹੈ, ਜਿਸ ਨੂੰ ਸ਼ੈਤਾਨ ਨੇ ਵੇਖੋ ਅਠਾਰਾਂ ਸਾਲਾਂ ਤੋਂ ਬੰਨ੍ਹ ਰੱਖਿਆ ਸੀ, ਇਸ ਨੂੰ ਸਬਤ ਦੇ ਦਿਨ ਇਸ ਬੰਧਨ ਤੋਂ ਛੁਡਾਉਣਾ ਯੋਗ ਨਹੀਂ ਸੀ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25536', '42', '13', '17', 'ਜਦ ਉਹ ਇਹ ਗੱਲਾਂ ਕਰਦਾ ਹੀ ਸੀ ਤਾਂ ਉਸ ਦੇ ਸਭ ਵਿਰੋਧੀ ਸ਼ਰਮਿੰਦੇ ਹੋ ਗਏ ਅਤੇ ਸਾਰੀ ਭੀੜ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਪਰਤਾਪ ਵਾਲੇ ਕੰਮਾਂ ਤੋਂ ਜੋ ਉਸ ਨੇ ਕੀਤੇ ਸਨ ਅਨੰਦ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25537', '42', '13', '18', '¶ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਕਿਸ ਵਰਗਾ ਹੈ ਅਤੇ ਇਸ ਦੀ ਤੁਲਨਾ ਮੈਂ ਕਿਸ ਤਰ੍ਹਾਂ ਕਰਾਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25538', '42', '13', '19', '‹ਉਹ ਰਾਈ ਦੇ ਦਾਣੇ ਵਰਗਾ ਹੈ ਜਿਸ ਨੂੰ ਇੱਕ ਮਨੁੱਖ ਨੇ ਲੈ ਕੇ ਆਪਣੇ ਬਾਗ਼ ਵਿੱਚ ਬੀਜਿਆ ਅਤੇ ਉਹ ਉੱਗਿਆ ਅਤੇ ਰੁੱਖ ਬਣ ਗਿਆ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀਆਂ ਨੇ ਉਸ ਦੀਆਂ ਟਹਿਣੀਆਂ ਉੱਤੇ ਆਲ੍ਹਣੇ ਪਾਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25539', '42', '13', '20', '¶ ਉਸ ਨੇ ਫੇਰ ਆਖਿਆ, ‹ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੀ ਤੁਲਨਾ ਕਿਸ ਨਾਲ ਕਰਾਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25540', '42', '13', '21', '‹ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਖ਼ਮੀਰ ਵਰਗਾ ਹੈ ਜਿਸ ਨੂੰ ਇੱਕ ਔਰਤ ਨੇ ਲੈ ਕੇ ਤਿੰਨ ਕਿੱਲੋ ਆਟੇ ਵਿੱਚ ਗੁਨਿਆਂ ਸੋ ਸਾਰਾ ਆਟਾ ਖ਼ਮੀਰਾ ਹੋ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25541', '42', '13', '22', '¶ ਉਹ ਉਪਦੇਸ਼ ਦਿੰਦਾ ਹੋਇਆ ਨਗਰੋਂ ਨਗਰ ਅਤੇ ਪਿੰਡੋਂ ਪਿੰਡ ਹੋ ਕੇ ਯਰੂਸ਼ਲਮ ਦੀ ਵੱਲ ਜਾ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25542', '42', '13', '23', 'ਤਦ ਇੱਕ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਪ੍ਰਭੂ ਜੀ ਕੀ ਮੁਕਤੀ ਪਾਉਂਣ ਵਾਲੇ ਥੋੜ੍ਹੇ ਹੀ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25543', '42', '13', '24', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹ਤੁਸੀਂ ਭੀੜੇ ਫਾਟਕ ਤੋਂ ਵੜਨ ਦਾ ਵੱਡਾ ਯਤਨ ਕਰੋ, ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਬਹੁਤੇ ਵੜਨ ਨੂੰ ਤਾਂ ਚਾਹੁਣਗੇ ਪਰ ਵੜ ਨਾ ਸਕਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25544', '42', '13', '25', '‹ਜਦੋਂ ਘਰ ਦਾ ਮਾਲਕ ਉੱਠ ਕੇ ਦਰਵਾਜ਼ਾ ਬੰਦ ਕਰ ਦੇਵੇ ਅਤੇ ਤੁਸੀਂ ਬਾਹਰ ਖੜ੍ਹੇ ਇਹ ਕਹਿ ਕੇ ਦਰਵਾਜ਼ਾ ਖੜ੍ਹਕਾਉਣ ਲੱਗੋਗੇ ਕਿ ਹੇ ਪ੍ਰਭੂ, ਸਾਡੇ ਲਈ ਖੋਲ੍ਹੋ! ਅਤੇ ਉਹ ਤੁਹਾਨੂੰ ਉੱਤਰ ਦੇਵੇਗਾ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਨਹੀਂ ਜਾਣਦਾ ਜੋ ਤੁਸੀਂ ਕੌਣ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25545', '42', '13', '26', '‹ਤਦ ਤੁਸੀਂ ਆਖਣ ਲੱਗੋਗੇ ਕਿ ਅਸੀਂ ਤੁਹਾਡੇ ਨਾਲ ਖਾਧਾ ਪੀਤਾ ਅਤੇ ਤੁਸੀਂ ਸਾਡੇ ਚੌਕਾਂ ਵਿੱਚ ਉਪਦੇਸ਼ ਦਿੱਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25546', '42', '13', '27', '‹ਫੇਰ ਉਹ ਬੋਲੇਗਾ, ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ ਜੋ ਤੁਸੀਂ ਕੌਣ ਹੋ। ਹੇ ਸਭ ਕੁਧਰਮੀਓ, ਮੇਰੇ ਕੋਲੋਂ ਦੂਰ ਹੋ ਜਾਓ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25547', '42', '13', '28', '‹ਉੱਥੇ ਰੋਣਾ ਅਤੇ ਦੰਦਾਂ ਦਾ ਪੀਸਣਾ ਹੋਵੇਗਾ। ਜਦ ਤੁਸੀਂ ਅਬਰਾਹਾਮ, ਇਸਹਾਕ, ਯਾਕੂਬ ਅਤੇ ਸਾਰੇ ਨਬੀਆਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਵਿੱਚ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਬਾਹਰ ਕੱਢੇ ਹੋਏ ਵੇਖੋਗੇ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25548', '42', '13', '29', '‹ਅਤੇ ਲੋਕ ਪੂਰਬ, ਪੱਛਮ, ਉੱਤਰ ਅਤੇ ਦੱਖਣ ਤੋਂ ਆਣ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੇ ਭੋਜ ਵਿੱਚ ਬੈਠਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25549', '42', '13', '30', '‹ਉਸ ਸਮੇਂ ਬਹੁਤ ਸਾਰੇ ਜੋ ਪਿਛਲੇ ਹਨ ਪਹਿਲੇ ਹੋਣਗੇ ਅਤੇ ਜੋ ਪਹਿਲੇ ਹਨ ਪਿਛਲੇ ਹੋਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25550', '42', '13', '31', '¶ ਉਸੇ ਸਮੇਂ ਕਈ ਫ਼ਰੀਸੀਆਂ ਨੇ ਉਸ ਕੋਲ ਆਣ ਕੇ ਕਿਹਾ ਕਿ ਐਥੋਂ ਨਿੱਕਲ ਕੇ ਚੱਲਿਆ ਜਾ ਕਿਉਂ ਜੋ ਹੇਰੋਦੇਸ ਤੈਨੂੰ ਮਾਰਨਾ ਚਾਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25551', '42', '13', '32', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ‹ਤੁਸੀਂ ਜਾ ਕੇ ਉਸ ਲੂੰਬੜੀ ਨੂੰ ਕਹੋ ਜੋ ਵੇਖ ਮੈਂ ਅੱਜ ਅਤੇ ਕੱਲ ਭੂਤਾਂ ਨੂੰ ਕੱਢਦਾ ਅਤੇ ਰੋਗੀਆਂ ਨੂੰ ਚੰਗਾ ਕਰਦਾ ਹਾਂ ਅਤੇ ਤੀਜੇ ਦਿਨ ਪੂਰਾ ਹੋ ਜਾਂਵਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25552', '42', '13', '33', '‹ਪਰ ਮੈਨੂੰ ਚਾਹੀਦਾ ਹੈ ਜੋ ਅੱਜ, ਕੱਲ ਅਤੇ ਪਰਸੋਂ ਫਿਰਦਾ ਰਹਾਂ ਕਿਉਂਕਿ ਇਹ ਸੰਭਵ ਨਹੀਂ ਜੋ ਯਰੂਸ਼ਲਮ ਤੋਂ ਬਾਹਰ ਕੋਈ ਨਬੀ ਮਾਰਿਆ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25553', '42', '13', '34', '¶ ‹ਹੇ ਯਰੂਸ਼ਲਮ, ਯਰੂਸ਼ਲਮ! ਤੂੰ ਜੋ ਨਬੀਆਂ ਨੂੰ ਕਤਲ ਕਰਦਾ ਹੈਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਤੇਰੇ ਕੋਲ ਭੇਜੇ ਹੋਏ ਹਨ ਪਥਰਾਉ ਕਰਦਾ ਹੈਂ, ਮੈਂ ਕਿੰਨੀ ਵਾਰੀ ਚਾਹਿਆ ਜੋ ਤੇਰੇ ਬੱਚਿਆਂ ਨੂੰ ਉਸੇ ਤਰ੍ਹਾਂ ਇਕੱਠੇ ਕਰਾਂ ਜਿਸ ਤਰ੍ਹਾਂ ਮੁਰਗੀ ਆਪਣੇ ਬੱਚਿਆਂ ਨੂੰ ਖੰਭਾਂ ਹੇਠ ਇਕੱਠੇ ਕਰਦੀ ਹੈ, ਪਰ ਤੁਸੀਂ ਨਾ ਚਾਹਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25554', '42', '13', '35', '‹ਵੇਖੋ, ਤੁਹਾਡਾ ਘਰ ਤੁਹਾਡੇ ਲਈ ਉਜਾੜ ਛੱਡਿਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਮੈਨੂੰ ਨਾ ਵੇਖੋਗੇ, ਜਦ ਤੱਕ ਇਹ ਨਾ ਕਹੋਗੇ ਕਿ ਮੁਬਾਰਕ ਹੈ ਉਹ ਜਿਹੜਾ ਪ੍ਰਭੂ ਦੇ ਨਾਮ ਉੱਤੇ ਆਉਂਦਾ ਹੈ!।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25555', '42', '14', '1', '¶ ਸਬਤ ਦੇ ਦਿਨ ਉਹ ਫ਼ਰੀਸੀ ਸਰਦਾਰਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਦੇ ਘਰ ਭੋਜਨ ਕਰਨ ਲਈ ਗਿਆ ਤਦ ਉਹ ਉਸ ਤੇ ਨਜ਼ਰ ਰੱਖੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25556', '42', '14', '2', 'ਅਤੇ ਵੇਖੋ ਇੱਕ ਮਨੁੱਖ ਸੀ ਜਿਸ ਨੂੰ ਜਲੋਧਰੀ ਦੀ ਬਿਮਾਰੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25557', '42', '14', '3', 'ਯਿਸੂ ਨੇ ਬਿਵਸਥਾ ਦੇ ਉਪਦੇਸ਼ਕਾਂ ਅਤੇ ਫ਼ਰੀਸੀਆਂ ਨੂੰ ਪੁੱਛਿਆ, ‹ਭਲਾ, ਸਬਤ ਦੇ ਦਿਨ ਚੰਗਾ ਕਰਨਾ ਯੋਗ ਹੈ ਕਿ ਨਹੀਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25558', '42', '14', '4', 'ਪਰ ਉਹਨਾਂ ਕੁਝ ਉੱਤਰ ਨਾ ਦਿੱਤਾ। ਤਾਂ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਛੂਹ ਕੇ ਚੰਗਾ ਕੀਤਾ ਅਤੇ ਤੋਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25559', '42', '14', '5', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ‹ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੌਣ ਹੈ ਜੇਕਰ ਉਸ ਦਾ ਗਧਾ ਜਾਂ ਬੈਲ ਖੂਹ ਵਿੱਚ ਡਿੱਗ ਪਵੇ ਤਾਂ ਉਹ ਝੱਟ ਸਬਤ ਦੇ ਦਿਨ ਉਸ ਨੂੰ ਬਾਹਰ ਨਾ ਕੱਢੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25560', '42', '14', '6', 'ਅਤੇ ਉਹ ਯਿਸੂ ਨੂੰ ਇਸ ਦਾ ਉੱਤਰ ਨਾ ਦੇ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25561', '42', '14', '7', '¶ ਜਦ ਉਸ ਨੇ ਵੇਖਿਆ ਜੋ ਮਹਿਮਾਨ ਕਿਸ ਤਰ੍ਹਾਂ ਉੱਚੀਆਂ ਥਾਵਾਂ ਨੂੰ ਪਸੰਦ ਕਰਦੇ ਹਨ ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦੇ ਕੇ ਕਿਹਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('25562', '42', '14', '8', 'ਕਿ ‹ਜਦ ਕੋਈ ਤੈਨੂੰ ਵਿਆਹ ਵਿੱਚ ਬੁਲਾਵੇ ਤਾਂ ਮੁੱਖ ਸਥਾਨ ਤੇ ਨਾ ਬੈਠ। ਕੀ ਜਾਣੀਏ ਕਿ ਉਸ ਨੇ ਤੇਰੇ ਨਾਲੋਂ ਕਿਸੇ ਆਦਰ ਵਾਲੇ ਨੂੰ ਬੁਲਾਇਆ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25563', '42', '14', '9', '‹ਅਤੇ ਜਿਸ ਨੇ ਤੈਨੂੰ ਅਤੇ ਉਸ ਨੂੰ ਬੁਲਾਇਆ ਹੈ ਤੇਰੇ ਕੋਲ ਆਣ ਕੇ ਆਖੇ ਕਿ ਇਹ ਜਗ੍ਹਾ ਛੱਡ ਅਤੇ ਤੈਨੂੰ ਸ਼ਰਮਿੰਦਗੀ ਨਾਲ ਸਭ ਤੋਂ ਮਗਰ ਬੈਠਣਾ ਪਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25564', '42', '14', '10', '‹ਪਰ ਜਦ ਤੈਨੂੰ ਬੁਲਇਆ ਜਾਵੇ ਤਾਂ ਸਭ ਤੋਂ ਪਿਛੇ ਬੈਠ, ਫੇਰ ਜਿਸ ਨੇ ਤੈਨੂੰ ਬੁਲਾਇਆ ਹੈ ਜਦ ਆਵੇ ਤਦ ਤੈਨੂੰ ਆਖੇ, “ਮਿੱਤਰਾ, ਅੱਗੇ ਆ ਜਾ” ਤਾਂ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਦੇ ਸਾਹਮਣੇ ਜੋ ਤੇਰੇ ਨਾਲ ਖਾਣ ਬੈਠੇ ਹਨ ਤੇਰਾ ਆਦਰ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25565', '42', '14', '11', '‹ਕਿਉਂਕਿ ਹਰੇਕ ਜੋ ਆਪਣੇ ਆਪ ਨੂੰ ਉੱਚਾ ਕਰਦਾ ਹੈ ਸੋ ਨੀਵਾਂ ਕੀਤਾ ਜਾਵੇਗਾ ਅਤੇ ਜੋ ਆਪਣੇ ਆਪ ਨੂੰ ਨੀਵਾਂ ਕਰਦਾ ਹੈ ਸੋ ਉੱਚਾ ਕੀਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25566', '42', '14', '12', 'ਜਿਸ ਨੇ ਉਸ ਨੂੰ ਬੁਲਾਇਆ ਸੀ ਉਸ ਨੇ ਉਹ ਨੂੰ ਵੀ ਕਿਹਾ ਕਿ ‹ਜਾਂ ਤੂੰ ਦਿਨ ਜਾਂ ਰਾਤ ਦੀ ਦਾਵਤ ਕਰੇਂ ਤਾਂ ਆਪਣਿਆਂ ਮਿੱਤਰਾਂ, ਆਪਣਿਆਂ ਭਾਈਆਂ, ਆਪਣਿਆਂ ਸਾਕਾਂ ਅਤੇ ਧਨਵਾਨ ਗੁਆਂਢੀਆਂ ਨੂੰ ਨਾ ਬੁਲਾ, ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਉਹ ਫੇਰ ਤੈਨੂੰ ਵੀ ਬੁਲਾਉਣ ਅਤੇ ਤੇਰਾ ਬਦਲਾ ਹੋ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25567', '42', '14', '13', '‹ਪਰ ਜਦ ਤੂੰ ਦਾਵਤ ਕਰੇਂ ਤਾਂ ਕੰਗਾਲਾਂ, ਟੁੰਡਿਆਂ, ਲੰਗੜਿਆਂ, ਅੰਨ੍ਹਿਆਂ ਨੂੰ ਬੁਲਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25568', '42', '14', '14', '‹ਅਤੇ ਤੂੰ ਧੰਨ ਹੋਵੇਂਗਾ ਕਿਉਂ ਜੋ ਤੇਰਾ ਬਦਲਾ ਚੁਕਾਉਣ ਲਈ ਉਨ੍ਹਾਂ ਕੋਲ ਕੁਝ ਨਹੀਂ ਹੈ। ਇਸ ਦਾ ਬਦਲਾ ਤੈਨੂੰ ਧਰਮੀਆਂ ਦੇ ਜੀ ਉੱਠਣ ਵਾਲੇ ਦਿਨ ਵਿੱਚ ਦਿੱਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25569', '42', '14', '15', '¶ ਉਸ ਦੇ ਨਾਲ ਬੈਠਣ ਵਾਲਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਸੁਣ ਕੇ ਯਿਸੂ ਨੂੰ ਕਿਹਾ ਕਿ ਧੰਨ ਉਹ ਹੈ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਵਿੱਚ ਭੋਜਨ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25570', '42', '14', '16', 'ਪਰ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ‹ਕਿਸੇ ਮਨੁੱਖ ਨੇ ਇੱਕ ਵੱਡੀ ਦਾਵਤ ਕੀਤੀ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਬੁਲਾਇਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25571', '42', '14', '17', '‹ਅਤੇ ਉਸ ਨੇ ਭੋਜਨ ਦੇ ਸਮੇਂ ਆਪਣੇ ਨੌਕਰ ਨੂੰ ਭੇਜਿਆ ਜੋ ਉਹ ਸੱਦੇ ਹੋਇਆਂ ਨੂੰ ਆਖੇ ਕਿ ਆਓ ਕਿਉਂ ਜੋ ਹੁਣ ਸਭ ਕੁਝ ਤਿਆਰ ਹੈ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25572', '42', '14', '18', '‹ਤਾਂ ਉਹ ਸੱਭੇ ਇੱਕ ਮੱਤ ਹੋ ਕੇ ਬਹਾਨੇ ਬਣਾਉਣ ਲੱਗੇ। ਪਹਿਲੇ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਮੈਂ ਇੱਕ ਖੇਤ ਮੁੱਲ ਲਿਆ ਹੈ ਅਤੇ ਜ਼ਰੂਰ ਹੈ ਜੋ ਮੈਂ ਜਾ ਕੇ ਉਸ ਨੂੰ ਵੇਖਾਂ। ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਜੋ ਮੈਨੂੰ ਮਾਫ਼ ਕਰੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25573', '42', '14', '19', '‹ਅਤੇ ਦੂਜੇ ਨੇ ਆਖਿਆ, ਮੈਂ ਬਲ਼ਦਾਂ ਦੀਆਂ ਪੰਜ ਜੋੜੀਆਂ ਮੁੱਲ ਲਈਆਂ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਰਖਣ ਲਈ ਜਾਂਦਾ ਹਾਂ। ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਜੋ ਮੈਨੂੰ ਮਾਫ਼ ਕਰੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25574', '42', '14', '20', '‹ਅਤੇ ਹੋਰ ਨੇ ਆਖਿਆ, ਮੇਰਾ ਵਿਆਹ ਹੋਇਆ ਹੈ, ਇਸ ਲਈ ਮੈਂ ਨਹੀਂ ਆ ਸਕਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25575', '42', '14', '21', '‹ਤਦ ਉਸ ਨੌਕਰ ਨੇ ਆਣ ਕੇ ਆਪਣੇ ਮਾਲਕ ਨੂੰ ਇਹ ਗੱਲਾਂ ਦੱਸੀਆਂ। ਤਾਂ ਉਸ ਘਰ ਦੇ ਮਾਲਕ ਨੇ ਗੁੱਸੇ ਹੋ ਕੇ ਆਪਣੇ ਨੌਕਰ ਨੂੰ ਆਖਿਆ ਜਲਦੀ ਨਿੱਕਲ ਕੇ ਸ਼ਹਿਰ ਦੇ ਚੌਕਾਂ ਅਤੇ ਗਲੀਆਂ ਵਿੱਚ ਜਾ ਅਤੇ ਕੰਗਾਲਾਂ, ਟੁੰਡਿਆਂ, ਅੰਨ੍ਹਿਆਂ ਅਤੇ ਲੰਗੜਿਆਂ ਨੂੰ ਇੱਥੇ ਅੰਦਰ ਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25576', '42', '14', '22', '‹ਉਸ ਨੌਕਰ ਨੇ ਆਖਿਆ, ਸੁਆਮੀ ਜੀ ਜਿਵੇਂ ਤੁਸੀਂ ਹੁਕਮ ਦਿੱਤਾ ਸੀ। ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਹੋਇਆ ਹੈ ਪਰ ਅਜੇ ਜਗ੍ਹਾ ਖਾਲੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25577', '42', '14', '23', '‹ਮਾਲਕ ਨੇ ਨੌਕਰ ਨੂੰ ਕਿਹਾ ਕਿ ਨਿੱਕਲ ਕੇ ਸੜਕਾਂ ਅਤੇ ਪੈਲੀ ਬੰਨ੍ਹਿਆ ਵੱਲ ਜਾ ਅਤੇ ਵੱਡੀ ਤਗੀਦ ਕਰ ਕੇ ਲੋਕਾਂ ਨੂੰ ਅੰਦਰ ਲਿਆ ਤਾਂ ਜੋ ਮੇਰਾ ਘਰ ਮਹਿਮਾਨਾਂ ਨਾਲ ਭਰ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25578', '42', '14', '24', '‹ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਬੁਲਾਏ ਗਏ ਸਨ ਇੱਕ ਵੀ ਮੇਰੇ ਭੋਜ ਵਿੱਚ ਸ਼ਾਮਲ ਨਹੀਂ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25579', '42', '14', '25', '¶ ਵੱਡੀ ਭੀੜ ਯਿਸੂ ਦੇ ਨਾਲ ਚੱਲੀ ਜਾਂਦੀ ਸੀ ਅਤੇ ਉਸ ਨੇ ਮੁੜ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25580', '42', '14', '26', '‹ਜੇ ਕੋਈ ਮੇਰੇ ਕੋਲ ਆਵੇ ਅਤੇ ਆਪਣੇ ਪਿਤਾ, ਮਾਤਾ, ਪਤਨੀ, ਬਾਲ ਬੱਚਿਆਂ, ਭਾਈਆਂ ਅਤੇ ਭੈਣਾਂ ਨਾਲ ਸਗੋਂ ਆਪਣੀ ਜਾਨ ਨੂੰ ਮੇਰੇ ਨਾਲੋਂ ਵੱਧ ਪਿਆਰ ਕਰੇ ਤਾਂ ਉਹ ਮੇਰਾ ਚੇਲਾ ਨਹੀਂ ਹੋ ਸਕਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25581', '42', '14', '27', '‹ਜੋ ਕੋਈ ਆਪਣੀ ਸਲੀਬ ਚੁੱਕ ਕੇ ਮੇਰੇ ਮਗਰ ਨਾ ਚੱਲੇ ਤਾਂ ਉਹ ਮੇਰਾ ਚੇਲਾ ਨਹੀਂ ਹੋ ਸਕਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25582', '42', '14', '28', '‹ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੌਣ ਹੈ ਜਿਸ ਦੀ ਬੁਰਜ ਬਣਾਉਣ ਦੀ ਯੋਜਨਾ ਹੋਵੇ ਤਾਂ ਪਹਿਲਾਂ ਬੈਠ ਕੇ ਖ਼ਰਚ ਦਾ ਹਿਸਾਬ ਨਾ ਕਰੇ ਜੋ ਮੇਰੇ ਕੋਲ ਉਸ ਦੇ ਪੂਰਾ ਕਰਨ ਯੋਗ ਧਨ ਹੈ ਕਿ ਨਹੀਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25583', '42', '14', '29', '‹ਕਿਤੇ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਕਿ ਜਦ ਉਸ ਨੇ ਨੀਂਹ ਰੱਖੀ ਅਤੇ ਪੂਰਾ ਨਾ ਕਰ ਸਕਿਆ ਤਾਂ ਸਭ ਵੇਖਣ ਵਾਲੇ ਇਹ ਕਹਿ ਕੇ ਉਸਦਾ ਮਜ਼ਾਕ ਉਡਾਉਣ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25584', '42', '14', '30', '‹ਕਿ ਇਸ ਆਦਮੀ ਨੇ ਸ਼ੁਰੂ ਤਾਂ ਕੀਤਾ ਪਰ ਪੂਰਾ ਨਾ ਕਰ ਸਕਿਆ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25585', '42', '14', '31', '‹ਜਾਂ ਕਿਹੜਾ ਰਾਜਾ ਹੈ ਕਿ ਜਦ ਦੂਜੇ ਰਾਜੇ ਨਾਲ ਲੜਨ ਲਈ ਨਿੱਕਲੇ ਤਾਂ ਪਹਿਲਾਂ ਬੈਠ ਕੇ ਸਲਾਹ ਨਾ ਕਰੇ, ਕੀ ਮੈਂ ਦਸ ਹਜ਼ਾਰ ਸੈਨਿਕਾਂ ਨਾਲ ਉਹ ਦਾ ਸਾਹਮਣਾ ਕਰ ਸਕਦਾ ਹਾਂ, ਜਿਸ ਨੇ ਵੀਹ ਹਜ਼ਾਰ ਸੈਨਿਕ ਨਾਲ ਮੇਰੇ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕੀਤੀ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25586', '42', '14', '32', '‹ਜੇ ਨਹੀਂ ਤਾਂ ਹਮਲਾਵਰ ਦੇ ਅਜੇ ਦੂਰ ਹੁੰਦਿਆਂ ਉਹ ਆਪਣਾ ਦੂਤ ਭੇਜ ਕੇ ਮੇਲ-ਮਿਲਾਪ ਦੀਆਂ ਸ਼ਰਤਾਂ ਪੁੱਛਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25587', '42', '14', '33', '‹ਸੋ ਇਸੇ ਤਰ੍ਹਾਂ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਜੋ ਆਪਣਾ ਸਭ ਕੁਝ? ਨਾ ਤਿਆਗੇ ਉਹ ਮੇਰਾ ਚੇਲਾ ਨਹੀਂ ਹੋ ਸਕਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25588', '42', '14', '34', '¶ ‹ਲੂਣ ਤਾਂ ਚੰਗਾ ਹੈ ਪਰ ਜੇ ਲੂਣ ਬੇਸੁਆਦ ਹੋ ਜਾਵੇ ਤਾਂ ਕਿਵੇਂ ਸਲੂਣਾ ਕੀਤਾ ਜਾਵੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25589', '42', '14', '35', '‹ਉਹ ਨਾ ਖੇਤ, ਨਾ ਖਾਦ ਦੇ ਕੰਮ ਦਾ ਹੈ। ਲੋਕ ਉਸ ਨੂੰ ਬਾਹਰ ਸੁੱਟ ਦਿੰਦੇ ਹਨ। ਜਿਸ ਦੇ ਸੁਣਨ ਵਾਲੇ ਕੰਨ ਹੋਣ ਉਹ ਸੁਣੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25590', '42', '15', '1', '¶ ਬਹੁਤ ਸਾਰੇ ਚੂੰਗੀ ਲੈਣ ਵਾਲੇ ਅਤੇ ਪਾਪੀ, ਯਿਸੂ ਦੀ ਸੁਣਨ ਲਈ ਉਸ ਦੇ ਕੋਲ ਆਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25591', '42', '15', '2', 'ਫ਼ਰੀਸੀ ਅਤੇ ਉਪਦੇਸ਼ਕ ਕੁੜ੍ਹਨ ਲੱਗੇ ਅਤੇ ਕਿਹਾ ਜੋ ਇਹ ਤਾਂ ਪਾਪੀਆਂ ਨੂੰ ਕਬੂਲ ਕਰਦਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨਾਲ ਖਾਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25592', '42', '15', '3', 'ਫਿਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦੇ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25593', '42', '15', '4', '‹ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਉਹ ਕਿਹੜਾ ਮਨੁੱਖ ਹੈ ਜਿਸ ਦੇ ਕੋਲ ਸੌ ਭੇਡਾਂ ਹੋਣ ਅਤੇ ਜੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਗੁਆਚ ਜਾਵੇ ਤਾਂ ਉਹ ਨੜਿੰਨਵਿਆਂ ਨੂੰ ਉਜਾੜ ਵਿੱਚ ਛੱਡ ਕੇ ਉਸ ਗੁਆਚੀ ਹੋਈ ਦੀ ਭੇਡ ਦੀ ਖ਼ੋਜ ਵਿੱਚ ਨਾ ਜਾਵੇ ਜਦ ਤੱਕ ਉਹ ਉਸ ਨੂੰ ਨਾ ਲੱਭੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25594', '42', '15', '5', '‹ਅਤੇ ਜਦ ਲੱਭ ਪਵੇ ਤਾਂ ਉਹ ਖੁਸ਼ੀ ਨਾਲ ਉਸ ਨੂੰ ਆਪਣਿਆਂ ਮੋਢਿਆਂ ਉੱਤੇ ਚੁੱਕ ਲੈਂਦਾ ਹੈ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25595', '42', '15', '6', '‹ਅਤੇ ਘਰ ਜਾ ਕੇ ਆਪਣੇ ਮਿੱਤਰਾਂ ਅਤੇ ਗੁਆਂਢੀਆਂ ਨੂੰ ਬੁਲਾਉਂਦਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਦਾ ਹੈ ਕਿ ਮੇਰੇ ਨਾਲ ਖੁਸ਼ੀ ਮਨਾਓ ਕਿਉਂ ਜੋ ਮੈਨੂੰ ਆਪਣੀ ਗੁਆਚੀ ਹੋਈ ਭੇਡ ਲੱਭ ਗਈ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25596', '42', '15', '7', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਜੋ ਇਸੇ ਤਰ੍ਹਾਂ ਸਵਰਗ ਵਿੱਚ ਵੀ ਇੱਕ ਤੋਬਾ ਕਰਨ ਵਾਲੇ ਪਾਪੀ ਕੇ ਕਾਰਨ ਬਹੁਤ ਖੁਸ਼ੀ ਹੋਵੇਗੀ, ਜਿੰਨੀ ਕਿ ਉਨ੍ਹਾਂ ਨੜਿੰਨਵਿਆਂ ਧਰਮੀਆਂ ਦੇ ਕਾਰਨ ਨਹੀਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੋਬਾ ਕਰਨ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25597', '42', '15', '8', '¶ ‹ਜਾਂ ਕਿਹੜੀ ਔਰਤ ਹੈ ਜਿਹ ਦੇ ਕੋਲ ਦੱਸ ਸਿੱਕੇ ਹੋਣ ਅਤੇ ਜੇ ਇੱਕ ਸਿੱਕਾ ਗੁਆਚ ਜਾਵੇ ਤਾਂ ਉਹ ਦੀਵਾ ਜਗ੍ਹਾ ਕੇ ਅਤੇ ਘਰ ਦੀ ਸਾਫ਼ ਸਫ਼ਾਈ ਕਰ ਕੇ ਉਹ ਨੂੰ ਯਤਨ ਨਾਲ ਲੱਭਦੀ ਹੈ, ਜਦ ਤੱਕ ਉਸ ਨੂੰ ਨਾ ਲੱਭੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25598', '42', '15', '9', '‹ਅਤੇ ਜਦ ਲੱਭ ਲਏ ਤਾਂ ਆਪਣੀਆਂ ਸਹੇਲੀਆਂ ਅਤੇ ਗੁਆਂਢਣਾ ਨੂੰ ਬੁਲਾ ਕੇ ਆਖਦੀ ਹੈ, ਮੇਰੇ ਨਾਲ ਖੁਸ਼ੀ ਮਨਾਓ ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣਾ ਗੁਆਚਿਆ ਹੋਇਆ ਸਿੱਕਾ ਲੱਭ ਲਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25599', '42', '15', '10', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਜੋ ਇੱਕ ਤੋਬਾ ਕਰਨ ਵਾਲੇ ਪਾਪੀ ਦੇ ਕਾਰਨ ਇਸੇ ਤਰ੍ਹਾਂ ਪਰਮੇਸ਼ੁਰ ਦਿਆਂ ਦੂਤਾਂ ਦੇ ਅੱਗੇ ਖੁਸ਼ੀ ਹੁੰਦੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25600', '42', '15', '11', '¶ ਫਿਰ ਯਿਸੂ ਨੇ ਕਿਹਾ ਕਿ ‹ਇੱਕ ਆਦਮੀ ਦੇ ਦੋ ਪੁੱਤਰ ਸਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25601', '42', '15', '12', '‹ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਛੋਟੇ ਨੇ ਪਿਤਾ ਨੂੰ ਆਖਿਆ, ਪਿਤਾ ਜੀ ਜਾਇਦਾਦ ਦਾ ਜੋ ਮੇਰਾ ਹਿੱਸਾ ਬਣਦਾ ਹੈ ਸੋ ਮੈਨੂੰ ਦੇ ਦਿਓ। ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਾਇਦਾਦ ਵੰਡ ਦਿੱਤੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25602', '42', '15', '13', '‹ਕੁਝ ਦਿਨਾਂ ਬਾਅਦ ਛੋਟਾ ਪੁੱਤਰ ਸੱਭੋ ਕੁਝ ਇਕੱਠਾ ਕਰ ਕੇ ਦੂਰ ਦੇਸ ਨੂੰ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਉੱਥੇ ਆਪਣਾ ਸਾਰਾ ਧਨ ਬੁਰੇ ਕੰਮਾਂ ਵਿੱਚ ਉਡਾ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25603', '42', '15', '14', '‹ਜਦ ਉਹ ਸਭ ਖ਼ਰਚ ਕਰ ਚੁੱਕਿਆ ਤਾਂ ਉਸ ਦੇਸ ਵਿੱਚ ਵੱਡਾ ਕਾਲ ਪੈ ਗਿਆ ਅਤੇ ਉਹ ਮੁਹਤਾਜ ਹੋਣ ਲੱਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25604', '42', '15', '15', '‹ਤਦ ਉਹ ਉਸ ਦੇਸ ਦੇ ਕਿਸੇ ਵਸਨੀਕ ਦੇ ਕੋਲ ਚਲਾ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਪਣੇ ਖੇਤਾਂ ਵਿੱਚ ਸੂਰਾਂ ਨੂੰ ਚਾਰਨ ਲਈ ਭੇਜਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25605', '42', '15', '16', '‹ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਛਿੱਲਕਿਆਂ ਨਾਲ ਜੋ ਸੂਰ ਖਾਂਦੇ ਸਨ, ਆਪਣਾ ਪੇਟ ਭਰਨਾ ਚਾਹੁੰਦਾ ਸੀ ਪਰ ਕਿਸੇ ਨੇ ਉਸ ਨੂੰ ਕੁਝ ਨਾ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25606', '42', '15', '17', '‹ਤਦ ਉਸ ਨੇ ਆਪਣੀ ਹੋਸ਼ ਵਿੱਚ ਆ ਕੇ ਕਿਹਾ ਜੋ ਮੇਰੇ ਪਿਤਾ ਦੇ ਕਿੰਨੇ ਹੀ ਨੌਕਰਾਂ ਲਈ ਵਾਧੂ ਭੋਜਨ ਹੈ, ਪਰ ਮੈਂ ਐਥੇ ਭੁੱਖਾ ਮਰਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25607', '42', '15', '18', '‹ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਕੋਲ ਜਾਂਵਾਂਗਾ ਅਤੇ ਉਸ ਨੂੰ ਆਖਾਂਗਾ, ਪਿਤਾ ਜੀ ਮੈਂ ਸਵਰਗ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਤੁਹਾਡੇ ਅੱਗੇ ਪਾਪ ਕੀਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25608', '42', '15', '19', '‹ਹੁਣ ਮੈਂ ਇਸ ਲਾਇਕ ਨਹੀਂ ਜੋ ਫੇਰ ਤੁਹਾਡਾ ਪੁੱਤਰ ਸਦਾਵਾਂ। ਮੈਨੂੰ ਆਪਣੇ ਨੌਕਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਜਿਹਾ ਰੱਖ ਲਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25609', '42', '15', '20', '‹ਸੋ ਉਹ ਉੱਠ ਕੇ ਆਪਣੇ ਪਿਤਾ ਕੋਲ ਗਿਆ ਪਰ ਉਹ ਅਜੇ ਦੂਰ ਹੀ ਸੀ ਕਿ ਉਹ ਦੇ ਪਿਤਾ ਨੇ ਉਸ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਤਰਸ ਨਾਲ ਭਰ ਗਿਆ ਅਤੇ ਦੌੜ ਕੇ ਉਸ ਨੂੰ ਗਲੇ ਲਾ ਲਿਆ ਅਤੇ ਉਸ ਨੂੰ ਚੁੰਮਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25610', '42', '15', '21', '‹ਅਤੇ ਪੁੱਤਰ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਪਿਤਾ ਜੀ ਮੈਂ ਸਵਰਗ ਦੇ ਵਿਰੁੱਧ ਅਤੇ ਤੁਹਾਡੇ ਅੱਗੇ ਪਾਪ ਕੀਤਾ ਹੈ। ਹੁਣ ਮੈਂ ਇਸ ਲਾਇਕ ਨਹੀਂ ਜੋ ਫੇਰ ਤੁਹਾਡਾ ਪੁੱਤਰ ਸਦਾਵਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25611', '42', '15', '22', '‹ਪਰ ਪਿਤਾ ਨੇ ਆਪਣੇ ਨੌਕਰਾਂ ਨੂੰ ਕਿਹਾ ਕਿ ਛੇਤੀ ਨਾਲ ਸਭ ਤੋਂ ਚੰਗੇ ਬਸਤਰ ਕੱਢ ਕੇ ਇਸ ਨੂੰ ਪਹਿਨਾਓ ਅਤੇ ਇਸ ਦੇ ਹੱਥ ਵਿੱਚ ਅੰਗੂਠੀ ਅਤੇ ਪੈਰੀਂ ਜੁੱਤੀ ਪਾਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25612', '42', '15', '23', '‹ਅਤੇ ਪਲਿਆ ਹੋਇਆ ਵੱਛਾ ਲਿਆ ਕੇ ਦਾਵਤ ਤਿਆਰ ਕਰੋ ਤਾਂ ਜੋ ਅਸੀਂ ਖੁਸ਼ੀ ਮਨਾਈਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25613', '42', '15', '24', '‹ਕਿਉਂ ਜੋ ਮੇਰਾ ਇਹ ਪੁੱਤਰ ਮਰ ਗਿਆ ਸੀ ਅਤੇ ਫਿਰ ਜੀ ਪਿਆ ਹੈ, ਗੁਆਚ ਗਿਆ ਸੀ ਅਤੇ ਫਿਰ ਲੱਭ ਪਿਆ ਹੈ। ਸੋ ਉਹ ਖੁਸ਼ੀ ਕਰਨ ਲੱਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25614', '42', '15', '25', '‹ਪਰ ਉਸ ਦਾ ਵੱਡਾ ਪੁੱਤਰ ਖੇਤ ਵਿੱਚ ਸੀ ਅਤੇ ਜਦ ਉਹ ਵਾਪਸ ਆਣ ਕੇ ਘਰ ਦੇ ਨੇੜੇ ਪੁੱਜਿਆ ਤਾਂ ਗਾਉਣ ਵਜਾਉਣ ਅਤੇ ਨੱਚਣ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25615', '42', '15', '26', '‹ਤਦ ਇੱਕ ਨੌਕਰ ਨੂੰ ਆਪਣੇ ਕੋਲ ਬੁਲਾ ਕੇ ਪੁੱਛਿਆ ਜੋ ਇਹ ਕੀ ਹੋ ਰਿਹਾ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25616', '42', '15', '27', '‹ਨੌਕਰ ਨੇ ਉਸ ਨੂੰ ਦੱਸਿਆ, ਤੁਹਾਡਾ ਭਰਾ ਆਇਆ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਪਿਤਾ ਨੇ ਪਲਿਆ ਹੋਇਆ ਵੱਛਾ ਕੱਟਿਆ ਹੈ, ਇਸ ਲਈ ਜੋ ਉਸ ਨੂੰ ਭਲਾ ਚੰਗਾ ਪਾਇਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25617', '42', '15', '28', '‹ਇਹ ਸੁਣ ਕੇ ਉਹ ਗੁੱਸੇ ਹੋਇਆ ਅਤੇ ਅੰਦਰ ਜਾਣ ਨੂੰ ਉਸ ਦਾ ਮਨ ਨਾ ਕੀਤਾ। ਸੋ ਉਸ ਦਾ ਪਿਤਾ ਬਾਹਰ ਆ ਕੇ ਉਸ ਨੂੰ ਮਨਾਉਣ ਲੱਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25618', '42', '15', '29', '‹ਪਰ ਪੁੱਤਰ ਨੇ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਵੇਖ ਮੈਂ ਐਨੇ ਸਾਲਾਂ ਤੋਂ ਤੁਹਾਡੀ ਸੇਵਾ ਕਰਦਾ ਆ ਰਿਹਾ ਹਾਂ ਅਤੇ ਕਦੇ ਤੁਹਾਡਾ ਹੁਕਮ ਨਹੀਂ ਮੋੜਿਆ ਪਰ ਤੁਸੀਂ ਮੈਨੂੰ ਕਦੇ ਇੱਕ ਬੱਕਰੀ ਦਾ ਬੱਚਾ ਵੀ ਨਾ ਦਿੱਤਾ ਜੋ ਮੈਂ ਆਪਣੇ ਮਿੱਤਰਾਂ ਨਾਲ ਖੁਸ਼ੀ ਕਰਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25619', '42', '15', '30', '‹ਪਰ ਜਦ ਤੁਹਾਡਾ ਇਹ ਪੁੱਤਰ ਆਇਆ ਜਿਸ ਨੇ ਤੁਹਾਡੀ ਸਾਰੀ ਪੂੰਜੀ ਵੇਸਵਾਂਵਾ ਉੱਤੇ ਉਡਾ ਦਿੱਤੀ ਤਾਂ ਤੁਸੀਂ ਉਸ ਦੇ ਲਈ ਪਲਿਆ ਹੋਇਆ ਵੱਛਾ ਕੱਟਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25620', '42', '15', '31', '‹ਪਰ ਪਿਤਾ ਉਸ ਨੂੰ ਆਖਿਆ, ਬੇਟਾ ਤੂੰ ਸਦਾ ਮੇਰੇ ਨਾਲ ਹੈਂ ਅਤੇ ਮੇਰਾ ਸਭ ਕੁਝ ਤੇਰਾ ਹੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25621', '42', '15', '32', '‹ਪਰ ਖੁਸ਼ੀ ਕਰਨੀ ਅਤੇ ਅਨੰਦ ਹੋਣਾ ਚਾਹੀਦਾ ਸੀ ਕਿਉਂਕਿ ਤੇਰਾ ਇਹ ਭਰਾ ਜੋ ਮਰ ਗਿਆ ਸੀ ਅਤੇ ਫੇਰ ਜੀ ਪਿਆ ਹੈ ਅਤੇ ਗੁਆਚ ਗਿਆ ਸੀ ਅਤੇ ਹੁਣ ਲੱਭ ਪਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25622', '42', '16', '1', '¶ ਯਿਸੂ ਨੇ ਚੇਲਿਆਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਇੱਕ ਧਨਵਾਨ ਆਦਮੀ ਸੀ ਜਿਸ ਦਾ ਇੱਕ ਭੰਡਾਰੀ ਸੀ ਅਤੇ ਉਸ ਦੀ ਸ਼ਿਕਾਇਤ ਧਨਵਾਨ ਕੋਲ ਕੀਤੀ ਗਈ ਕਿ ਉਹ ਤੇਰਾ ਮਾਲ ਉਡਾਉਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25623', '42', '16', '2', '‹ਤਦ ਉਸ ਧਨਵਾਨ ਨੇ ਉਸ ਨੂੰ ਬੁਲਾ ਕੇ ਆਖਿਆ, ਇਹ ਕੀ ਹੈ ਜੋ ਮੈਂ ਤੇਰੇ ਬਾਰੇ ਸੁਣਦਾ ਹਾਂ? ਆਪਣੇ ਭੰਡਾਰ ਦਾ ਹਿਸਾਬ ਦੇ ਕਿਉਂ ਜੋ ਤੂੰ ਅੱਗੇ ਨੂੰ ਭੰਡਾਰੀ ਨਹੀਂ ਰਹਿ ਸਕਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25624', '42', '16', '3', '‹ਉਸ ਭੰਡਾਰੀ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਕਿਹਾ, ਮੈਂ ਕੀ ਕਰਾਂ ਕਿਉਂ ਜੋ ਮੇਰਾ ਮਾਲਕ ਭੰਡਾਰ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਮੇਰੇ ਤੋਂ ਖ਼ੋਹਣ ਲੱਗਾ ਹੈ? ਕੀ ਮੈਂ ਚਲਾ ਨਹੀਂ ਸਕਦਾ ਅਤੇ ਭੀਖ ਮੰਗਣ ਤੋਂ ਮੈਨੂੰ ਸ਼ਰਮ ਆਉਂਦੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25625', '42', '16', '4', '‹ਮੈਂ ਸਮਝ ਗਿਆ ਜੋ ਮੈਂ ਕੀ ਕਰਾਂਗਾ ਤਾਂ ਜਿਸ ਵੇਲੇ ਮੈਂ ਭੰਡਾਰੀ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਤੋਂ ਹਟਾਇਆ ਜਾਂਵਾਂ ਤਾਂ ਲੋਕ ਮੈਨੂੰ ਆਪਣਿਆਂ ਘਰਾਂ ਵਿੱਚ ਕਬੂਲ ਕਰਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25626', '42', '16', '5', '‹ਤਦ ਉਸ ਨੇ ਆਪਣੇ ਮਾਲਕ ਦੇ ਕਰਜ਼ਾਈਆਂ ਨੂੰ ਇੱਕ-ਇੱਕ ਕਰਕੇ ਕੋਲ ਬੁਲਾਇਆ ਅਤੇ ਪਹਿਲੇ ਨੂੰ ਕਿਹਾ, ਤੂੰ ਮੇਰੇ ਮਾਲਕ ਦਾ ਕਿੰਨ੍ਹਾਂ ਕਰਜ਼ਾਈ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25627', '42', '16', '6', '‹ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਸੌ ਮਣ ਤੇਲ, ਫਿਰ ਉਸ ਨੇ ਆਖਿਆ ਜੋ ਆਪਣਾ ਖਾਤਾ ਲੈ ਅਤੇ ਬੈਠ ਕੇ ਛੇਤੀ ਪੰਜਾਹ ਮਣ ਲਿਖ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25628', '42', '16', '7', '‹ਫਿਰ ਦੂਜੇ ਨੂੰ ਪੁੱਛਿਆ, ਤੂੰ ਕਿੰਨ੍ਹਾਂ ਦੇਣਾ ਹੈ? ਉਸ ਨੇ ਆਖਿਆ, ਸੌ ਮਣ ਕਣਕ। ਉਸ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ ਜੋ ਆਪਣਾ ਖਾਤਾ ਲੈ ਅਤੇ ਅੱਸੀ ਮਣ ਲਿਖ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25629', '42', '16', '8', '‹ਤਦ ਮਾਲਕ ਨੇ ਉਸ ਬੇਈਮਾਨ ਭੰਡਾਰੀ ਦੀ ਵਡਿਆਈ ਕੀਤੀ ਇਸ ਲਈ ਜੋ ਉਸ ਨੇ ਚਲਾਕੀ ਕੀਤੀ ਸੀ, ਕਿਉਂ ਜੋ ਇਸ ਜੁੱਗ ਦੇ ਪੁੱਤਰ ਆਪਣੀ ਪੀੜ੍ਹੀ ਵਿੱਚ ਚਾਨਣ ਦੇ ਪੁੱਤਰਾਂ ਨਾਲੋਂ ਚਲਾਕ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25630', '42', '16', '9', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਜੋ ਕੁਧਰਮ ਦੇ ਧਨ ਨਾਲ ਆਪਣੇ ਲਈ ਮਿੱਤਰ ਬਣਾਓ ਤਾਂ ਜਿਸ ਵੇਲੇ ਉਹ ਜਾਂਦਾ ਰਹੇ ਤਾਂ ਉਹ ਤੁਹਾਨੂੰ ਸਦੀਪਕ ਕਾਲ ਦੇ ਰਹਿਣ ਵਾਲੇ ਡੇਰਿਆਂ ਵਿੱਚ ਕਬੂਲ ਕਰਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25631', '42', '16', '10', '‹ਜੋ ਥੋੜ੍ਹੇ ਤੋਂ ਥੋੜ੍ਹੇ ਵਿੱਚ ਇਮਾਨਦਾਰ ਹੈ ਸੋ ਬਹੁਤ ਵਿੱਚ ਵੀ ਇਮਾਨਦਾਰ ਹੈ, ਅਤੇ ਜੋ ਥੋੜ੍ਹੇ ਤੋਂ ਥੋੜ੍ਹੇ ਵਿੱਚ ਬੇਈਮਾਨ ਹੈ ਸੋ ਬਹੁਤ ਵਿੱਚ ਵੀ ਬੇਈਮਾਨ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25632', '42', '16', '11', '‹ਸੋ ਜੇ ਤੁਸੀਂ ਕੁਧਰਮ ਦੇ ਧਨ ਵਿੱਚ ਇਮਾਨਦਾਰ ਨਾ ਹੋਏ ਤਾਂ ਸੱਚਾ ਧਨ ਤੁਹਾਨੂੰ ਕੌਣ ਸੌਂਪੇਗਾ?।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25633', '42', '16', '12', '‹ਅਤੇ ਜੇ ਤੁਸੀਂ ਪਰਾਏ ਧਨ ਵਿੱਚ ਇਮਾਨਦਾਰ ਨਾ ਹੋਏ ਤਾਂ ਤੁਹਾਡਾ ਆਪਣਾ ਹੀ ਕੌਣ ਤੁਹਾਨੂੰ ਦੇਵੇਗਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25634', '42', '16', '13', '‹ਕੋਈ ਨੌਕਰ ਦੋ ਮਾਲਕਾਂ ਦੀ ਸੇਵਾ ਨਹੀਂ ਕਰ ਸਕਦਾ, ਉਹ ਇੱਕ ਨਾਲ ਵੈਰ ਅਤੇ ਦੂਜੇ ਨਾਲ ਪਿਆਰ ਰੱਖੇਗਾ, ਜਾਂ ਇੱਕ ਨਾਲ ਮਿਲਿਆ ਰਹੇਗਾ ਅਤੇ ਦੂਜੇ ਨੂੰ ਤੁੱਛ ਜਾਣੇਗਾ। ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਧਨ ਦੋਵਾਂ ਦੀ ਸੇਵਾ ਨਹੀਂ ਕਰ ਸਕਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25635', '42', '16', '14', '¶ ਫ਼ਰੀਸੀ ਜੋ ਲਾਲਚੀ ਸਨ ਇਹ ਗੱਲਾਂ ਸੁਣ ਕੇ ਉਸ ਨੂੰ ਮਖ਼ੌਲ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25636', '42', '16', '15', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਤੁਸੀਂ ਉਹੋ ਹੋ ਜਿਹੜੇ ਮਨੁੱਖਾਂ ਅੱਗੇ ਆਪਣੇ ਆਪ ਨੂੰ ਧਰਮੀ ਠਹਿਰਾਉਂਦੇ ਹੋ ਪਰ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਦਿਲਾਂ ਨੂੰ ਜਾਣਦਾ ਹੈ ਕਿਉਂਕਿ ਜੋ ਮਨੁੱਖਾਂ ਦੀ ਨਜ਼ਰ ਵਿੱਚ ਉੱਤਮ ਹੈ ਸੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਜ਼ਰ ਵਿੱਚ ਘਿਣਾਉਣੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25637', '42', '16', '16', '‹ਬਿਵਸਥਾ ਅਤੇ ਨਬੀ ਯੂਹੰਨਾ ਤੱਕ ਸਨ। ਉਸ ਸਮੇਂ ਤੋਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਈ ਜਾਂਦੀ ਹੈ ਅਤੇ ਹਰ ਕੋਈ ਜ਼ੋਰ ਮਾਰ ਕੇ ਉਸ ਵਿੱਚ ਵੜਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25638', '42', '16', '17', '‹ਪਰ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਦਾ ਟਲ ਜਾਣਾ ਬਿਵਸਥਾ ਦੀ ਇੱਕ ਬਿੰਦੀ ਦੇ ਮਿਟ ਜਾਣ ਨਾਲੋਂ ਅਸਾਨ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25639', '42', '16', '18', '‹ਹਰੇਕ ਜੋ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਤਿਆਗ ਕੇ ਦੂਜੀ ਨਾਲ ਵਿਆਹ ਕਰੇ ਸੋ ਵਿਭਚਾਰ ਕਰਦਾ ਹੈ ਅਤੇ ਜਿਹੜਾ ਪਤੀ ਦੀ ਤਿਆਗੀ ਹੋਈ ਔਰਤ ਨੂੰ ਵਿਆਹੇ ਉਹ ਵੀ ਵਿਭਚਾਰ ਕਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25640', '42', '16', '19', '¶ ‹ਇੱਕ ਧਨਵਾਨ ਆਦਮੀ ਸੀ ਜੋ ਬੈਂਗਣੀ ਅਤੇ ਮਲਮਲ ਕੱਪੜਾ ਪਹਿਨਦਾ ਅਤੇ ਸਦਾ ਭੋਗ ਬਿਲਾਸ ਕਰਦਾ ਅਤੇ ਸ਼ਾਨ ਨਾਲ ਰਹਿੰਦਾ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25641', '42', '16', '20', '‹ਅਤੇ ਲਾਜ਼ਰ ਨਾਮ ਦਾ ਇੱਕ ਗਰੀਬ, ਫੋੜਿਆਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਉਸ ਦੇ ਦਰਵਾਜ਼ੇ ਦੇ ਅੱਗੇ ਸੁੱਟਿਆ ਪਿਆ ਹੁੰਦਾ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25642', '42', '16', '21', '‹ਅਤੇ ਜੋ ਟੁੱਕੜੇ ਉਸ ਧਨਵਾਨ ਦੀ ਮੇਜ਼ ਦੇ ਉੱਤੋਂ ਡਿੱਗਦੇ ਸਨ ਉਹ ਉਨ੍ਹਾਂ ਨਾਲ ਆਪਣਾ ਢਿੱਡ ਭਰਨਾ ਚਾਹੁੰਦਾ ਸੀ, ਸਗੋਂ ਕੁੱਤੇ ਵੀ ਆਣ ਕੇ ਉਸ ਦੇ ਫੋੜਿਆਂ ਨੂੰ ਚੱਟਦੇ ਸਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25643', '42', '16', '22', '‹ਅਤੇ ਕੁਝ ਸਮੇਂ ਬਾਅਦ ਉਹ ਗਰੀਬ ਮਰ ਗਿਆ ਅਤੇ ਦੂਤਾਂ ਨੇ ਉਸ ਨੂੰ ਅਬਰਾਹਾਮ ਦੀ ਗੋਦ ਵਿੱਚ ਲੈ ਜਾ ਰੱਖਿਆ, ਅਤੇ ਉਹ ਧਨਵਾਨ ਵੀ ਮਰਿਆ ਅਤੇ ਦੱਬਿਆ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25644', '42', '16', '23', '‹ਅਤੇ ਪਤਾਲ ਵਿੱਚ ਦੁੱਖੀ ਹੋ ਕੇ ਉਸ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਚੁੱਕੀਆਂ ਅਤੇ ਦੂਰੋਂ ਲਾਜ਼ਰ ਨੂੰ ਅਬਰਾਹਾਮ ਦੀ ਗੋਦ ਵਿੱਚ ਵੇਖਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25645', '42', '16', '24', '‹ਤਦ ਉਸ ਨੇ ਅਵਾਜ਼ ਮਾਰ ਕੇ ਕਿਹਾ, ਹੇ ਪਿਤਾ ਅਬਰਾਹਾਮ ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ ਅਤੇ ਲਾਜ਼ਰ ਨੂੰ ਭੇਜ ਜੋ ਆਪਣੀ ਉਂਗਲ ਦਾ ਪੋਟਾ ਪਾਣੀ ਵਿੱਚ ਡੁਬੋ ਕੇ ਮੇਰੀ ਜੀਭ ਠੰਡੀ ਕਰੇ ਕਿਉਂ ਜੋ ਮੈਂ ਇਸ ਅੱਗ ਵਿੱਚ ਤੜਫ਼ਦਾ ਹਾਂ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25646', '42', '16', '25', '‹ਪਰ ਅਬਰਾਹਾਮ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਬੇਟਾ ਯਾਦ ਕਰ ਜੋ ਤੂੰ ਆਪਣੇ ਜੀਵਨਕਾਲ ਵਿੱਚ ਆਪਣੀਆਂ ਚੰਗੀਆਂ ਚੀਜ਼ਾਂ ਪਾ ਚੁੱਕਾ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਲਾਜ਼ਰ ਮੰਦੀਆਂ ਚੀਜ਼ਾਂ, ਪਰ ਹੁਣ ਉਹ ਇੱਥੇ ਸ਼ਾਂਤੀ ਪਾਉਂਦਾ ਅਤੇ ਤੂੰ ਤੜਫਦਾ ਹੈਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25647', '42', '16', '26', '‹ਅਤੇ ਇਸ ਤੋਂ ਇਲਾਵਾ ਸਾਡੇ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚ ਇੱਕ ਵੱਡੀ ਖੱਡ ਪਈ ਹੈ ਤਾਂ ਜੋ ਉਹ ਜਿਹੜੇ ਐਥੋਂ ਤੁਹਾਡੇ ਕੋਲ ਪਾਰ ਜਾਣਾ ਚਾਹੁਣ ਉਹ ਨਾ ਜਾ ਸਕਣ, ਨਾ ਉਧਰੋਂ ਕੋਈ ਸਾਡੇ ਕੋਲ ਇਸ ਪਾਸੇ ਆ ਸਕੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25648', '42', '16', '27', '‹ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਪਿਤਾ ਤਦ ਮੈਂ ਤੁਹਾਡੀ ਮਿੰਨਤ ਕਰਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਲਾਜ਼ਰ ਨੂੰ ਮੇਰੇ ਪਿਤਾ ਦੇ ਘਰ ਭੇਜੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25649', '42', '16', '28', '‹ਕਿਉਂਕਿ ਮੇਰੇ ਪੰਜ ਭਰਾ ਹਨ ਤਾਂ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਗਵਾਹੀ ਦੇਵੇ ਤਾਂ ਕਿ ਉਹ ਵੀ ਇਸ ਦੁੱਖ ਦੇ ਥਾਂ ਵਿੱਚ ਨਾ ਆਉਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25650', '42', '16', '29', '‹ਪਰ ਅਬਰਾਹਾਮ ਨੇ ਆਖਿਆ ਕਿ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਮੂਸਾ ਅਤੇ ਨਬੀ ਹਨ, ਉਹ ਉਨ੍ਹਾਂ ਦੀ ਸੁਣਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25651', '42', '16', '30', '‹ਉਸ ਨੇ ਆਖਿਆ, ਨਾ ਜੀ, ਹੇ ਪਿਤਾ ਅਬਰਾਹਾਮ ਜੇਕਰ ਕੋਈ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਜਾਵੇ ਤਾਂ ਉਹ ਤੋਬਾ ਕਰਨਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25652', '42', '16', '31', '‹ਤਦ ਅਬਰਾਹਾਮ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਜੇ ਉਹ ਮੂਸਾ ਅਤੇ ਨਬੀਆਂ ਦੀ ਨਹੀਂ ਸੁਣਦੇ ਤਾਂ ਭਾਵੇਂ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਵੀ ਕੋਈ ਜੀ ਉੱਠੇ ਤਾਂ ਵੀ ਉਹ ਨਾ ਮੰਨਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25653', '42', '17', '1', '¶ ਯਿਸੂ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਆਖਿਆ, ‹ਠੋਕਰਾਂ ਦਾ ਨਾ ਲੱਗਣਾ ਅਣਹੋਣਾ ਹੈ ਪਰ ਅਫ਼ਸੋਸ ਉਸ ਆਦਮੀ ਉੱਤੇ ਜਿਸ ਕਰਕੇ ਉਹ ਲੱਗਦੀਆਂ ਹਨ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25654', '42', '17', '2', '‹ਉਹ ਜੋ ਇਨ੍ਹਾਂ ਛੋਟਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਠੋਕਰ ਖੁਆਵੇ ਤਾਂ ਉਸ ਦੇ ਲਈ ਇਸ ਨਾਲੋਂ ਚੰਗਾ ਸੀ ਜੋ ਚੱਕੀ ਦਾ ਪੁੜ ਉਸ ਦੇ ਗਲ਼ ਵਿੱਚ ਬੰਨ੍ਹਿਆ ਜਾਂਦਾ ਅਤੇ ਉਹ ਸਮੁੰਦਰ ਵਿੱਚ ਸੁੱਟਿਆ ਜਾਂਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25655', '42', '17', '3', '‹ਸਾਵਧਾਨ ਰਹੋ! ਜੇ ਤੇਰਾ ਭਰਾ ਪਾਪ ਕਰੇ ਤਾਂ ਉਸ ਨੂੰ ਸਮਝਾ ਦੇ ਅਤੇ ਜੇ ਤੋਬਾ ਕਰੇ ਤਾਂ ਉਸ ਨੂੰ ਮਾਫ਼ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25656', '42', '17', '4', '‹ਜੇ ਉਹ ਇੱਕ ਦਿਨ ਵਿੱਚ ਸੱਤ ਵਾਰੀ ਤੇਰਾ ਪਾਪ ਕਰੇ ਅਤੇ ਸੱਤ ਵਾਰ ਤੇਰੇ ਕੋਲ ਆ ਕੇ ਕਹੇ, ਮੈਂ ਤੋਬਾ ਕਰਦਾ ਹਾਂ, ਤਾਂ ਉਸ ਨੂੰ ਮਾਫ਼ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25657', '42', '17', '5', '¶ ਤਦ ਰਸੂਲਾਂ ਨੇ ਪ੍ਰਭੂ ਨੂੰ ਕਿਹਾ, ਸਾਡਾ ਵਿਸ਼ਵਾਸ ਵਧਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25658', '42', '17', '6', 'ਪਰ ਪ੍ਰਭੂ ਨੇ ਆਖਿਆ, ‹ਜੇ ਤੁਹਾਡੇ ਵਿੱਚ ਰਾਈ ਦੇ ਦਾਣੇ ਸਮਾਨ ਵਿਸ਼ਵਾਸ ਹੁੰਦਾ ਤਾਂ ਤੁਸੀਂ ਇਸ ਤੂਤ ਦੇ ਰੁੱਖ ਨੂੰ ਕਹਿ ਦਿੰਦੇ ਜੋ ਉੱਖੜ ਜਾ ਅਤੇ ਸਮੁੰਦਰ ਵਿੱਚ ਲੱਗ ਜਾ ਤਾਂ ਉਹ ਤੁਹਾਡੀ ਮੰਨ ਲੈਂਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25659', '42', '17', '7', '¶ ‹ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੌਣ ਹੈ ਜੇ ਉਸ ਦਾ ਨੌਕਰ ਹਲ ਵਾਹੁੰਦਾ ਜਾ ਭੇਡਾਂ ਚਾਰਦਾ ਹੋਵੇ ਅਤੇ ਜਿਸ ਵੇਲੇ ਉਹ ਖੇਤੋਂ ਵਾਪਸ ਆਵੇ ਤਾਂ ਉਸ ਨੂੰ ਆਖੇਗਾ ਕਿ ਛੇਤੀ ਆ ਕੇ ਖਾਣ ਨੂੰ ਬੈਠ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25660', '42', '17', '8', '‹ਸਗੋਂ ਉਸ ਨੂੰ ਇਹ ਨਾ ਆਖੇਗਾ, ਕਿ ਕੁਝ ਖਾਣ ਨੂੰ ਤਿਆਰ ਕਰ ਜੋ ਮੈਂ ਖਾਵਾਂ ਅਤੇ ਲੱਕ ਬੰਨ੍ਹ ਕੇ ਮੇਰੀ ਸੇਵਾ ਕਰ ਜਦ ਤੱਕ ਮੈਂ ਖਾ ਪੀ ਨਾ ਲਵਾਂ ਅਤੇ ਇਸ ਦੇ ਬਾਅਦ ਤੂੰ ਖਾਵੀਂ ਪੀਵੀਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25661', '42', '17', '9', '‹ਭਲਾ, ਉਹ ਉਸ ਨੌਕਰ ਦਾ ਅਹਿਸਾਨ ਮੰਨਦਾ ਹੈ ਇਸ ਲਈ ਜੋ ਉਸ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਕੰਮ ਕੀਤੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25662', '42', '17', '10', '‹ਇਸੇ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਵੀ ਉਨ੍ਹਾਂ ਸਾਰੇ ਕੰਮਾਂ ਦਾ ਜਿਨ੍ਹਾਂ ਦਾ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਗਿਆ ਸੀ ਪੂਰੇ ਕਰ ਚੁੱਕੋ ਤਾਂ ਕਹੋ ਕਿ ਅਸੀਂ ਨਿਕੰਮੇ ਬੰਦੇ ਹਾਂ ਜੋ ਕੁਝ ਸਾਨੂੰ ਕਰਨਾ ਉੱਚਿਤ ਸੀ ਅਸੀਂ ਉਹ ਹੀ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25663', '42', '17', '11', '¶ ਜਦ ਯਿਸੂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਚੱਲਿਆ ਜਾਂਦਾ ਸੀ ਤਾਂ ਉਹ ਸਾਮਰਿਯਾ ਅਤੇ ਗਲੀਲ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25664', '42', '17', '12', 'ਅਤੇ ਕਿਸੇ ਪਿੰਡ ਵਿੱਚ ਵੜਦਿਆਂ ਸਮੇਂ ਉਸ ਨੂੰ ਦਸ ਕੋੜ੍ਹੀ ਮਿਲੇ ਜਿਹੜੇ ਉਸ ਤੋਂ ਦੂਰ ਖੜੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25665', '42', '17', '13', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉੱਚੀ ਅਵਾਜ਼ ਦੇ ਕੇ ਕਿਹਾ, ਹੇ ਯਿਸੂ ਮਹਾਰਾਜ, ਸਾਡੇ ਉੱਤੇ ਦਯਾ ਕਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25666', '42', '17', '14', 'ਤਦ ਯਿਸੂ ਨੇ ਵੇਖ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਜਾਓ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਜਾਜਕਾਂ ਨੂੰ ਵਿਖਾਓ,› ਅਤੇ ਇਹ ਹੋਇਆ ਕਿ ਉਹ ਜਾਂਦੇ-ਜਾਂਦੇ ਹੀ ਸ਼ੁੱਧ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25667', '42', '17', '15', 'ਤਦ ਉਨ੍ਹਾਂ ਕੋੜ੍ਹੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਕੋੜ੍ਹੀ ਇਹ ਵੇਖ ਕੇ ਜੋ ਮੈਂ ਚੰਗਾ ਹੋਇਆ ਹਾਂ, ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕਰਦਾ ਹੋਇਆ ਮੁੜ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25668', '42', '17', '16', 'ਅਤੇ ਮੂੰਹ ਦੇ ਭਾਰ ਯਿਸੂ ਦੇ ਚਰਨਾਂ ਵਿੱਚ ਡਿੱਗ ਕੇ ਉਸ ਦਾ ਸ਼ੁਕਰ ਕੀਤਾ, ਅਤੇ ਉਹ ਸਾਮਰੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25669', '42', '17', '17', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ ਕਿ ‹ਭਲਾ, ਦਸੇ ਸ਼ੁੱਧ ਨਹੀਂ ਹੋਏ ਸਨ? ਤਾਂ ਬਾਕੀ ਨੌ ਕਿੱਥੇ ਹਨ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25670', '42', '17', '18', '‹ਇਸ ਇਕੱਲੇ ਨੂੰ ਛੱਡ ਹੋਰ ਕੋਈ ਨਾ ਮੁੜਿਆ ਜੋ ਮੁੜ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕਰਦਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25671', '42', '17', '19', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ‹ਉੱਠ ਕੇ ਚੱਲਿਆ ਜਾ, ਤੇਰੇ ਵਿਸ਼ਵਾਸ ਨੇ ਤੈਨੂੰ ਚੰਗਾ ਕੀਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25672', '42', '17', '20', '¶ ਜਦ ਫ਼ਰੀਸੀਆਂ ਨੇ ਯਿਸੂ ਨੂੰ ਪੁੱਛਿਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਕਦ ਆਵੇਗਾ? ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਪ੍ਰਗਟ ਰੂਪ ਵਿੱਚ ਨਹੀਂ ਆਉਂਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25673', '42', '17', '21', '‹ਅਤੇ ਲੋਕ ਇਹ ਨਾ ਕਹਿਣਗੇ ਕਿ ਵੇਖੋ ਇੱਥੇ ਜਾ ਉੱਥੇ ਹੈ, ਕਿਉਂਕਿ ਵੇਖੋ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਤੁਹਾਡੇ ਵਿੱਚ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25674', '42', '17', '22', 'ਉਸ ਨੇ ਚੇਲਿਆਂ ਨੂੰ ਆਖਿਆ, ‹ਉਹ ਦਿਨ ਵੀ ਆਉਣਗੇ ਜਦ ਤੁਸੀਂ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦੇ ਦਿਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦਿਨ ਨੂੰ ਵੇਖਣਾ ਚਾਹੋਗੇ ਪਰ ਨਾ ਵੇਖੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25675', '42', '17', '23', '‹ਅਤੇ ਲੋਕ ਤੁਹਾਨੂੰ ਕਹਿਣਗੇ, ਵੇਖੋ, ਉਹ ਉੱਥੇ ਹੈ ਜਾਂ ਇੱਥੇ ਹੈ! ਤੁਸੀਂ ਨਾ ਜਾਣਾ ਅਤੇ ਉਨ੍ਹਾਂ ਮਗਰ ਨਾ ਲੱਗਣਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25676', '42', '17', '24', '‹ਕਿਉਂਕਿ ਜਿਸ ਤਰ੍ਹਾਂ ਬਿਜਲੀ ਅਕਾਸ਼ ਦੇ ਹੇਠ ਇੱਕ ਪਾਸੇ ਲਿਸ਼ਕਦੀ ਹੈ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਹੇਠ ਦੂਜੇ ਪਾਸੇ ਤੱਕ ਚਮਕਦੀ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਆਪਣੇ ਦਿਨ ਵਿੱਚ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25677', '42', '17', '25', '‹ਪਰ ਪਹਿਲਾਂ ਉਸ ਦੇ ਲਈ ਇਹ ਜ਼ਰੂਰੀ ਹੈ ਜੋ ਉਹ ਬਹੁਤ ਦੁੱਖ ਭੋਗੇ ਅਤੇ ਇਸ ਪੀੜ੍ਹੀ ਦੇ ਲੋਕ ਉਸ ਨੂੰ ਠੁਕਰਾਉਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25678', '42', '17', '26', '‹ਅਤੇ ਜਿਸ ਤਰ੍ਹਾਂ ਨੂਹ ਨਬੀ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਹੋਇਆ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਵੀ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25679', '42', '17', '27', '‹ਜਿਸ ਦਿਨ ਤੱਕ ਨੂਹ ਨਬੀ ਕਿਸ਼ਤੀ ਉੱਤੇ ਨਾ ਚੜ੍ਹਿਆ, ਉਹ ਖਾਂਦੇ-ਪੀਂਦੇ ਸਨ, ਵਿਆਹ ਕਰਦੇ ਅਤੇ ਵਿਆਹੇ ਜਾਂਦੇ ਸਨ ਅਤੇ ਜਦ ਜਲ ਪਰਲੋ ਆਈ ਅਤੇ ਸਾਰਿਆਂ ਦਾ ਨਾਸ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25680', '42', '17', '28', '‹ਅਤੇ ਜਿਸ ਤਰ੍ਹਾਂ ਲੂਤ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਹੋਇਆ ਸੀ, ਲੋਕ ਖਾਂਦੇ-ਪੀਂਦੇ, ਮੁੱਲ ਲੈਂਦੇ, ਵੇਚਦੇ, ਬੀਜਦੇ ਅਤੇ ਘਰ ਬਣਾਉਂਦੇ ਸਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25681', '42', '17', '29', '‹ਅਤੇ ਜਿਸ ਦਿਨ ਲੂਤ ਸਦੂਮ ਤੋਂ ਨਿੱਕਲਿਆ ਤਾਂ ਅਕਾਸ਼ ਤੋਂ ਅੱਗ ਅਤੇ ਗੰਧਕ ਬਰਸੀ ਅਤੇ ਸਭ ਦਾ ਨਾਸ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25682', '42', '17', '30', '‹ਇਸੇ ਤਰ੍ਹਾਂ ਉਸ ਦਿਨ ਵੀ ਹੋਵੇਗਾ ਜਦ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਪਰਗਟ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25683', '42', '17', '31', '‹ਉਸ ਦਿਨ ਜਿਹੜਾ ਛੱਤ ਉੱਤੇ ਹੋਵੇ ਅਤੇ ਉਸ ਦਾ ਸਮਾਨ ਘਰ ਵਿੱਚ ਹੋਵੇ ਤਾਂ ਉਸ ਨੂੰ ਲੈਣ ਥੱਲੇ ਨਾ ਉੱਤਰੇ ਅਤੇ ਜਿਹੜਾ ਖੇਤ ਵਿੱਚ ਹੋਵੇ ਉਹ ਵਾਪਸ ਨਾ ਮੁੜੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25684', '42', '17', '32', '‹ਲੂਤ ਦੀ ਪਤਨੀ ਨੂੰ ਯਾਦ ਰੱਖੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25685', '42', '17', '33', '‹ਜੋ ਆਪਣੀ ਜਾਨ ਬਚਾਉਣਾ ਚਾਹੁੰਦਾ ਹੈ ਉਹ ਉਸ ਨੂੰ ਗੁਆ ਬੈਠੇਗਾ ਪਰ ਜੋ ਉਸ ਨੂੰ ਗੁਆਵੇ ਸੋ ਉਸ ਨੂੰ ਜਿਉਂਦਿਆਂ ਰੱਖੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25686', '42', '17', '34', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਉਸ ਰਾਤ ਦੋ ਜਣੇ ਇੱਕ ਮੰਜੇ ਉੱਤੇ ਹੋਣਗੇ, ਇੱਕ ਲੈ ਲਿਆ ਜਾਵੇਗਾ ਅਤੇ ਦੂਜਾ ਛੱਡ ਦਿੱਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25687', '42', '17', '35', '‹ਦੋ ਔਰਤਾਂ ਇਕੱਠੀਆਂ ਚੱਕੀ ਪੀਂਹਦੀਆਂ ਹੋਣਗੀਆਂ, ਇੱਕ ਲੈ ਲਈ ਜਾਵੇਗੀ ਅਤੇ ਦੂਜੀ ਛੱਡ ਦਿੱਤੀ ਜਾਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25688', '42', '17', '36', '‹ਦੋ ਜਣੇ ਖੇਤ ਵਿੱਚ ਹੋਣਗੇ, ਇੱਕ ਲੈ ਲਿਆ ਜਾਵੇਗਾ ਅਤੇ ਦੂਜਾ ਛੱਡ ਦਿੱਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25689', '42', '17', '37', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, ਪ੍ਰਭੂ ਜੀ ਇਹ ਸਭ ਕਿੱਥੇ ਹੋਵੇਗਾ? ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਜਿੱਥੇ ਲੋਥ ਹੈ ਉੱਥੇ ਗਿਰਝਾਂ ਵੀ ਇਕੱਠੀਆਂ ਹੋਣਗੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25690', '42', '18', '1', '¶ ਫਿਰ ਯਿਸੂ ਉਨ੍ਹਾਂ ਨਾਲ ਦ੍ਰਿਸ਼ਟਾਂਤ ਵਿੱਚ ਗੱਲਾਂ ਕਰ ਕੇ ਕਹਿਣ ਲੱਗਾ ਕਿ ਸਦਾ ਪ੍ਰਾਰਥਨਾ ਵਿੱਚ ਲੱਗੇ ਰਹੋ ਅਤੇ ਹਿੰਮਤ ਨਾ ਹਾਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25691', '42', '18', '2', '‹ਕਿਸੇ ਨਗਰ ਵਿੱਚ ਇੱਕ ਹਾਕਮ ਰਹਿੰਦਾ ਸੀ, ਜਿਸ ਨੂੰ ਨਾ ਪਰਮੇਸ਼ੁਰ ਦਾ ਡਰ ਸੀ ਅਤੇ ਨਾ ਕਿਸੇ ਮਨੁੱਖ ਦੀ ਪਰਵਾਹ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25692', '42', '18', '3', '‹ਅਤੇ ਉਸੇ ਨਗਰ ਵਿੱਚ ਇੱਕ ਵਿਧਵਾ ਰਹਿੰਦੀ ਸੀ ਜੋ ਉਸ ਦੇ ਕੋਲ ਇਹ ਕਹਿੰਦੀ ਆਉਂਦੀ ਸੀ ਕਿ ਮੇਰੇ ਵੈਰੀ ਤੋਂ ਮੇਰਾ ਬਦਲਾ ਲੈ ਦਿਹ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25693', '42', '18', '4', '‹ਕਾਫੀ ਸਮੇਂ ਤੱਕ ਹਾਕਮ ਨੇ ਉਸ ਵਿਧਵਾ ਦੀ ਗੱਲ ਨਾ ਸੁਣੀ ਪਰ ਪਿੱਛੋਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਸੋਚਣ ਲੱਗਾ ਕਿ ਮੈਂ ਨਾ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਡਰ ਮੰਨਦਾ ਹਾਂ ਅਤੇ ਨਾ ਮਨੁੱਖ ਦੀ ਪਰਵਾਹ ਕਰਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25694', '42', '18', '5', '‹ਤਾਂ ਵੀ ਇਹ ਵਿਧਵਾ ਮੈਨੂੰ ਸ਼ਿਕਾਇਤ ਕਰਦੀ ਹੈ ਇਸ ਲਈ ਮੈਂ ਉਸ ਦਾ ਬਦਲਾ ਉਸ ਨੂੰ ਲੈ ਦਿਆਂਗਾ, ਇਹ ਨਾ ਹੋਵੇ ਜੋ ਉਹ ਵਾਰ-ਵਾਰ ਆ ਕੇ ਮੈਨੂੰ ਤੰਗ ਕਰੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25695', '42', '18', '6', 'ਪ੍ਰਭੂ ਨੇ ਆਖਿਆ, ‹ਸੁਣੋ ਕਿ ਇਹ ਬੇਇਨਸਾਫ਼ ਹਾਕਮ ਕੀ ਕਹਿੰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25696', '42', '18', '7', '‹ਫੇਰ ਭਲਾ, ਪਰਮੇਸ਼ੁਰ ਆਪਣੇ ਚੁਣਿਆਂ ਹੋਇਆਂ ਦਾ ਬਦਲਾ ਨਾ ਲਵੇਗਾ, ਜਿਹੜੇ ਰਾਤ-ਦਿਨ ਉਸ ਦੀ ਦੁਹਾਈ ਦਿੰਦੇ ਹਨ, ਭਾਵੇਂ ਉਹ ਉਹਨਾਂ ਦੇ ਨਿਆਂ ਵਿੱਚ ਦੇਰੀ ਕਰੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25697', '42', '18', '8', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਜੋ ਉਹ ਛੇਤੀ ਹੀ ਉਨ੍ਹਾਂ ਦਾ ਬਦਲਾ ਲਵੇਗਾ। ਪਰ ਜਦ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਆਵੇਗਾ ਤਦ ਕੀ ਉਹ ਧਰਤੀ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਪਾਵੇਗਾ?।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25698', '42', '18', '9', '¶ ਉਸ ਨੇ ਬਹੁਤਿਆਂ ਨੂੰ ਜਿਹੜੇ ਆਪਣੇ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦੇ ਸਨ ਕਿ ਅਸੀਂ ਧਰਮੀ ਹਾਂ ਅਤੇ ਦੂਸਰਿਆਂ ਨੂੰ ਤੁੱਛ ਜਾਣਦੇ ਸਨ, ਇਹ ਦ੍ਰਿਸ਼ਟਾਂਤ ਵੀ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25699', '42', '18', '10', 'ਕਿ ‹ਦੋ ਆਦਮੀ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਲਈ ਹੈਕਲ ਭਵਨ ਵਿੱਚ ਗਏ, ਇੱਕ ਫ਼ਰੀਸੀ ਅਤੇ ਦੂਜਾ ਚੂੰਗੀ ਲੈਣ ਵਾਲਾ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25700', '42', '18', '11', '‹ਫ਼ਰੀਸੀ ਨੇ ਖੜ੍ਹ ਕੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਇਹ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਕਿ ਹੇ ਪਰਮੇਸ਼ੁਰ! ਮੈਂ ਤੇਰਾ ਸ਼ੁਕਰ ਕਰਦਾ ਹਾਂ ਕਿ ਮੈਂ ਦੂਸਰਿਆਂ ਵਰਗਾ ਨਹੀਂ ਹਾਂ ਜੋ ਲੁਟੇਰੇ, ਕੁਧਰਮੀ ਅਤੇ ਵਿਭਚਾਰੀ ਹਨ ਅਤੇ ਨਾ ਇਸ ਚੂੰਗੀ ਲੈਣ ਵਾਲੇ ਵਰਗਾ ਹਾਂ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25701', '42', '18', '12', '‹ਮੈਂ ਹਫ਼ਤੇ ਵਿੱਚ ਦੋ ਵਾਰੀ ਵਰਤ ਰੱਖਦਾ ਹਾਂ ਅਤੇ ਆਪਣੀ ਸਾਰੀ ਕਮਾਈ ਵਿੱਚੋਂ ਦਸਵੰਧ ਦਿੰਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25702', '42', '18', '13', '‹ਪਰ ਉਸ ਚੂੰਗੀ ਲੈਣ ਵਾਲੇ ਨੇ ਕੁਝ ਦੂਰ ਖੜ੍ਹੇ ਹੋ ਕੇ ਇਹ ਵੀ ਨਾ ਚਾਹਿਆ ਜੋ ਆਪਣੀਆਂ ਅੱਖਾਂ ਅਕਾਸ਼ ਦੇ ਵੱਲ ਚੁੱਕੇ, ਸਗੋਂ ਆਪਣੀ ਛਾਤੀ ਪਿੱਟਦਾ ਅਤੇ ਇਹ ਕਹਿੰਦਾ ਸੀ ਕਿ ਹੇ ਪਰਮੇਸ਼ੁਰ! ਮੈਂ ਪਾਪੀ ਹਾਂ। ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25703', '42', '18', '14', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਜੋ ਉਹ ਫ਼ਰੀਸੀ ਨਹੀਂ ਪਰ ਇਹ ਚੂੰਗੀ ਲੈਣ ਵਾਲਾ ਧਰਮੀ ਠਹਿਰ ਕੇ ਆਪਣੇ ਘਰ ਗਿਆ ਕਿਉਂਕਿ ਹਰੇਕ ਜੋ ਆਪਣੇ ਆਪ ਨੂੰ ਉੱਚਾ ਕਰਦਾ ਹੈ ਸੋ ਨੀਵਾਂ ਕੀਤਾ ਜਾਵੇਗਾ ਪਰ ਜੋ ਆਪਣੇ ਆਪ ਨੂੰ ਨੀਵਾਂ ਕਰਦਾ ਹੈ ਸੋ ਉੱਚਾ ਕੀਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25704', '42', '18', '15', '¶ ਫਿਰ ਲੋਕ ਆਪਣੇ ਬੱਚਿਆਂ ਨੂੰ ਵੀ ਯਿਸੂ ਦੇ ਕੋਲ ਲਿਆਏ ਤਾਂ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹੱਥ ਰੱਖੇ ਪਰ ਚੇਲਿਆਂ ਨੇ ਇਹ ਵੇਖ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਝਿੜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25705', '42', '18', '16', 'ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਕੋਲ ਬੁਲਾ ਕੇ ਕਿਹਾ, ‹ਛੋਟਿਆਂ ਬੱਚਿਆਂ ਨੂੰ ਮੇਰੇ ਕੋਲ ਆਉਣ ਦਿਓ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਨ੍ਹਾ ਨਾ ਕਰੋ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਇਹੋ ਜਿਹਿਆਂ ਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25706', '42', '18', '17', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜੋ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਨੂੰ ਛੋਟੇ ਬੱਚੇ ਦੀ ਤਰ੍ਹਾਂ ਕਬੂਲ ਨਾ ਕਰੇ ਉਹ ਉਸ ਵਿੱਚ ਕਦੇ ਨਾ ਵੜੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25707', '42', '18', '18', '¶ ਇੱਕ ਅਧਿਕਾਰੀ ਨੇ ਉਸ ਅੱਗੇ ਬੇਨਤੀ ਕਰ ਕੇ ਆਖਿਆ, ਉੱਤਮ ਗੁਰੂ ਜੀ, ਮੈਂ ਕੀ ਕਰਾਂ ਜੋ ਸਦੀਪਕ ਜੀਵਨ ਦਾ ਅਧਿਕਾਰੀ ਹੋਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25708', '42', '18', '19', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ‹ਤੂੰ ਮੈਨੂੰ ਉੱਤਮ ਕਿਉਂ ਆਖਦਾ ਹੈਂ? ਉੱਤਮ ਕੋਈ ਨਹੀਂ ਪਰ ਕੇਵਲ ਇੱਕੋ ਪਰਮੇਸ਼ੁਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25709', '42', '18', '20', '‹ਤੂੰ ਹੁਕਮਾਂ ਨੂੰ ਜਾਣਦਾ ਹੈਂ, ਵਿਭਚਾਰ ਨਾ ਕਰ, ਖੂਨ ਨਾ ਕਰ, ਚੋਰੀ ਨਾ ਕਰ, ਝੂਠੀ ਗਵਾਹੀ ਨਾ ਦੇ, ਆਪਣੇ ਮਾਤਾ-ਪਿਤਾ ਦਾ ਆਦਰ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25710', '42', '18', '21', 'ਉਸ ਨੇ ਯਿਸੂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਮੈਂ ਆਪਣੇ ਬਚਪਨ ਤੋਂ ਹੀ ਇਨ੍ਹਾਂ ਸਭ ਗੱਲਾਂ ਨੂੰ ਮੰਨਦਾ ਆਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25711', '42', '18', '22', 'ਯਿਸੂ ਨੇ ਸੁਣ ਕੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਅਜੇ ਤੇਰੇ ਵਿੱਚ ਇੱਕ ਗੱਲ ਦੀ ਕਮੀ ਹੈ। ਜੋ ਕੁਝ ਤੇਰਾ ਹੈ ਵੇਚ ਅਤੇ ਕੰਗਾਲਾਂ ਨੂੰ ਦੇ, ਤਾਂ ਤੈਨੂੰ ਸਵਰਗ ਵਿੱਚ ਧਨ ਮਿਲੇਗਾ ਅਤੇ ਆ ਕੇ ਮੇਰੇ ਪਿੱਛੇ ਹੋ ਤੁਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25712', '42', '18', '23', 'ਪਰ ਉਹ ਇਹ ਸੁਣ ਕੇ ਬਹੁਤ ਉਦਾਸ ਹੋਇਆ ਕਿਉਂ ਜੋ ਉਹ ਵੱਡਾ ਧਨਵਾਨ ਆਦਮੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25713', '42', '18', '24', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਵੇਖ ਕੇ ਆਖਿਆ ‹ਜੋ ਧਨਵਾਨ ਹਨ ਉਨ੍ਹਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਵਿੱਚ ਵੜਨਾ ਬਹੁਤ ਔਖਾ ਹੋਵੇਗਾ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25714', '42', '18', '25', '‹ਕਿਉਂ ਜੋ ਸੂਈ ਦੇ ਨੱਕੇ ਵਿੱਚੋਂ ਦੀ ਊਠ ਦਾ ਵੜਨਾ, ਧਨਵਾਨ ਦਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਵਿੱਚ ਵੜਨ ਨਾਲੋਂ ਸੌਖਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25715', '42', '18', '26', 'ਤਾਂ ਸੁਣਨ ਵਾਲਿਆਂ ਨੇ ਕਿਹਾ, ਤਾਂ ਫਿਰ ਕੌਣ ਮੁਕਤੀ ਪਾ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25716', '42', '18', '27', 'ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ ਕਿ ‹ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਮਨੁੱਖਾਂ ਤੋਂ ਨਹੀਂ ਹੋ ਸਕਦੀਆਂ ਹਨ ਉਹ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਹੋ ਸਕਦੀਆਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25717', '42', '18', '28', 'ਤਦ ਪਤਰਸ ਨੇ ਕਿਹਾ, ਵੇਖ, ਅਸੀਂ ਆਪਣਾ ਸਭ ਕੁਝ ਛੱਡ ਕੇ ਤੇਰੇ ਪਿੱਛੇ ਹੋ ਤੁਰੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25718', '42', '18', '29', 'ਤਦ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਅਜਿਹਾ ਕੋਈ ਨਹੀਂ ਕਿ ਜਿਸ ਨੇ ਘਰ, ਪਤਨੀ, ਭਰਾਵਾਂ, ਮਾਤਾ-ਪਿਤਾ ਬਾਲ ਬੱਚਿਆਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੇ ਲਈ ਛੱਡਿਆ ਹੈ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25719', '42', '18', '30', '‹ਜੋ ਇਸ ਸਮੇਂ ਬਹੁਤ ਗੁਣਾ ਅਤੇ ਆਉਣ ਵਾਲੇ ਜੁੱਗ ਵਿੱਚ ਸਦੀਪਕ ਜੀਵਨ ਨਾ ਪਾਵੇ l›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25720', '42', '18', '31', '¶ ਉਸ ਨੇ ਬਾਰਾਂ ਚੇਲਿਆਂ ਨੂੰ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਵੇਖੋ ਅਸੀਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਂਦੇ ਹਾਂ ਅਤੇ ਸਭ ਜੋ ਕੁਝ ਨਬੀਆਂ ਦੇ ਰਾਹੀਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਉਹ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦੇ ਹੱਕ ਵਿੱਚ ਪੂਰਾ ਕੀਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25721', '42', '18', '32', '‹ਕਿਉਂਕਿ ਉਹ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਹੱਥ ਫੜਵਾਇਆ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਉਸ ਦਾ ਮਜ਼ਾਕ ਉਡਾਣਗੇ ਅਤੇ ਉਸ ਦੀ ਬੇਇੱਜ਼ਤੀ ਕੀਤੀ ਜਾਵੇਗੀ ਅਤੇ ਉਸ ਉੱਪਰ ਥੁੱਕਿਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25722', '42', '18', '33', '‹ਅਤੇ ਉਸ ਨੂੰ ਕੋਰੜੇ ਮਾਰਨਗੇ, ਨਾਲੇ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟਣਗੇ ਅਤੇ ਉਹ ਤੀਜੇ ਦਿਨ ਫੇਰ ਜੀ ਉੱਠੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25723', '42', '18', '34', 'ਉਨ੍ਹਾਂ ਨੇ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਵਿੱਚੋਂ ਕੁਝ ਨਾ ਸਮਝਿਆ ਅਤੇ ਇਹ ਗੱਲ ਉਨ੍ਹਾਂ ਤੋਂ ਗੁਪਤ ਰਹੀ ਅਤੇ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਦੱਸੀਆਂ ਜਾਂਦੀਆਂ ਸਨ, ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਸਮਝ ਨਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25724', '42', '18', '35', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਯਿਸੂ ਯਰੀਹੋ ਦੇ ਨੇੜੇ ਪਹੁੰਚਿਆ ਤਾਂ ਇੱਕ ਅੰਨ੍ਹਾ ਸੜਕ ਦੇ ਕਿਨਾਰੇ ਬੈਠਾ ਭੀਖ ਮੰਗਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25725', '42', '18', '36', 'ਅਤੇ ਉਸ ਨੇ ਭੀੜ ਲੰਘਦੀ ਸੁਣ ਕੇ ਪੁੱਛਿਆ ਕਿ ਇਹ ਕੀ ਹੋ ਰਿਹਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25726', '42', '18', '37', 'ਲੋਕਾਂ ਨੇ ਉਸ ਨੂੰ ਦੱਸਿਆ ਜੋ ਯਿਸੂ ਨਾਸਰੀ ਇੱਥੋਂ ਲੰਘ ਰਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25727', '42', '18', '38', 'ਤਦ ਉਸ ਨੇ ਪੁਕਾਰ ਕੇ ਕਿਹਾ, ਹੇ ਯਿਸੂ ਦਾਊਦ ਦੇ ਪੁੱਤਰ, ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25728', '42', '18', '39', 'ਜਿਹੜੇ ਅੱਗੇ ਜਾਂਦੇ ਸਨ, ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਝਿੜਕਿਆ ਕਿ ਚੁੱਪ ਕਰ, ਪਰ ਉਹ ਸਗੋਂ ਹੋਰ ਵੀ ਉੱਚੀ ਅਵਾਜ਼ ਦੇ ਕੇ ਬੋਲਿਆ, ਹੇ ਦਾਊਦ ਦੇ ਪੁੱਤਰ, ਮੇਰੇ ਉੱਤੇ ਦਯਾ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25729', '42', '18', '40', 'ਤਦ ਯਿਸੂ ਨੇ ਰੁੱਕ ਕੇ ਉਸ ਨੂੰ ਆਪਣੇ ਕੋਲ ਲਿਆਉਣ ਦੀ ਆਗਿਆ ਦਿੱਤੀ ਅਤੇ ਜਦ ਉਹ ਉਸ ਕੋਲ ਆਇਆ ਤਾਂ ਉਸ ਨੂੰ ਪੁੱਛਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25730', '42', '18', '41', '‹ਤੂੰ ਕੀ ਚਾਹੁੰਦਾ ਹੈਂ ਜੋ ਮੈਂ ਤੇਰੇ ਲਈ ਕਰਾਂ?› ਉਸ ਨੇ ਕਿਹਾ, ਪ੍ਰਭੂ ਜੀ ਮੈਂ ਵੇਖਣ ਲੱਗ ਜਾਵਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25731', '42', '18', '42', 'ਤਦ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ‹ਸੁਜਾਖਾ ਹੋ ਜਾ, ਤੇਰੇ ਵਿਸ਼ਵਾਸ ਨੇ ਤੈਨੂੰ ਚੰਗਾ ਕੀਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25732', '42', '18', '43', 'ਅਤੇ ਉਸੇ ਸਮੇਂ ਉਹ ਵੇਖਣ ਲੱਗ ਪਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕਰਦਾ ਹੋਇਆ ਉਸ ਦੇ ਮਗਰ ਤੁਰ ਪਿਆ ਅਤੇ ਸਭ ਲੋਕਾਂ ਨੇ ਵੇਖ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਸਤਤ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25733', '42', '19', '1', '¶ ਯਿਸੂ ਯਰੀਹੋ ਦੇ ਵਿੱਚੋਂ ਦੀ ਨਿੱਕਲ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25734', '42', '19', '2', 'ਵੇਖੋ ਜ਼ੱਕੀ ਨਾਮ ਦਾ ਇੱਕ ਆਦਮੀ ਸੀ, ਜਿਹੜਾ ਚੁੰਗੀ ਲੈਣ ਵਾਲਿਆਂ ਦਾ ਸਰਦਾਰ ਅਤੇ ਧਨਵਾਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25735', '42', '19', '3', 'ਅਤੇ ਉਸ ਨੇ ਯਿਸੂ ਨੂੰ ਵੇਖਣ ਦਾ ਯਤਨ ਕੀਤਾ ਜੋ ਉਹ ਕੌਣ ਹੈ ਪਰ ਭੀੜ ਦੇ ਕਾਰਨ ਵੇਖ ਨਾ ਸਕਿਆ ਕਿਉਂ ਜੋ ਉਸ ਦਾ ਕੱਦ ਮਧਰਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25736', '42', '19', '4', 'ਸੋ ਉਹ ਅੱਗੇ ਦੌੜ ਕੇ ਇੱਕ ਗੁੱਲਰ ਦੇ ਰੁੱਖ ਉੱਤੇ ਚੜ੍ਹ ਗਿਆ ਜੋ ਯਿਸੂ ਨੂੰ ਵੇਖ ਸਕੇ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉਸੇ ਰਸਤੇ ਲੰਘਣਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25737', '42', '19', '5', 'ਜਦ ਯਿਸੂ ਉਸ ਜਗਾ ਆਇਆ ਤਾਂ ਉੱਪਰ ਨਜ਼ਰ ਮਾਰ ਕੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਹੇ ਜ਼ੱਕੀ ਛੇਤੀ ਨਾਲ ਉੱਤਰ ਆ ਕਿਉਂਕਿ ਅੱਜ ਮੈਂ ਤੇਰੇ ਹੀ ਘਰ ਠਹਿਰਣਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25738', '42', '19', '6', 'ਤਾਂ ਉਹ ਛੇਤੀ ਉੱਤਰ ਆਇਆ ਅਤੇ ਖੁਸ਼ੀ ਨਾਲ ਉਸ ਨੂੰ ਆਦਰ-ਸਤਿਕਾਰ ਨਾਲ ਘਰ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25739', '42', '19', '7', 'ਤਾਂ ਸਭ ਵੇਖ ਕੇ ਕੁੜ੍ਹਨ ਲੱਗੇ ਅਤੇ ਬੋਲੇ ਜੋ ਉਹ ਇੱਕ ਪਾਪੀ ਆਦਮੀ ਦੇ ਘਰ ਜਾ ਠਹਿਰਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25740', '42', '19', '8', 'ਤਦ ਜ਼ੱਕੀ ਨੇ ਖੜ੍ਹੇ ਹੋ ਕੇ ਪ੍ਰਭੂ ਨੂੰ ਕਿਹਾ, ਪ੍ਰਭੂ ਜੀ ਮੈਂ ਆਪਣੀ ਅੱਧੀ ਜਾਇਦਾਦ ਗਰੀਬਾਂ ਨੂੰ ਵੰਡ ਦਿੰਦਾ ਹਾਂ ਅਤੇ ਜੇ ਮੈਂ ਕਿਸੇ ਕੋਲੋਂ ਧੋਖੇ ਨਾਲ ਲਿਆ ਹੈ, ਤਾਂ ਚਾਰ ਗੁਣਾ ਮੋੜ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25741', '42', '19', '9', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਅੱਜ ਇਸ ਘਰ ਵਿੱਚ ਮੁਕਤੀ ਆਈ ਹੈ, ਜੋ ਇਹ ਵੀ ਅਬਰਾਹਾਮ ਦਾ ਪੁੱਤਰ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25742', '42', '19', '10', '‹ਕਿਉਂ ਜੋ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਗੁਆਚੇ ਹੋਏ ਨੂੰ ਲੱਭਣ ਅਤੇ ਬਚਾਉਣ ਆਇਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25743', '42', '19', '11', '¶ ਜਦ ਉਹ ਇਹ ਗੱਲਾਂ ਨੂੰ ਸੁਣਦੇ ਸਨ ਤਾਂ ਯਿਸੂ ਨੇ ਹੋਰ ਇੱਕ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦਿੱਤਾ, ਇਸ ਲਈ ਜੋ ਉਹ ਯਰੂਸ਼ਲਮ ਦੇ ਨੇੜੇ ਸੀ ਅਤੇ ਉਹ ਸਮਝੇ ਸਨ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਹੁਣੇ ਪਰਗਟ ਹੋਣ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25744', '42', '19', '12', 'ਉਸ ਨੇ ਆਖਿਆ ਕਿ ‹ਇੱਕ ਅਮੀਰ ਦੂਰ ਦੇਸ ਨੂੰ ਗਿਆ, ਜੋ ਆਪਣੇ ਲਈ ਪਾਤਸ਼ਾਹੀ ਲੈ ਕੇ ਮੁੜ ਆਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25745', '42', '19', '13', '‹ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਦਸ ਨੌਕਰਾਂ ਨੂੰ ਬੁਲਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦਸ ਅਸ਼ਰਫ਼ੀਆਂ ਦਿੱਤੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ਜਦ ਤੱਕ ਮੈਂ ਨਾ ਆਵਾਂ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਰੁਪਿਆਂ ਨਾਲ ਵਪਾਰ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25746', '42', '19', '14', '‹ਪਰ ਉਸ ਸ਼ਹਿਰ ਦੇ ਰਹਿਣ ਵਾਲੇ ਉਸ ਨਾਲ ਵੈਰ ਰੱਖਦੇ ਸਨ ਅਤੇ ਉਸ ਦੇ ਪਿੱਛੇ ਦਾਸਾਂ ਦੁਆਰਾ ਸੁਨੇਹਾ ਭੇਜਿਆ ਕਿ ਅਸੀਂ ਨਹੀਂ ਚਾਹੁੰਦੇ ਜੋ ਇਹ ਸਾਡੇ ਉੱਤੇ ਰਾਜ ਕਰੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25747', '42', '19', '15', '‹ਇਹ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਪਾਤਸ਼ਾਹੀ ਲੈ ਕੇ ਮੁੜ ਆਇਆ ਤਾਂ ਉਹਨਾਂ ਨੌਕਰਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਰੁਪਏ ਦਿੱਤੇ ਸਨ ਬੁਲਾਵਾ ਭੇਜਿਆ ਤਾਂ ਜੋ ਪਤਾ ਕਰੇ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਵਪਾਰ ਵਿੱਚ ਕੀ ਕਮਾਇਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25748', '42', '19', '16', '‹ਤਦ ਪਹਿਲੇ ਨੇ ਆਣ ਕੇ ਕਿਹਾ, ਸੁਆਮੀ ਜੀ, ਮੈਂ ਤੁਹਾਡੀ ਅਸ਼ਰਫ਼ੀ ਦੇ ਨਾਲ ਦਸ ਅਸ਼ਰਫ਼ੀਆਂ ਹੋਰ ਕਮਾਈਆਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25749', '42', '19', '17', '‹ਤਾਂ ਉਸ ਨੇ ਦਾਸ ਨੂੰ ਆਖਿਆ, ਹੇ ਚੰਗੇ ਨੌਕਰ ਸ਼ਾਬਾਸ਼! ਇਸ ਲਈ ਜੋ ਤੂੰ ਬਹੁਤ ਥੋੜ੍ਹੇ ਵਿੱਚ ਇਮਾਨਦਾਰ ਨਿੱਕਲਿਆ, ਤੂੰ ਦਸਾਂ ਨਗਰਾਂ ਉੱਤੇ ਅਧਿਕਾਰ ਰੱਖ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25750', '42', '19', '18', '‹ਅਤੇ ਦੂਜੇ ਨੇ ਆਣ ਕੇ ਕਿਹਾ, ਸੁਆਮੀ ਜੀ, ਤੁਹਾਡੀ ਅਸ਼ਰਫ਼ੀ ਨਾਲ ਮੈਂ ਪੰਜ ਅਸ਼ਰਫ਼ੀਆਂ ਹੋਰ ਕਮਾਈਆਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25751', '42', '19', '19', '‹ਤਾਂ ਉਸ ਨੇ ਦੂਜੇ ਦਾਸ ਨੂੰ ਵੀ ਆਖਿਆ ਕਿ ਤੂੰ ਵੀ ਪੰਜਾਂ ਨਗਰਾਂ ਉੱਤੇ ਅਧਿਕਾਰ ਰੱਖ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25752', '42', '19', '20', '‹ਅਤੇ ਹੋਰ ਨੇ ਆਣ ਕੇ ਕਿਹਾ, ਸੁਆਮੀ ਜੀ ਵੇਖੋ, ਇਹ ਤੁਹਾਡੀ ਅਸ਼ਰਫ਼ੀ ਹੈ ਜਿਸ ਨੂੰ ਮੈਂ ਰੁਮਾਲ ਵਿੱਚ ਰੱਖ ਛੱਡਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25753', '42', '19', '21', '‹ਇਸ ਲਈ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲੋਂ ਡਰਿਆ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਸਖ਼ਤ ਸੁਭਾਅ ਵਾਲੇ ਆਦਮੀ ਹੋ। ਜੋ ਤੁਸੀਂ ਨਹੀਂ ਰੱਖਿਆ ਉੱਥੋਂ ਚੁੱਕਦੇ ਹੋ ਅਤੇ ਜਿੱਥੇ ਨਹੀਂ ਬੀਜਿਆ ਉੱਥੋਂ ਵੱਢਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25754', '42', '19', '22', '‹ਉਸ ਨੇ ਆਪਣੇ ਦਾਸ ਨੂੰ ਆਖਿਆ, ਹੇ ਦੁਸ਼ਟ ਨੌਕਰ! ਤੇਰੇ ਹੀ ਮੂੰਹੋਂ ਮੈਂ ਤੈਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਉਂਦਾ ਹਾਂ। ਤੂੰ ਮੈਨੂੰ ਜਾਣਿਆ ਜੋ ਮੈਂ ਸਖ਼ਤ ਸੁਭਾਅ ਵਾਲਾ ਆਦਮੀ ਹਾਂ ਅਤੇ ਜਿੱਥੇ ਮੈਂ ਨਹੀਂ ਰੱਖਿਆ ਉੱਥੋਂ ਮੈਂ ਚੁੱਕਦਾ ਹਾਂ ਅਤੇ ਜਿੱਥੇ ਮੈਂ ਨਹੀਂ ਬੀਜਿਆ ਉੱਥੋਂ ਮੈਂ ਵੱਢਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25755', '42', '19', '23', '‹ਫੇਰ ਤੂੰ ਮੇਰੇ ਰੁਪਏ ਸ਼ਾਹੂਕਾਰ ਦੇ ਕੋਲ ਕਿਉਂ ਨਾ ਰੱਖੇ, ਜੋ ਮੈਂ ਆਣ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵਿਆਜ ਸਮੇਤ ਵਸੂਲ ਕਰ ਲੈਂਦਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25756', '42', '19', '24', '‹ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੌਕਰਾਂ ਨੂੰ ਜਿਹੜੇ ਕੋਲ ਖੜ੍ਹੇ ਸਨ ਆਖਿਆ, ਅਸ਼ਰਫ਼ੀ ਉਸ ਦੁਸ਼ਟ ਦਾਸ ਕੋਲੋਂ ਲੈ ਲਓ ਅਤੇ ਜਿਸ ਦੇ ਕੋਲ ਦਸ ਅਸ਼ਰਫ਼ੀਆਂ ਹਨ, ਉਸ ਨੂੰ ਦਿਉ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25757', '42', '19', '25', '‹ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਸੁਆਮੀ ਜੀ ਉਸ ਦੇ ਕੋਲ ਦਸ ਅਸ਼ਰਫ਼ੀਆਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25758', '42', '19', '26', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਜਿਸ ਕਿਸੇ ਕੋਲ ਕੁਝ ਹੈ ਉਸ ਨੂੰ ਹੋਰ ਦਿੱਤਾ ਜਾਵੇਗਾ ਪਰ ਜਿਸ ਦੇ ਕੋਲ ਨਹੀਂ ਹੈ ਉਸ ਕੋਲੋਂ ਜੋ ਹੈ ਉਹ ਵੀ ਲੈ ਲਿਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25759', '42', '19', '27', '‹ਮੇਰੇ ਇਨ੍ਹਾਂ ਵੈਰੀਆਂ ਨੂੰ ਜਿਹੜੇ ਨਹੀਂ ਚਾਹੁੰਦੇ ਸਨ ਕਿ ਮੈਂ ਉਨ੍ਹਾਂ ਉੱਤੇ ਰਾਜ ਕਰਾਂ ਇੱਥੇ ਲਿਆਓ ਅਤੇ ਮੇਰੇ ਸਾਹਮਣੇ ਮਾਰ ਸੁੱਟੋ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25760', '42', '19', '28', '¶ ਇਹ ਗੱਲਾਂ ਕਰ ਕੇ ਯਿਸੂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਂਦਿਆਂ ਹੋਇਆਂ ਅੱਗੇ-ਅੱਗੇ ਤੁਰਿਆ ਜਾਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25761', '42', '19', '29', 'ਅਤੇ ਇਹ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਉਸ ਪਹਾੜ ਕੋਲ ਜਿਹੜਾ ਜ਼ੈਤੂਨ ਅਖਵਾਉਂਦਾ ਹੈ, ਬੈਤਫ਼ਗਾ ਅਤੇ ਬੈਤਅਨੀਆ ਦੇ ਨੇੜੇ ਪਹੁੰਚਿਆ ਤਾਂ ਉਸ ਨੇ ਚੇਲਿਆਂ ਵਿੱਚੋਂ ਦੋ ਨੂੰ ਇਹ ਕਹਿ ਕੇ ਭੇਜਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('25762', '42', '19', '30', 'ਕਿ ‹ਸਾਹਮਣੇ ਪਿੰਡ ਨੂੰ ਜਾਓ ਅਤੇ ਉੱਥੇ ਪਹੁੰਚ ਕੇ ਤੁਸੀਂ ਇੱਕ ਗਧੀ ਦਾ ਬੱਚਾ ਬੰਨ੍ਹਿਆ ਹੋਇਆ ਵੇਖੋਗੇ ਜਿਸ ਦੇ ਉੱਤੇ ਕਦੇ ਕੋਈ ਸਵਾਰ ਨਹੀਂ ਹੋਇਆ, ਉਸ ਨੂੰ ਖੋਲ੍ਹ ਲਿਆਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25763', '42', '19', '31', '‹ਅਤੇ ਜੇ ਕੋਈ ਤੁਹਾਨੂੰ ਪੁੱਛੇ ਕਿ ਤੁਸੀਂ ਇਸ ਨੂੰ ਕਿਉਂ ਖੋਲ੍ਹਦੇ ਹੋ? ਤਾਂ ਇਹ ਆਖਣਾ ਜੋ ਪ੍ਰਭੂ ਨੂੰ ਇਸ ਦੀ ਲੋੜ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25764', '42', '19', '32', 'ਸੋ ਜਿਹੜੇ ਭੇਜੇ ਗਏ ਸਨ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਪਿੰਡ ਵਿੱਚ ਜਾ ਕੇ ਜਿਸ ਤਰ੍ਹਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25765', '42', '19', '33', 'ਅਤੇ ਜਦ ਉਸ ਗਧੀ ਦੇ ਬੱਚੇ ਨੂੰ ਖੋਲ੍ਹਦੇ ਸਨ, ਤਾਂ ਉਸ ਦੇ ਮਾਲਕਾਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ਤੁਸੀਂ ਬੱਚੇ ਨੂੰ ਕਿਉਂ ਖੋਲ੍ਹਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25766', '42', '19', '34', 'ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਪ੍ਰਭੂ ਨੂੰ ਇਸ ਦੀ ਲੋੜ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25767', '42', '19', '35', 'ਉਹ ਉਸ ਨੂੰ ਯਿਸੂ ਦੇ ਕੋਲ ਲਿਆਏ ਅਤੇ ਆਪਣੇ ਕੱਪੜੇ ਗਧੀ ਦੇ ਬੱਚੇ ਤੇ ਪਾ ਕੇ ਯਿਸੂ ਨੂੰ ਉਸ ਉੱਪਰ ਬਿਠਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25768', '42', '19', '36', 'ਜਿਸ ਸਮੇਂ ਉਹ ਅੱਗੇ ਵਧਿਆ ਜਾਂਦਾ ਸੀ ਤਾਂ ਲੋਕੀ ਆਪਣੇ ਕੱਪੜੇ ਉਸ ਦੀ ਰਾਹ ਵਿੱਚ ਵਿਛਾਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25769', '42', '19', '37', 'ਅਤੇ ਜਦ ਉਹ ਜ਼ੈਤੂਨ ਦੀ ਉਤਰਾਈ ਤੇ ਪਹੁੰਚਿਆ ਤਾਂ ਚੇਲਿਆਂ ਦੀ ਸਾਰੀ ਟੋਲੀ ਅਨੰਦ ਨਾਲ ਭਰ ਕੇ ਉਨ੍ਹਾਂ ਸਭ ਚਮਤਕਾਰਾਂ ਦੇ ਲਈ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਵੇਖੇ ਸਨ, ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਇਹ ਕਹਿ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਸਤਤ ਕਰਨ ਲੱਗੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('25770', '42', '19', '38', 'ਕਿ ਮੁਬਾਰਕ ਉਹ ਪਾਤਸ਼ਾਹ ਜਿਹੜਾ ਪ੍ਰਭੂ ਦੇ ਨਾਮ ਉੱਤੇ ਆਉਂਦਾ ਹੈ! ਸਵਰਗ ਵਿੱਚ ਸ਼ਾਂਤੀ ਅਤੇ ਅਕਾਸ਼ ਵਿੱਚ ਵਡਿਆਈ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25771', '42', '19', '39', 'ਤਦ ਭੀੜ ਵਿੱਚ ਕਿੰਨਿਆਂ ਫ਼ਰੀਸੀਆਂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਗੁਰੂ ਜੀ ਆਪਣਿਆਂ ਚੇਲਿਆਂ ਨੂੰ ਚੁੱਪ ਕਰਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25772', '42', '19', '40', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਜੇ ਇਹ ਚੁੱਪ ਕਰ ਜਾਣ ਤਾਂ ਪੱਥਰ ਬੋਲ ਉੱਠਣਗੇ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25773', '42', '19', '41', '¶ ਜਦ ਉਹ ਨੇੜੇ ਆਇਆ ਤਾਂ ਸ਼ਹਿਰ ਨੂੰ ਵੇਖ ਕੇ ਉਸ ਉੱਤੇ ਰੋਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('25774', '42', '19', '42', 'ਅਤੇ ਆਖਿਆ, ‹ਕਾਸ਼ ਕਿ ਤੂੰ ਅੱਜ ਸ਼ਾਂਤੀ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਜਾਣਦਾ, ਪਰ ਹੁਣ ਉਹ ਤੇਰੀਆਂ ਅੱਖਾਂ ਤੋਂ ਲੁੱਕੀਆਂ ਹੋਈਆਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25775', '42', '19', '43', '‹ਕਿਉਂਕਿ ਉਹ ਦਿਨ ਤੇਰੇ ਉੱਤੇ ਆਉਣਗੇ ਜਦ ਤੇਰੇ ਵੈਰੀ ਤੇਰੇ ਵਿਰੁੱਧ ਮੋਰਚਾ ਬੰਨ੍ਹਣਗੇ ਅਤੇ ਤੈਨੂੰ ਘੇਰ ਲੈਣਗੇ ਅਤੇ ਚਾਰੋਂ ਪਾਸੋਂ ਤੈਨੂੰ ਦੱਬਣਗੇ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25776', '42', '19', '44', '‹ਅਤੇ ਤੇਰੇ ਬੱਚਿਆਂ ਸਮੇਤ ਜੋ ਤੇਰੇ ਵਿੱਚ ਹਨ ਤੈਨੂੰ ਧਰਤੀ ਉੱਤੇ ਪਟਕਾ ਦੇਣਗੇ ਅਤੇ ਤੇਰੇ ਵਿੱਚ ਪੱਥਰ ਉੱਤੇ ਪੱਥਰ ਨਾ ਛੱਡਣਗੇ, ਕਿਉਂ ਜੋ ਤੂੰ ਆਪਣੀ ਭਲਾਈ ਦੇ ਮੌਕੇ ਨੂੰ ਨਾ ਜਾਣਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25777', '42', '19', '45', 'ਫਿਰ ਉਹ ਹੈਕਲ ਵਿੱਚ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਵੇਚਦੇ ਸਨ ਬਾਹਰ ਕੱਢਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25778', '42', '19', '46', '¶ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਲਿਖਿਆ ਹੈ ਕਿ ਮੇਰਾ ਘਰ ਪ੍ਰਾਰਥਨਾ ਦਾ ਘਰ ਸਦਾਵੇਗਾ ਪਰ ਤੁਸੀਂ ਉਸ ਨੂੰ ਡਾਕੂਆਂ ਦਾ ਅੱਡਾ ਬਣਾ ਦਿੱਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25779', '42', '19', '47', 'ਉਹ ਹੈਕਲ ਵਿੱਚ ਹਰ ਰੋਜ਼ ਉਪਦੇਸ਼ ਕਰਦਾ ਸੀ, ਪਰ ਮੁੱਖ ਜਾਜਕ ਅਤੇ ਉਪਦੇਸ਼ਕ ਅਤੇ ਲੋਕਾਂ ਦੇ ਸਰਦਾਰ ਉਸ ਦਾ ਨਾਸ ਕਰਨ ਦੀ ਖੋਜ ਵਿੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25780', '42', '19', '48', 'ਪਰ ਇਹ ਕਰਨ ਦਾ ਕੋਈ ਤਰੀਕਾ ਨਾ ਲੱਭਿਆ ਕਿਉਂ ਜੋ ਸਭ ਲੋਕ ਉਸ ਦੀ ਸੁਣਨ ਵਿੱਚ ਲੀਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25781', '42', '20', '1', '¶ ਇੱਕ ਦਿਨ ਇਹ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਹੈਕਲ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਲੋਕਾਂ ਨੂੰ ਉਪਦੇਸ਼ ਕਰਦਾ ਅਤੇ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਂਦਾ ਸੀ, ਤਦ ਮੁੱਖ ਜਾਜਕ ਅਤੇ ਉਪਦੇਸ਼ਕ ਬਜ਼ੁਰਗਾਂ ਦੇ ਨਾਲ ਚੜ੍ਹ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25782', '42', '20', '2', 'ਅਤੇ ਉਸ ਨੂੰ ਕਹਿਣ ਲੱਗੇ ਕਿ ਸਾਨੂੰ ਦੱਸ, ਤੂੰ ਕਿਸ ਦੇ ਅਧਿਕਾਰ ਨਾਲ ਇਹ ਕੰਮ ਕਰਦਾ ਹੈਂ ਜਾ ਉਹ ਕੌਣ ਹੈ ਜਿਸ ਨੇ ਤੈਨੂੰ ਇਹ ਅਧਿਕਾਰ ਦਿੱਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25783', '42', '20', '3', 'ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਮੈਂ ਵੀ ਤੁਹਾਨੂੰ ਇੱਕ ਗੱਲ ਪੁੱਛਦਾ ਹਾਂ ਸੋ ਮੈਨੂੰ ਦੱਸੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25784', '42', '20', '4', '‹ਯੂਹੰਨਾ ਦਾ ਬਪਤਿਸਮਾ ਸਵਰਗ ਵੱਲੋਂ ਸੀ ਜਾਂ ਮਨੁੱਖਾਂ ਵੱਲੋਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25785', '42', '20', '5', 'ਉਨ੍ਹਾਂ ਨੇ ਆਪਸ ਵਿੱਚ ਵਿਚਾਰ ਕਰ ਕੇ ਕਿਹਾ, ਜੇ ਆਖੀਏ ਸਵਰਗ ਵੱਲੋਂ ਤਾਂ ਉਹ ਸਾਨੂੰ ਕਹੇਗਾ, ਫਿਰ ਤੁਸੀਂ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਿਉਂ ਨਾ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25786', '42', '20', '6', 'ਅਤੇ ਜੇ ਅਸੀਂ ਆਖੀਏ ਮਨੁੱਖਾਂ ਵੱਲੋਂ ਤਾਂ ਸਭ ਲੋਕ ਸਾਨੂੰ ਪਥਰਾਓ ਕਰਨਗੇ ਕਿਉਂਕਿ ਉਹ ਯਕੀਨ ਨਾਲ ਜਾਣਦੇ ਹਨ, ਜੋ ਯੂਹੰਨਾ ਨਬੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25787', '42', '20', '7', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਅਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਕਿ ਕਿੱਥੋਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25788', '42', '20', '8', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਮੈਂ ਵੀ ਤੁਹਾਨੂੰ ਨਹੀਂ ਦੱਸਦਾ ਜੋ ਕਿਸ ਦੇ ਅਧਿਕਾਰ ਨਾਲ ਇਹ ਕੰਮ ਕਰਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25789', '42', '20', '9', '¶ ਤਦ ਉਹ ਲੋਕਾਂ ਨੂੰ ਇਹ ਦ੍ਰਿਸ਼ਟਾਂਤ ਸੁਣਾਉਣ ਲੱਗਾ ਕਿ ‹ਇੱਕ ਮਨੁੱਖ ਨੇ ਅੰਗੂਰੀ ਬਾਗ਼ ਲਾਇਆ ਅਤੇ ਉਸ ਨੂੰ ਮਾਲੀਆਂ ਦੇ ਹੱਥ ਸੌਂਪ ਕੇ ਬਹੁਤ ਦਿਨਾਂ ਲਈ ਪਰਦੇਸ ਚੱਲਿਆ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25790', '42', '20', '10', '‹ਅਤੇ ਉਸ ਨੇ ਰੁੱਤ ਸਮੇਂ ਇੱਕ ਨੌਕਰ ਨੂੰ ਮਾਲੀਆਂ ਕੋਲ ਭੇਜਿਆ ਜੋ ਉਹ ਬਾਗ਼ ਦੇ ਫਲ ਵਿੱਚੋਂ ਉਸ ਨੂੰ ਕੁਝ ਦੇਣ, ਪਰ ਮਾਲੀਆਂ ਨੇ ਉਸ ਨੂੰ ਮਾਰ ਕੁੱਟ ਕੇ ਖਾਲੀ ਹੱਥ ਵਾਪਸ ਭੇਜ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25791', '42', '20', '11', '‹ਉਸ ਨੇ ਇੱਕ ਹੋਰ ਨੌਕਰ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਵੀ ਮਾਰਿਆ ਕੁੱਟਿਆ ਅਤੇ ਉਸ ਦਾ ਅਪਮਾਨ ਕਰ ਕੇ ਖਾਲੀ ਹੱਥ ਵਾਪਸ ਭੇਜ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25792', '42', '20', '12', '‹ਫਿਰ ਉਸ ਨੇ ਤੀਜੇ ਨੂੰ ਭੇਜਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਵੀ ਜਖ਼ਮੀ ਕਰ ਕੇ ਬਾਹਰ ਕੱਢ ਦਿੱਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25793', '42', '20', '13', '‹ਤਦ ਖੇਤ ਦੇ ਮਾਲਕ ਨੇ ਕਿਹਾ, ਮੈਂ ਕੀ ਕਰਾਂ? ਮੈਂ ਆਪਣੇ ਪਿਆਰੇ ਪੁੱਤਰ ਨੂੰ ਭੇਜਾਗਾਂ, ਹੋ ਸਕਦਾ ਹੈ ਉਹ ਉਸ ਦਾ ਆਦਰ ਕਰਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25794', '42', '20', '14', '‹ਪਰ ਜਦ ਮਾਲੀਆਂ ਨੇ ਉਸ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਆਪਸ ਵਿੱਚ ਸਲਾਹ ਕਰ ਕੇ ਬੋਲੇ, ਵਾਰਿਸ ਇਹੋ ਹੈ, ਆਓ ਇਹ ਨੂੰ ਮਾਰ ਸੁੱਟੀਏ ਤਾਂ ਵਿਰਾਸਤ ਸਾਡੀ ਹੋ ਜਾਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25795', '42', '20', '15', '‹ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਬਾਗ਼ ਵਿੱਚੋਂ ਬਾਹਰ ਕੱਢ ਕੇ ਮਾਰ ਸੁੱਟਿਆ। ਹੁਣ ਬਾਗ਼ ਦਾ ਮਾਲਕ ਉਨ੍ਹਾਂ ਨਾਲ ਕੀ ਕਰੇਗਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25796', '42', '20', '16', '‹ਉਹ ਆਵੇਗਾ ਅਤੇ ਉਨ੍ਹਾਂ ਮਾਲੀਆਂ ਦਾ ਨਾਸ ਕਰੇਗਾ ਅਤੇ ਬਾਗ਼ ਹੋਰ ਕਿਸੇ ਨੂੰ ਦੇ ਦੇਵੇਗਾ।› ਪਰ ਉਨ੍ਹਾਂ ਇਹ ਸੁਣ ਕੇ ਕਿਹਾ, ਪਰਮੇਸ਼ੁਰ ਇਹ ਨਾ ਕਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25797', '42', '20', '17', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਵੱਲ ਧਿਆਨ ਕਰ ਕੇ ਆਖਿਆ, ‹ਫਿਰ ਉਹ ਜੋ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਸੋ ਕੀ ਹੈ ਕਿ› ‹ਜਿਸ ਪੱਥਰ ਨੂੰ ਰਾਜ ਮਿਸਤਰੀਆਂ ਨੇ ਰੱਦਿਆ,› ‹ਉਹ ਹੀ ਖੂੰਜੇ ਦਾ ਸਿਰਾ ਹੋ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25798', '42', '20', '18', '‹ਹਰੇਕ ਜੋ ਉਸ ਪੱਥਰ ਤੇ ਡਿੱਗੇਗਾ ਸੋ ਚੂਰ-ਚੂਰ ਹੋ ਜਾਵੇਗਾ ਪਰ ਜਿਸ ਦੇ ਉੱਤੇ ਉਹ ਪੱਥਰ ਡਿੱਗੇਗਾ ਉਹ ਨੂੰ ਪੀਹ ਸੁੱਟੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25799', '42', '20', '19', '¶ ਉਪਦੇਸ਼ਕ ਅਤੇ ਮੁੱਖ ਜਾਜਕ ਉਸ ਦੀ ਖੋਜ ਵਿੱਚ ਸਨ, ਜੋ ਉਸੇ ਵੇਲੇ ਉਸ ਉੱਤੇ ਹੱਥ ਪਾਉਣ ਪਰ ਉਹ ਲੋਕਾਂ ਤੋਂ ਡਰਦੇ ਸਨ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਜਾਣ ਲਿਆ ਸੀ ਕਿ ਉਸ ਨੇ ਸਾਡੇ ਉੱਤੇ ਇਹ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25800', '42', '20', '20', 'ਅਤੇ ਉਹ ਉਸ ਦੀ ਤਾੜ ਵਿੱਚ ਲੱਗੇ ਰਹੇ ਅਤੇ ਭੇਤੀਆਂ ਨੂੰ ਭੇਜਿਆ ਜਿਹੜੇ ਕਪਟ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਧਰਮੀ ਵਿਖਾਉਂਦੇ ਸਨ ਜੋ ਉਸ ਦੀ ਕੋਈ ਗੱਲ ਫੜਨ ਇਸ ਲਈ ਜੋ ਉਸ ਨੂੰ ਹਾਕਮ ਦੇ ਵੱਸ ਅਤੇ ਅਧਿਕਾਰ ਵਿੱਚ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25801', '42', '20', '21', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਤੋਂ ਪੁੱਛਿਆ, ਗੁਰੂ ਜੀ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਜੋ ਤੁਸੀਂ ਠੀਕ ਬੋਲਦੇ ਅਤੇ ਸਿਖਾਉਂਦੇ ਹੋ ਅਤੇ ਕਿਸੇ ਦਾ ਪੱਖਪਾਤ ਨਹੀਂ ਕਰਦੇ, ਸਗੋਂ ਸਚਿਆਈ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਹ ਦੱਸਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25802', '42', '20', '22', 'ਕੀ ਕੈਸਰ ਨੂੰ ਕਰ ਦੇਣਾ ਸਾਨੂੰ ਯੋਗ ਹੈ ਕਿ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25803', '42', '20', '23', 'ਪਰ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਚਤਰਾਈ ਜਾਣ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('25804', '42', '20', '24', '‹ਮੈਨੂੰ ਇੱਕ ਸਿੱਕਾ ਵਿਖਾਉ। ਇਸ ਉੱਤੇ ਕਿਸ ਦੀ ਮੂਰਤ ਅਤੇ ਲਿਖਤ ਹੈ?› ਉਨ੍ਹਾਂ ਆਖਿਆ, ਕੈਸਰ ਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25805', '42', '20', '25', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਤਾਂ ਜੋ ਕੈਸਰ ਦਾ ਹੈ ਕੈਸਰ ਨੂੰ ਅਤੇ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਹੈ, ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਦਿਉ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25806', '42', '20', '26', 'ਉਹ ਲੋਕਾਂ ਦੇ ਸਾਹਮਣੇ ਉਸ ਦੀ ਗੱਲ ਨੂੰ ਫੜ੍ਹ ਨਾ ਸਕੇ ਅਤੇ ਉਸ ਦੇ ਉੱਤਰ ਤੋਂ ਹੈਰਾਨ ਹੋ ਕੇ ਚੁੱਪ ਹੀ ਰਹਿ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25807', '42', '20', '27', '¶ ਤਦ ਸਦੂਕੀਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਆਖਦੇ ਹਨ ਕਿ ਮੁਰਦਿਆਂ ਦਾ ਜੀ ਉੱਠਣਾ ਹੈ ਹੀ ਨਹੀਂ, ਬਹੁਤ ਸਾਰੇ ਯਿਸੂ ਕੋਲ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਪੁੱਛਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25808', '42', '20', '28', 'ਗੁਰੂ ਜੀ ਮੂਸਾ ਨੇ ਸਾਡੇ ਲਈ ਲਿਖਿਆ ਹੈ ਕਿ ਜੇ ਕਿਸੇ ਦਾ ਭਰਾ ਵਿਆਹ ਕਰ ਕੇ ਬੇ-ਔਲਾਦ ਮਰ ਜਾਵੇ ਤਾਂ ਉਸ ਦਾ ਭਰਾ ਉਸ ਦੀ ਪਤਨੀ ਨਾਲ ਵਿਆਹ ਕਰ ਲਵੇ ਅਤੇ ਆਪਣੇ ਭਰਾ ਲਈ ਵੰਸ਼ ਉਤਪੰਨ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25809', '42', '20', '29', 'ਸੋ ਸੱਤ ਭਰਾ ਸਨ ਅਤੇ ਪਹਿਲਾ ਭਰਾ ਵਿਆਹ ਕਰ ਕੇ ਬੇ-ਔਲਾਦ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25810', '42', '20', '30', 'ਅਤੇ ਦੂਜੇ ਅਤੇ ਤੀਜੇ ਨੇ ਉਸ ਦੀ ਪਤਨੀ ਨੂੰ ਵਿਆਹ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25811', '42', '20', '31', 'ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਸੱਤਾਂ ਦੇ ਸੱਤ ਬੇ-ਔਲਾਦ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25812', '42', '20', '32', 'ਇਸ ਪਿੱਛੋਂ ਉਹ ਔਰਤ ਵੀ ਮਰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25813', '42', '20', '33', 'ਸੋ ਮੁਰਦਿਆਂ ਦੇ ਜੀ ਉੱਠਣ ਦੇ ਵੇਲੇ ਉਹ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਿਸ ਦੀ ਪਤਨੀ ਹੋਵੇਗੀ ਕਿਉਂ ਜੋ ਸੱਤਾਂ ਨੇ ਉਸ ਨੂੰ ਪਤਨੀ ਕਰ ਕੇ ਵਸਾਇਆ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25814', '42', '20', '34', 'ਤਦ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਇਸ ਜੁੱਗ ਦੇ ਪੁੱਤਰ ਵਿਆਹ ਕਰਦੇ ਅਤੇ ਵਿਆਹੇ ਜਾਂਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25815', '42', '20', '35', '‹ਪਰ ਉਹ ਜਿਹੜੇ ਉਸ ਜੁੱਗ ਅਤੇ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਣ ਸਮੇਂ ਉਨ੍ਹਾਂ ਵਿੱਚ ਸ਼ਾਮਲ ਹੋਣ ਦੇ ਲਾਇਕ ਗਿਣੇ ਜਾਂਦੇ, ਉਹ ਨਾ ਵਿਆਹ ਕਰਦੇ ਅਤੇ ਨਾ ਵਿਆਹੇ ਜਾਂਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25816', '42', '20', '36', '‹ਕਿਉਂ ਜੋ ਉਹ ਦੁਬਾਰਾ ਮਰ ਵੀ ਨਹੀਂ ਸਕਦੇ ਇਸ ਲਈ ਜੋ ਦੂਤਾਂ ਦੇ ਸਮਾਨ ਹਨ ਅਤੇ ਜੀ ਉੱਠਣ ਦੇ ਪੁੱਤਰ ਹੋ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25817', '42', '20', '37', '‹ਪਰ ਇਸ ਗੱਲ ਨੂੰ ਕਿ ਮੁਰਦੇ ਜਿਵਾਲੇ ਜਾਂਦੇ ਹਨ, ਮੂਸਾ ਨੇ ਵੀ ਝਾੜੀ ਦੀ ਕਥਾ ਵਿੱਚ ਪਰਗਟ ਕੀਤਾ ਜਦੋਂ ਉਹ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਅਬਰਾਹਾਮ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਇਸਹਾਕ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਯਾਕੂਬ ਦਾ ਪਰਮੇਸ਼ੁਰ ਆਖਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25818', '42', '20', '38', '‹ਪਰ ਉਹ ਮੁਰਦਿਆਂ ਦਾ ਨਹੀਂ ਸਗੋਂ ਜਿਉਂਦਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ ਕਿਉਂ ਜੋ ਉਸ ਦੇ ਲਈ ਸਭ ਜਿਉਂਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25819', '42', '20', '39', 'ਤਦ ਉਪਦੇਸ਼ਕਾਂ ਵਿੱਚੋਂ ਕਿੰਨਿਆਂ ਨੇ ਅੱਗੋਂ ਆਖਿਆ, ਗੁਰੂ ਜੀ ਤੁਸੀਂ ਚੰਗਾ ਉੱਤਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25820', '42', '20', '40', 'ਤਦ ਉਨ੍ਹਾਂ ਦਾ ਹੌਂਸਲਾ ਨਾ ਪਿਆ ਜੋ ਫਿਰ ਉਸ ਤੋਂ ਕੁਝ ਪ੍ਰਸ਼ਨ ਪੁੱਛਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25821', '42', '20', '41', '¶ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਮਸੀਹ ਨੂੰ ਦਾਊਦ ਦਾ ਪੁੱਤਰ ਕਿਉਂ ਆਖਦੇ ਹਨ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25822', '42', '20', '42', '‹ਕਿਉਂ ਜੋ ਦਾਊਦ ਜ਼ਬੂਰ ਦੀ ਪੁਸਤਕ ਵਿੱਚ ਆਪੇ ਕਹਿੰਦਾ ਹੈ,› ‹ਜੋ ਪ੍ਰਭੂ ਨੇ ਮੇਰੇ ਪ੍ਰਭੂ ਨੂੰ ਆਖਿਆ,› ‹ਤੂੰ ਮੇਰੇ ਸੱਜੇ ਹੱਥ ਬੈਠ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25823', '42', '20', '43', '‹ਜਦ ਤੱਕ ਮੈਂ ਤੇਰੇ ਵੈਰੀਆਂ ਨੂੰ› ‹ਤੇਰੇ ਪੈਰ ਰੱਖਣ ਦੀ ਚੌਂਕੀ ਨਾ ਕਰ ਦੇਵਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25824', '42', '20', '44', '‹ਸੋ ਦਾਊਦ ਉਸ ਨੂੰ ਪ੍ਰਭੂ ਕਹਿੰਦਾ ਹੈ, ਫਿਰ ਉਹ ਉਸ ਦਾ ਪੁੱਤਰ ਕਿਵੇਂ ਹੋਇਆ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25825', '42', '20', '45', '¶ ਜਦ ਸਭ ਲੋਕ ਸੁਣ ਰਹੇ ਸਨ ਤਾਂ ਉਸ ਨੇ ਆਪਣਿਆਂ ਚੇਲਿਆਂ ਨੂੰ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25826', '42', '20', '46', '‹ਉਪਦੇਸ਼ਕਾਂ ਤੋਂ ਸਾਵਧਾਨ ਰਹੋ ਜਿਹੜੇ ਲੰਮੇ ਬਸਤਰ ਪਹਿਨੇ ਫਿਰਨਾ ਪਸੰਦ ਕਰਦੇ ਅਤੇ ਬਜ਼ਾਰਾਂ ਵਿੱਚ ਸਲਾਮ ਲੈਣ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ ਅਗਲੀਆਂ ਕੁਰਸੀਆਂ ਅਤੇ ਦਾਵਤਾਂ ਵਿੱਚ ਉੱਚੀਆਂ ਥਾਵਾਂ ਨੂੰ ਭਾਲਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25827', '42', '20', '47', '‹ਉਹ ਵਿਧਵਾਵਾਂ ਦੇ ਘਰਾਂ ਨੂੰ ਖਾ ਜਾਂਦੇ ਹਨ, ਅਤੇ ਵਿਖਾਵੇ ਲਈ ਲੰਮੀਆਂ ਪ੍ਰਾਰਥਨਾ ਕਰਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਵਧੇਰੇ ਸਜ਼ਾ ਮਿਲੇਗੀ l›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25828', '42', '21', '1', '¶ ਯਿਸੂ ਨੇ ਅੱਖੀਆਂ ਚੁੱਕ ਕੇ ਧਨਵਾਨਾਂ ਨੂੰ ਆਪਣੇ ਚੰਦੇ ਦਾਨ ਪਾਤਰ ਵਿੱਚ ਪਾਉਂਦਿਆਂ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25829', '42', '21', '2', 'ਅਤੇ ਉਸ ਨੇ ਇੱਕ ਕੰਗਾਲ ਵਿਧਵਾ ਨੂੰ ਵੀ ਵੇਖਿਆ ਜਿਸ ਨੇ ਕੇਵਲ ਦੋ ਦਮੜੀਆਂ ਪਾਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25830', '42', '21', '3', 'ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, ‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਇਸ ਕੰਗਾਲ ਵਿਧਵਾ ਨੇ ਉਨ੍ਹਾਂ ਸਭ ਨਾਲੋਂ ਜ਼ਿਆਦਾ ਪਾਇਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25831', '42', '21', '4', '‹ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨੇ ਆਪਣੇ ਬਹੁਤੇ ਮਾਲ ਵਿੱਚੋਂ ਕੁਝ ਦਾਨ ਪਾਇਆ ਪਰ ਇਸ ਨੇ ਆਪਣੀ ਥੁੜ ਵਿੱਚੋਂ ਸਾਰੀ ਪੂੰਜੀ ਪਾ ਦਿੱਤੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25832', '42', '21', '5', '¶ ਜਦ ਬਹੁਤ ਲੋਕ ਹੈਕਲ ਦੇ ਬਾਰੇ ਗੱਲਾਂ ਕਰਦੇ ਸਨ ਜੋ ਉਹ ਸੋਹਣੇ ਪੱਥਰਾਂ ਅਤੇ ਭੇਟਾਂ ਨਾਲ ਕਿਹੋ ਜਿਹੀ ਸੁਆਰੀ ਹੋਈ ਹੈ ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25833', '42', '21', '6', '‹ਜੋ ਇਹ ਚੀਜ਼ਾਂ ਜਿਹੜੀਆਂ ਤੁਸੀਂ ਵੇਖਦੇ ਹੋ ਉਹ ਦਿਨ ਆਉਣਗੇ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਇੱਥੇ ਪੱਥਰ ਉੱਤੇ ਪੱਥਰ ਨਾ ਛੱਡਿਆ ਜਾਵੇਗਾ ਜਿਹੜਾ ਡੇਗਿਆ ਨਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25834', '42', '21', '7', '¶ ਅੱਗੋਂ ਉਨ੍ਹਾਂ ਨੇ ਯਿਸੂ ਤੋਂ ਪੁੱਛਿਆ, ਫਿਰ ਗੁਰੂ ਜੀ, ਇਹ ਗੱਲਾਂ ਕਦੋਂ ਹੋਣਗੀਆਂ ਅਤੇ ਉਸ ਸਮੇਂ ਦਾ ਕੀ ਚਿੰਨ੍ਹ ਹੈ, ਜਦ ਇਹ ਗੱਲਾਂ ਹੋਣ ਲੱਗਣਗੀਆਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25835', '42', '21', '8', 'ਤਾਂ ਉਸ ਨੇ ਆਖਿਆ, ‹“ਚੌਕਸ ਰਹੋ ਜੋ ਤੁਸੀਂ ਕਿਤੇ ਭੁਲੇਖੇ ਵਿੱਚ ਨਾ ਪਓ। ਕਿਉਂ ਜੋ ਮੇਰਾ ਨਾਮ ਲੈ ਕੇ ਬਥੇਰੇ ਇਹ ਕਹਿੰਦੇ ਆਉਣਗੇ ਜੋ ‘ਮੈਂ ਉਹੋ ਹਾਂ’ ਅਤੇ ‘ਉਹ ਸਮਾਂ ਨੇੜੇ ਹੈ।’ ਉਨ੍ਹਾਂ ਦੇ ਮਗਰ ਨਾ ਲੱਗਣਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25836', '42', '21', '9', '‹ਪਰ ਜਦ ਤੁਸੀਂ ਲੜਾਈਆਂ ਅਤੇ ਹੱਲੇ ਗੁੱਲੇ ਦੀਆਂ ਖ਼ਬਰਾਂ ਸੁਣੋ ਤਾਂ ਘਬਰਾ ਨਾ ਜਾਣਾ ਕਿਉਂ ਜੋ ਇਹ ਗੱਲਾਂ ਤਾਂ ਪਹਿਲਾਂ ਹੋਣੀਆਂ ਹੀ ਹਨ ਪਰ ਅੰਤ ਉਸ ਸਮੇਂ ਨਹੀਂ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25837', '42', '21', '10', 'ਤਦ ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਕਿਹਾ, ‹ਕੌਮ-ਕੌਮ ਉੱਤੇ ਅਤੇ ਪਾਤਸ਼ਾਹੀ-ਪਾਤਸ਼ਾਹੀ ਉੱਤੇ ਚੜ੍ਹਾਈ ਕਰੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25838', '42', '21', '11', '¶ ‹ਅਤੇ ਥਾਂ-ਥਾਂ ਕਾਲ ਅਤੇ ਵੱਡੇ ਭੂਚਾਲ ਅਤੇ ਮਹਾਂਮਾਰੀਆਂ ਪੈਣਗੀਆਂ ਅਤੇ ਭਿਆਨਕ ਚੀਜ਼ਾਂ ਅਤੇ ਵੱਡੀਆਂ ਨਿਸ਼ਾਨੀਆਂ ਅਕਾਸ਼ੋਂ ਪਰਗਟ ਹੋਣਗੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25839', '42', '21', '12', '‹ਪਰ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਤੋਂ ਪਹਿਲਾਂ ਲੋਕ ਤੁਹਾਡੇ ਉੱਤੇ ਹੱਥ ਪਾਉਣਗੇ ਅਤੇ ਤੁਹਾਨੂੰ ਸਤਾਉਣਗੇ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਅਤੇ ਕੈਦਖ਼ਾਨਿਆਂ ਵਿੱਚ ਫੜਵਾ ਦੇਣਗੇ ਅਤੇ ਮੇਰੇ ਨਾਮ ਦੇ ਕਾਰਨ ਰਾਜਿਆਂ ਅਤੇ ਹਾਕਮਾਂ ਦੇ ਸਾਹਮਣੇ ਲੈ ਜਾਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25840', '42', '21', '13', '‹ਇਹ ਤੁਹਾਡੇ ਲਈ ਗਵਾਹੀ ਦੇਣ ਦਾ ਮੌਕਾ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25841', '42', '21', '14', '‹ਇਸ ਲਈ ਆਪਣੇ ਮਨ ਵਿੱਚ ਠਾਣ ਲਵੋ ਜੋ ਅਸੀਂ ਉੱਤਰ ਦੇਣ ਲਈ ਪਹਿਲਾਂ ਤੋਂ ਚਿੰਤਾ ਨਾ ਕਰਾਂਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25842', '42', '21', '15', '‹ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਇਹੋ ਜਿਹੇ ਬੋਲ ਅਤੇ ਬੁੱਧ ਦਿਆਂਗਾ ਜਿਸ ਦਾ ਤੁਹਾਡੇ ਸਾਰੇ ਵਿਰੋਧੀ ਸਾਹਮਣਾ ਜਾ ਵਿਰੋਧ ਨਾ ਕਰ ਸਕਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25843', '42', '21', '16', '‹ਅਤੇ ਤੁਹਾਡੇ ਮਾਂ ਪਿਉ ਅਤੇ ਭਾਈ ਅਤੇ ਰਿਸ਼ਤੇਦਾਰ ਅਤੇ ਮਿੱਤਰ ਵੀ ਤੁਹਾਨੂੰ ਫੜਵਾਉਣਗੇ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕਿੰਨਿਆਂ ਨੂੰ ਮਰਵਾ ਦੇਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25844', '42', '21', '17', '‹ਅਤੇ ਮੇਰੇ ਨਾਮ ਕਾਰਨ ਸਭ ਲੋਕ ਤੁਹਾਡੇ ਨਾਲ ਵੈਰ ਰੱਖਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25845', '42', '21', '18', '‹ਪਰ ਤੁਹਾਡੇ ਸਿਰ ਦਾ ਇੱਕ ਵੀ ਵਾਲ਼ ਵਿੰਗਾ ਨਾ ਹੋਵੇਗਾ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25846', '42', '21', '19', '‹ਆਪਣੇ ਧੀਰਜ ਨਾਲ ਤੁਸੀਂ ਆਪਣੀਆਂ ਜਾਨਾਂ ਨੂੰ ਬਚਾਓਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25847', '42', '21', '20', '¶ ‹ਜਦ ਤੁਸੀਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਫ਼ੌਜਾਂ ਨਾਲ ਘੇਰਿਆ ਹੋਇਆ ਵੇਖੋ ਤਾਂ ਜਾਣੋ ਉਸ ਦੀ ਬਰਬਾਦੀ ਨੇੜੇ ਆ ਪਹੁੰਚੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25848', '42', '21', '21', '‹ਤਦ ਉਹ ਜਿਹੜੇ ਯਹੂਦਿਯਾ ਵਿੱਚ ਹੋਣ ਪਹਾੜਾਂ ਵੱਲ ਭੱਜ ਜਾਣ ਅਤੇ ਉਹ ਜਿਹੜੇ ਉਸ ਦੇ ਵਿੱਚ ਹੋਣ ਸੋ ਨਿੱਕਲ ਜਾਣ ਅਤੇ ਜਿਹੜੇ ਖੇਤਾਂ ਵਿੱਚ ਹੋਣ ਉਸ ਦੇ ਅੰਦਰ ਨਾ ਵੜਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25849', '42', '21', '22', '‹ਕਿਉਂ ਜੋ ਇਹ ਬਦਲਾ ਲੈਣ ਦੇ ਦਿਨ ਹਨ, ਇਸ ਲਈ ਜੋ ਸਭ ਲਿਖੀਆਂ ਹੋਈਆਂ ਗੱਲਾਂ ਪੂਰੀਆਂ ਹੋਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25850', '42', '21', '23', '‹ਅਫ਼ਸੋਸ ਉਨ੍ਹਾਂ ਉੱਤੇ ਜਿਹੜੀਆਂ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਗਰਭਵਤੀਆਂ ਅਤੇ ਦੁੱਧ ਚੁੰਘਾਉਣ ਵਾਲੀਆਂ ਹੋਣ ਕਿਉਂ ਜੋ ਧਰਤੀ ਉੱਤੇ ਵੱਡਾ ਕਲੇਸ਼ ਅਤੇ ਇਸ ਪਰਜਾ ਉੱਤੇ ਕ੍ਰੋਧ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25851', '42', '21', '24', '‹ਉਹ ਤਲਵਾਰ ਦੀ ਧਾਰ ਨਾਲ ਮਾਰੇ ਜਾਣਗੇ ਅਤੇ ਗੁਲਾਮ ਹੋ ਕੇ ਸਭ ਕੌਮਾਂ ਵਿੱਚ ਪੁਚਾਏ ਜਾਣਗੇ ਅਤੇ ਯਰੂਸ਼ਲਮ ਪਰਾਈਆਂ ਕੌਮਾਂ ਤੋਂ ਲਤਾੜਿਆ ਜਾਵੇਗਾ ਜਦ ਤੱਕ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਸਮੇਂ ਪੂਰੇ ਨਾ ਹੋਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25852', '42', '21', '25', '¶ ‹ਸੂਰਜ, ਚੰਦ ਅਤੇ ਤਾਰਿਆਂ ਵਿੱਚ ਨਿਸ਼ਾਨੀਆਂ ਹੋਣਗੀਆਂ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਸਮੁੰਦਰ ਅਤੇ ਉਸ ਦੀਆਂ ਲਹਿਰਾਂ ਦੇ ਗਰਜਣ ਦੇ ਕਾਰਨ ਕੌਮਾਂ ਨੂੰ ਕਸ਼ਟ ਅਤੇ ਘਬਰਾਹਟ ਹੋਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25853', '42', '21', '26', '‹ਅਤੇ ਡਰ ਦੇ ਮਾਰੇ ਅਤੇ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਇੰਤਜ਼ਾਰ ਤੋਂ ਜੋ ਦੁਨੀਆਂ ਉੱਤੇ ਆਉਣ ਵਾਲੀਆਂ ਹਨ ਲੋਕਾਂ ਦੇ ਦਿਲ ਡੋਲ ਜਾਣਗੇ ਕਿਉਂ ਜੋ ਅਕਾਸ਼ ਦੀਆਂ ਸ਼ਕਤੀਆਂ ਹਿਲਾਈਆਂ ਜਾਣਗੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25854', '42', '21', '27', '‹ਤਦ ਲੋਕ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਵੱਡੀ ਸਮਰੱਥਾ ਅਤੇ ਮਹਿਮਾ ਨਾਲ ਬੱਦਲਾਂ ਉੱਤੇ ਆਉਂਦਿਆਂ ਵੇਖਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25855', '42', '21', '28', '‹ਜਦ ਇਹ ਗੱਲਾਂ ਪੂਰੀਆਂ ਹੋਣ ਲੱਗਣ ਤਾਂ ਆਪਣੇ ਸਿਰ ਉੱਪਰ ਉੱਠਾਓ, ਇਸ ਲਈ ਜੋ ਤੁਹਾਡਾ ਛੁਟਕਾਰਾ ਨੇੜੇ ਆਇਆ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25856', '42', '21', '29', '¶ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇੱਕ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦਿੱਤਾ ਕਿ ‹ਹੰਜ਼ੀਰ ਦੇ ਰੁੱਖ ਨੂੰ ਅਤੇ ਸਾਰਿਆਂ ਰੁੱਖਾਂ ਨੂੰ ਵੇਖੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25857', '42', '21', '30', '‹ਜਦ ਉਨ੍ਹਾਂ ਦੇ ਪੱਤੇ ਨਿੱਕਲਦੇ ਹਨ ਤਾਂ ਤੁਸੀਂ ਵੇਖ ਕੇ ਆਪੇ ਜਾਣ ਲੈਂਦੇ ਹੋ ਜੋ ਹੁਣ ਗਰਮੀ ਦੀ ਰੁੱਤ ਨੇੜੇ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25858', '42', '21', '31', '‹ਇਸੇ ਪ੍ਰਕਾਰ ਹੀ ਜਦ ਤੁਸੀਂ ਵੇਖੋ ਜੋ ਇਹ ਗੱਲਾਂ ਹੁੰਦੀਆਂ ਹਨ ਤਾਂ ਜਾਣ ਲਓ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਨੇੜੇ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25859', '42', '21', '32', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜਦ ਤੱਕ ਸਭ ਗੱਲਾਂ ਨਾ ਹੋ ਜਾਣ ਇਸ ਪੀੜ੍ਹੀ ਦਾ ਅੰਤ ਨਾ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25860', '42', '21', '33', '‹ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਟਲ ਜਾਣਗੇ, ਪਰ ਮੇਰੇ ਬਚਨ ਕਦੀ ਨਾ ਟਲਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25861', '42', '21', '34', '¶ ‹ਖ਼ਬਰਦਾਰ ਰਹੋ ਜੋ ਹੱਦ ਤੋਂ ਵੱਧ ਖਾਣ-ਪੀਣ ਅਤੇ ਮਤਵਾਲੇ ਹੋਣ ਨਾਲ ਅਤੇ ਸੰਸਾਰ ਦੀਆਂ ਚਿੰਤਾ ਦੇ ਕਾਰਨ ਤੁਹਾਡੇ ਮਨ ਕਿਤੇ ਸੁਸਤ ਨਾ ਹੋ ਜਾਣ ਅਤੇ ਉਹ ਦਿਨ ਫੰਦੇ ਵਾਂਗੂੰ ਤੁਹਾਡੇ ਉੱਤੇ ਅਚਾਨਕ ਆ ਪਵੇ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25862', '42', '21', '35', '‹ਕਿਉਂ ਜੋ ਉਹ ਸਾਰੀ ਧਰਤੀ ਦੇ ਸਭ ਵਸਨੀਕਾਂ ਉੱਤੇ ਆਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25863', '42', '21', '36', '‹ਪਰ ਪ੍ਰਾਰਥਨਾ ਕਰਦਿਆਂ ਹਰ ਸਮੇਂ ਜਾਗਦੇ ਰਹੋ, ਜੋ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਸਭ ਗੱਲਾਂ ਤੋਂ ਜਿਹੜੀਆਂ ਹੋਣ ਵਾਲੀਆਂ ਹਨ, ਬਚ ਸਕੋ ਅਤੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦੇ ਸਾਹਮਣੇ ਖੜ੍ਹੇ ਹੋ ਸਕੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25864', '42', '21', '37', '¶ ਉਹ ਦਿਨ ਦੇ ਸਮੇਂ ਹੈਕਲ ਵਿੱਚ ਉਪਦੇਸ਼ ਕਰਦਾ ਅਤੇ ਰਾਤ ਨੂੰ ਬਾਹਰ ਜਾ ਕੇ ਜੈਤੂਨ ਦੇ ਪਹਾੜ ਉੱਤੇ ਟਿਕਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25865', '42', '21', '38', 'ਅਤੇ ਸਭ ਲੋਕ ਉਸ ਦਾ ਉਪਦੇਸ਼ ਸੁਣਨ ਲਈ ਹੈਕਲ ਵਿੱਚ ਤੜਕੇ ਉਸ ਦੇ ਕੋਲ ਆਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25866', '42', '22', '1', '¶ ਅਖ਼ਮੀਰੀ ਰੋਟੀ ਦਾ ਤਿਉਹਾਰ ਜਿਸ ਨੂੰ ਪਸਾਹ ਕਹਿੰਦੇ ਹਨ ਨੇੜੇ ਆ ਪੁੱਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25867', '42', '22', '2', 'ਅਤੇ ਮੁੱਖ ਜਾਜਕ ਅਤੇ ਉਪਦੇਸ਼ਕ ਇਸ ਗੱਲ ਦੇ ਪਿੱਛੇ ਲੱਗੇ ਕਿ ਯਿਸੂ ਉਸ ਨੂੰ ਕਿਵੇਂ ਜਾਨੋਂ ਮਾਰੀਏ? ਕਿਉਂ ਜੋ ਉਹ ਲੋਕਾਂ ਤੋਂ ਡਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25868', '42', '22', '3', '¶ ਤਦ ਸ਼ੈਤਾਨ ਯਹੂਦਾ ਵਿੱਚ ਸਮਾਇਆ, ਜਿਹੜਾ ਇਸਕਰਿਯੋਤੀ ਕਰਕੇ ਅਖਵਾਉਂਦਾ ਹੈ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਬਾਰਾਂ ਰਸੂਲਾਂ ਵਿੱਚੋਂ ਇੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25869', '42', '22', '4', 'ਅਤੇ ਉਸ ਨੇ ਜਾ ਕੇ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਸਰਦਾਰਾਂ ਦੇ ਨਾਲ ਯੋਜਨਾ ਬਣਾਈ ਜੋ ਯਿਸੂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥ ਕਿਸ ਤਰ੍ਹਾਂ ਫੜ੍ਹਵਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25870', '42', '22', '5', 'ਉਹ ਬਹੁਤ ਖੁਸ਼ ਹੋਏ ਅਤੇ ਰੁਪਏ ਦੇਣ ਦਾ ਉਸ ਨਾਲ ਵਾਇਦਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25871', '42', '22', '6', 'ਉਸ ਨੇ ਮੰਨ ਲਿਆ ਅਤੇ ਮੌਕਾ ਲੱਭਦਾ ਸੀ ਜੋ ਉਸ ਨੂੰ ਭੀੜ ਦੇ ਨਾ ਹੁੰਦਿਆਂ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥ ਫੜ੍ਹਵਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25872', '42', '22', '7', '¶ ਅਖ਼ਮੀਰੀ ਰੋਟੀ ਦਾ ਦਿਨ ਆਇਆ ਜਿਸ ਵਿੱਚ ਪਸਾਹ ਦੇ ਲਈ ਬਲੀਦਾਨ ਕਰਨਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25873', '42', '22', '8', 'ਅਤੇ ਯਿਸੂ ਨੇ ਪਤਰਸ ਅਤੇ ਯੂਹੰਨਾ ਨੂੰ ਇਹ ਕਹਿ ਕੇ ਭੇਜਿਆ ਕਿ ‹ਜਾ ਕੇ ਸਾਡੇ ਲਈ ਪਸਾਹ ਤਿਆਰ ਕਰੋ ਤਾਂ ਜੋ ਅਸੀਂ ਖਾਈਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25874', '42', '22', '9', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, ਤੁਸੀਂ ਕਿੱਥੇ ਚਾਹੁੰਦੇ ਹੋ ਜੋ ਅਸੀਂ ਤਿਆਰ ਕਰੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25875', '42', '22', '10', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਵੇਖੋ, ਜਦ ਤੁਸੀਂ ਸ਼ਹਿਰ ਵਿੱਚ ਵੜੋਂਗੇ ਤਾਂ ਇੱਕ ਆਦਮੀ ਪਾਣੀ ਦਾ ਘੜਾ ਚੁੱਕਿਆ ਤੁਹਾਨੂੰ ਮਿਲੇਗਾ। ਉਹ ਜਿਸ ਘਰ ਵਿੱਚ ਜਾਵੇ ਉਸ ਦੇ ਮਗਰ ਜਾਇਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25876', '42', '22', '11', '‹ਅਤੇ ਘਰ ਦੇ ਮਾਲਕ ਨੂੰ ਆਖਣਾ ਜੋ ਗੁਰੂ ਤੈਨੂੰ ਆਖਦਾ ਹੈ, ਉਸ ਦੇ ਠਹਿਰਣ ਦਾ ਸਥਾਨ ਕਿੱਥੇ ਹੈ, ਜਿੱਥੇ ਮੈਂ ਆਪਣੇ ਚੇਲਿਆਂ ਸਮੇਤ ਪਸਾਹ ਖਾਵਾਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25877', '42', '22', '12', '‹ਉਹ ਤੁਹਾਨੂੰ ਇੱਕ ਵੱਡਾ ਚੁਬਾਰਾ ਸਜਾਇਆ ਹੋਇਆ ਵਿਖਾਵੇਗਾ। ਉੱਥੇ ਜਾ ਕੇ ਤੁਸੀਂ ਤਿਆਰੀ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25878', '42', '22', '13', 'ਸੋ ਉਨ੍ਹਾਂ ਜਾ ਕੇ ਜਿਸ ਪ੍ਰਕਾਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸਿਆ ਸੀ, ਉਹੋ ਜਿਹਾ ਵੇਖਿਆ ਅਤੇ ਪਸਾਹ ਤਿਆਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25879', '42', '22', '14', '¶ ਜਦ ਉਹ ਘੜੀ ਆ ਪਹੁੰਚੀ ਤਾਂ ਯਿਸੂ ਰਸੂਲਾਂ ਨਾਲ ਭੋਜਨ ਖਾਣ ਬੈਠਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25880', '42', '22', '15', 'ਤਦ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ ਕਿ ‹ਮੇਰੀ ਵੱਡੀ ਇੱਛਾ ਸੀ ਜੋ ਆਪਣੇ ਕਸ਼ਟ ਭੋਗਣ ਤੋਂ ਪਹਿਲਾਂ ਇਹ ਪਸਾਹ ਤੁਹਾਡੇ ਨਾਲ ਖਾਵਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25881', '42', '22', '16', '‹ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਜਦ ਤੱਕ ਇਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਵਿੱਚ ਸੰਪੂਰਨ ਨਾ ਹੋਵੇ ਮੈਂ ਇਸ ਨੂੰ ਨਾ ਖਾਵਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25882', '42', '22', '17', 'ਉਸ ਨੇ ਪਿਆਲਾ ਲਿਆ ਅਤੇ ਧੰਨਵਾਦ ਕਰ ਕੇ ਆਖਿਆ, ‹ਇਸ ਨੂੰ ਲੈ ਕੇ ਆਪਸ ਵਿੱਚ ਵੰਡ ਲਉ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25883', '42', '22', '18', '‹ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਜੋ ਇਸ ਤੋਂ ਬਾਅਦ ਮੈਂ ਦਾਖ਼ਰਸ ਕਦੇ ਨਾ ਪੀਵਾਂਗਾ ਜਦ ਤੱਕ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਨਾ ਆਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25884', '42', '22', '19', 'ਤਾਂ ਉਸ ਨੇ ਰੋਟੀ ਲਈ ਅਤੇ ਧੰਨਵਾਦ ਕਰ ਕੇ ਤੋੜੀ ਅਤੇ ਇਹ ਕਹਿ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤੀ ਕਿ ‹ਇਹ ਮੇਰਾ ਸਰੀਰ ਹੈ ਜੋ ਤੁਹਾਡੇ ਬਦਲੇ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ, ਮੇਰੀ ਯਾਦਗੀਰੀ ਲਈ ਇਹ ਕਰਿਆ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25885', '42', '22', '20', 'ਅਤੇ ਖਾਣ ਦੇ ਬਾਅਦ ਇਸੇ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਪਿਆਲਾ ਦੇ ਕੇ ਕਿਹਾ ਕਿ ‹ਇਹ ਪਿਆਲਾ ਮੇਰੇ ਲਹੂ ਵਿੱਚ ਜੋ ਤੁਹਾਡੇ ਲਈ ਵਹਾਇਆ ਜਾਂਦਾ ਹੈ, ਨਵਾਂ ਨੇਮ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25886', '42', '22', '21', '‹ਪਰ ਵੇਖੋ ਮੇਰੇ ਫੜਵਾਉਣ ਵਾਲੇ ਦਾ ਹੱਥ ਮੇਰੇ ਨਾਲ ਮੇਜ਼ ਉੱਤੇ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25887', '42', '22', '22', '‹ਕਿਉਂ ਜੋ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਤਾਂ ਜਾਂਦਾ ਹੈ, ਜਿਵੇਂ ਠਹਿਰਾਇਆ ਹੋਇਆ ਹੈ ਪਰ ਅਫ਼ਸੋਸ ਉਸ ਮਨੁੱਖ ਉੱਤੇ ਜਿਸ ਦੇ ਰਾਹੀਂ ਉਹ ਫੜ੍ਹਵਾਇਆ ਜਾਂਦਾ ਹੈ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25888', '42', '22', '23', 'ਤਦ ਉਹ ਆਪਸ ਵਿੱਚ ਪੁੱਛਣ ਲੱਗੇ ਕਿ ਸਾਡੇ ਵਿੱਚੋਂ ਉਹ ਕੌਣ ਹੈ ਜੋ ਇਹ ਕੰਮ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25889', '42', '22', '24', '¶ ਉਨ੍ਹਾਂ ਵਿੱਚ ਇਹ ਬਹਿਸ ਵੀ ਹੋਈ ਜੋ ਸਾਡੇ ਵਿੱਚੋਂ ਕੌਣ ਵੱਡਾ ਸਮਝਿਆ ਜਾਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25890', '42', '22', '25', 'ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਰਾਜੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹੁਕਮ ਚਲਾਉਂਦੇ ਹਨ ਅਤੇ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਅਧਿਕਾਰ ਰੱਖਦੇ ਹਨ ਸੋ ਮਦਦਗਾਰ ਅਖਵਾਉਂਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25891', '42', '22', '26', '‹ਪਰ ਤੁਸੀਂ ਇਹੋ ਜਿਹੇ ਨਾ ਹੋਵੋ, ਸਗੋਂ ਤੁਹਾਡੇ ਵਿੱਚ ਜਿਹੜਾ ਵੱਡਾ ਹੈ ਉਹ ਛੋਟੇ ਵਰਗਾ ਅਤੇ ਜਿਹੜਾ ਸਰਦਾਰ ਹੈ ਉਹ ਸੇਵਕ ਵਰਗਾ ਬਣੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25892', '42', '22', '27', '‹ਕਿਉਂਕਿ ਵੱਡਾ ਕੌਣ ਹੈ, ਉਹ ਜਿਹੜਾ ਖਾਣ ਬੈਠਦਾ ਹੈ ਜਾਂ ਉਹ ਜਿਹੜਾ ਸੇਵਾ ਕਰਦਾ ਹੈ? ਭਲਾ, ਉਹ ਨਹੀਂ ਜਿਹੜਾ ਖਾਣ ਨੂੰ ਬੈਠਦਾ ਹੈ? ਪਰ ਮੈਂ ਤੁਹਾਡੇ ਵਿੱਚ ਸੇਵਕ ਵਰਗਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25893', '42', '22', '28', '‹ਅਤੇ ਤੁਸੀਂ ਉਹੋ ਹੀ ਹੋ ਜੋ ਮੇਰੇ ਪਰਤਾਵਿਆਂ ਵਿੱਚ ਸਦਾ ਮੇਰੇ ਨਾਲ ਰਹੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25894', '42', '22', '29', '‹ਜਿਸ ਤਰ੍ਹਾਂ ਮੇਰੇ ਪਿਤਾ ਨੇ ਮੇਰੇ ਲਈ ਇੱਕ ਰਾਜ ਠਹਿਰਾਇਆ ਹੈ, ਉਸੇ ਤਰ੍ਹਾਂ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਠਹਿਰਾਉਂਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25895', '42', '22', '30', '‹ਤਾਂ ਜੋ ਤੁਸੀਂ ਮੇਰੇ ਰਾਜ ਵਿੱਚ ਮੇਰੀ ਮੇਜ਼ ਉੱਤੇ ਭੋਜਨ ਕਰੋ ਅਤੇ ਤੁਸੀਂ ਸਿੰਘਾਸਣਾਂ ਤੇ ਬੈਠ ਕੇ ਇਸਰਾਏਲ ਦੀਆਂ ਬਾਰਾਂ ਗੋਤਾਂ ਦਾ ਨਿਆਂ ਕਰੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25896', '42', '22', '31', '¶ ‹ਹੇ ਸ਼ਮਊਨ, ਸ਼ਮਊਨ! ਵੇਖ, ਸ਼ੈਤਾਨ ਨੇ ਤੈਨੂੰ ਮੰਗਿਆ ਹੈ, ਜੋ ਕਣਕ ਦੀ ਤਰ੍ਹਾਂ ਤੈਨੂੰ ਛੱਟੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25897', '42', '22', '32', '‹ਪਰ ਮੈਂ ਤੇਰੇ ਲਈ ਬੇਨਤੀ ਕੀਤੀ ਹੈ ਜੋ ਤੇਰੀ ਵਿਸ਼ਵਾਸ ਜਾਂਦਾ ਨਾ ਰਹੇ ਅਤੇ ਜਦ ਤੂੰ ਵਾਪਸ ਆਵੇਂ ਤਾਂ ਆਪਣਿਆਂ ਭਰਾਵਾਂ ਨੂੰ ਤਕੜੇ ਕਰੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25898', '42', '22', '33', 'ਤਦ ਉਸ ਨੇ ਯਿਸੂ ਨੂੰ ਕਿਹਾ, ਪ੍ਰਭੂ ਜੀ ਮੈਂ ਤੇਰੇ ਨਾਲ ਕੈਦ ਵਿੱਚ ਜਾਣ ਅਤੇ ਮਰਨ ਲਈ ਵੀ ਤਿਆਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25899', '42', '22', '34', 'ਤਦ ਯਿਸੂ ਨੇ ਕਿਹਾ, ‹ਪਤਰਸ ਮੈਂ ਤੈਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਅੱਜ ਮੁਰਗਾ ਬਾਂਗ ਨਾ ਦੇਵੇਗਾ ਜਦ ਤੱਕ ਤੂੰ ਤਿੰਨ ਵਾਰੀ ਮੁੱਕਰ ਕੇ ਇਹ ਨਾ ਆਖੇਂ ਕਿ ਮੈਂ ਉਸ ਨੂੰ ਨਹੀਂ ਜਾਣਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25900', '42', '22', '35', '¶ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹“ਜਦ ਮੈਂ ਤੁਹਾਨੂੰ ਬਟੂਏ ਅਤੇ ਝੋਲੇ ਅਤੇ ਜੁੱਤੀ ਬਿਨ੍ਹਾਂ ਭੇਜਿਆ ਸੀ, ਤਦ ਤੁਹਾਨੂੰ ਕਿਸੇ ਚੀਜ਼ ਦੀ ਘਾਟ ਤਾਂ ਨਹੀਂ ਹੋਈ?› ਉਹ ਬੋਲੇ, ਕਿਸੇ ਚੀਜ਼ ਦੀ ਨਹੀਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('25901', '42', '22', '36', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਪਰ ਹੁਣ ਜਿਸ ਦੇ ਕੋਲ ਬਟੂਆ ਹੋਵੇ, ਸੋ ਲਵੇ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਝੋਲਾ ਵੀ ਅਤੇ ਜਿਸ ਦੇ ਕੋਲ ਤਲਵਾਰ ਨਾ ਹੋਵੇ, ਸੋ ਆਪਣਾ ਬਸਤਰ ਵੇਚ ਕੇ ਮੁੱਲ ਲਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25902', '42', '22', '37', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਵਿੱਚ ਇਹ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਕਿ “ਉਹ ਅਪਰਾਧੀਆਂ ਵਿੱਚ ਗਿਣਿਆ ਗਿਆ” ਸੋ ਮੇਰੇ ਹੱਕ ਵਿੱਚ ਉਸ ਦਾ ਸੰਪੂਰਨ ਹੋਣਾ ਜ਼ਰੂਰੀ ਹੈ, ਕਿਉਂਕਿ ਜੋ ਕੁਝ ਮੇਰੇ ਬਾਰੇ ਹੈ ਸੋ ਉਸ ਨੇ ਪੂਰਾ ਹੋਣਾ ਹੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25903', '42', '22', '38', 'ਉਹ ਬੋਲੇ, ਪ੍ਰਭੂ ਜੀ ਵੇਖੋ, ਇੱਥੇ ਦੋ ਤਲਵਾਰਾਂ ਹਨ ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਬਹੁਤ ਹਨ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25904', '42', '22', '39', '¶ ਉਹ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਆਪਣੀ ਰੀਤ ਅਨੁਸਾਰ ਜ਼ੈਤੂਨ ਦੇ ਪਹਾੜ ਨੂੰ ਗਿਆ ਅਤੇ ਚੇਲੇ ਵੀ ਉਹ ਦੇ ਮਗਰ ਤੁਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25905', '42', '22', '40', 'ਅਤੇ ਉਸ ਥਾਂ ਪਹੁੰਚ ਕੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਪ੍ਰਾਰਥਨਾ ਕਰੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਪਰਤਾਵੇ ਵਿੱਚ ਨਾ ਪਵੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25906', '42', '22', '41', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਤੋਂ ਕੋਈ ਪੱਥਰ ਸੁੱਟਣ ਦੀ ਦੂਰੀ ਤੇ ਅਲੱਗ ਜਾ ਕੇ ਗੋਡੇ ਨਿਵਾਏ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਕਰਦਿਆਂ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25907', '42', '22', '42', '‹ਹੇ ਪਿਤਾ, ਜੇ ਤੁਹਾਨੂੰ ਭਾਵੇ ਤਾਂ ਇਹ ਪਿਆਲਾ ਮੇਰੇ ਕੋਲੋਂ ਹਟਾ ਦੇ ਤਾਂ ਵੀ ਮੇਰੀ ਨਹੀਂ ਪਰ ਤੁਹਾਡੀ ਮਰਜ਼ੀ ਪੂਰੀ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25908', '42', '22', '43', 'ਅਤੇ ਸਵਰਗੋਂ ਇੱਕ ਦੂਤ ਉਸ ਨੂੰ ਵਿਖਾਈ ਦਿੱਤਾ ਜੋ ਉਸ ਨੂੰ ਸਹਾਰਾ ਦਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25909', '42', '22', '44', 'ਅਤੇ ਉਹ ਮਹਾਂ ਕਸ਼ਟ ਵਿੱਚ ਪੈ ਕੇ ਤਨ-ਮਨ ਨਾਲ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਲੱਗਾ ਅਤੇ ਉਸ ਦਾ ਪਸੀਨਾ ਲਹੂ ਦੀਆਂ ਬੂੰਦਾਂ ਵਾਂਗੂੰ ਹੇਠਾਂ ਡਿੱਗਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25910', '42', '22', '45', 'ਫੇਰ ਉਹ ਪ੍ਰਾਰਥਨਾ ਤੋਂ ਉੱਠ ਕੇ ਚੇਲਿਆਂ ਦੇ ਕੋਲ ਆਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸੋਗ ਦੇ ਮਾਰੇ ਸੁੱਤਿਆਂ ਹੋਇਆਂ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25911', '42', '22', '46', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਤੁਸੀਂ ਕਿਉਂ ਸੌਂਦੇ ਹੋ? ਉੱਠ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕਰੋ ਜੋ ਪਰਤਾਵੇ ਵਿੱਚ ਨਾ ਪਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25912', '42', '22', '47', '¶ ਉਹ ਅਜੇ ਬੋਲਦਾ ਹੀ ਸੀ, ਕਿ ਵੇਖੋ, ਇੱਕ ਭੀੜ ਆਈ ਅਤੇ ਉਨ੍ਹਾਂ ਬਾਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਜਿਸ ਦਾ ਨਾਮ ਯਹੂਦਾ ਇਸਕਰਯੋਤੀ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਤੁਰ ਕੇ ਯਿਸੂ ਦੇ ਨੇੜੇ ਆਇਆ ਤਾਂ ਜੋ ਉਸ ਨੂੰ ਚੁੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25913', '42', '22', '48', 'ਤਦ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਯਹੂਦਾ, ਭਲਾ, ਤੂੰ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਚੁੰਮ ਕੇ ਫੜ੍ਹਵਾਉਂਦਾ ਹੈਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25914', '42', '22', '49', 'ਜਦ ਯਿਸੂ ਦੇ ਨਾਲ ਦਿਆਂ ਨੇ ਵੇਖਿਆ ਜੋ ਕੀ ਹੋਣ ਲੱਗਾ ਹੈ ਤਾਂ ਕਿਹਾ, ਪ੍ਰਭੂ ਜੀ ਕੀ ਅਸੀਂ ਤਲਵਾਰ ਚਲਾਈਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25915', '42', '22', '50', 'ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੇ ਸੇਵਕ ਨੂੰ ਮਾਰ ਕੇ ਉਸ ਦਾ ਸੱਜਾ ਕੰਨ ਵੱਢ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25916', '42', '22', '51', 'ਪਰ ਯਿਸੂ ਨੇ ਅੱਗੋਂ ਆਖਿਆ, ‹ਹੁਣ ਬਸ ਕਰੋ ਅਤੇ ਉਸ ਦਾ ਕੰਨ ਛੂਹ ਕੇ ਉਸ ਨੂੰ ਚੰਗਾ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25917', '42', '22', '52', 'ਤਦ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਹੈਕਲ ਦੇ ਸਰਦਾਰਾਂ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਜਿਹੜੇ ਉਸ ਉੱਤੇ ਚੜ੍ਹ ਆਏ ਸਨ ਆਖਿਆ, ‹ਕੀ ਤੁਸੀਂ ਮੈਨੂੰ ਡਾਕੂ ਵਾਂਗੂੰ ਤਲਵਾਰਾਂ ਅਤੇ ਡਾਂਗਾਂ ਨਾਲ ਫੜ੍ਹਨ ਨਿੱਕਲੇ ਹੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25918', '42', '22', '53', '‹ਜਦ ਮੈਂ ਰੋਜ਼ ਤੁਹਾਡੇ ਨਾਲ ਹੈਕਲ ਵਿੱਚ ਹੁੰਦਾ ਸੀ ਤਾਂ ਤੁਸੀਂ ਮੇਰੇ ਉੱਤੇ ਹੱਥ ਨਾ ਪਾਏ, ਪਰ ਇਹ ਤੁਹਾਡਾ ਸਮਾਂ ਅਤੇ ਅਨ੍ਹੇਰੇ ਦਾ ਅਧਿਕਾਰ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25919', '42', '22', '54', '¶ ਤਦ ਉਹ ਯਿਸੂ ਨੂੰ ਫੜ੍ਹ ਕੇ ਲੈ ਚੱਲੇ ਅਤੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੇ ਘਰ ਵਿੱਚ ਲਿਆਏ ਅਤੇ ਪਤਰਸ ਕੁਝ ਦੂਰ ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਤੁਰ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25920', '42', '22', '55', 'ਅਤੇ ਜਦ ਉਹ ਵਿਹੜੇ ਵਿੱਚ ਅੱਗ ਬਾਲ ਕੇ ਇਕੱਠੇ ਬੈਠੇ ਸਨ, ਤਾਂ ਪਤਰਸ ਵੀ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਜਾ ਬੈਠਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25921', '42', '22', '56', 'ਇੱਕ ਦਾਸੀ ਨੇ ਉਸ ਨੂੰ ਅੱਗ ਦੀ ਲੋ ਵਿੱਚ ਬੈਠਾ ਵੇਖਿਆ ਅਤੇ ਧਿਆਨ ਨਾਲ ਵੇਖ ਕੇ ਆਖਿਆ, ਇਹ ਵੀ ਉਸ ਦੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25922', '42', '22', '57', 'ਪਰ ਉਹ ਮੁੱਕਰ ਗਿਆ ਅਤੇ ਕਿਹਾ, ਹੇ ਔਰਤ, ਮੈਂ ਉਸ ਨੂੰ ਜਾਣਦਾ ਹੀ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25923', '42', '22', '58', 'ਕੁਝ ਸਮੇਂ ਬਾਅਦ ਕਿਸੇ ਹੋਰ ਨੇ ਉਸ ਨੂੰ ਵੇਖ ਕੇ ਕਿਹਾ, ਤੂੰ ਵੀ ਉਨ੍ਹਾਂ ਹੀ ਵਿੱਚੋਂ ਹੈਂ, ਪਰ ਪਤਰਸ ਨੇ ਆਖਿਆ, ਹੇ ਭਾਈ ਮੈਂ ਨਹੀਂ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25924', '42', '22', '59', 'ਕੁਝ ਸਮੇਂ ਮਗਰੋਂ ਕਿਸੇ ਹੋਰ ਨੇ ਪੂਰੀ ਦ੍ਰਿੜ੍ਹਤਾ ਨਾਲ ਕਿਹਾ ਕਿ ਸੱਚ-ਮੁੱਚ ਇਹ ਉਸ ਦੇ ਨਾਲ ਸੀ ਕਿਉਂ ਜੋ ਇਹ ਵੀ ਗਲੀਲੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25925', '42', '22', '60', 'ਪਰ ਪਤਰਸ ਨੇ ਆਖਿਆ, ਹੇ ਭਾਈ, ਮੈਨੂੰ ਪਤਾ ਨਹੀਂ, ਜੋ ਤੂੰ ਕੀ ਆਖਦਾ ਹੈਂ! ਅਤੇ ਅਜੇ ਉਹ ਬੋਲਦਾ ਹੀ ਸੀ ਕਿ ਉਸੇ ਸਮੇਂ ਮੁਰਗੇ ਨੇ ਬਾਂਗ ਦੇ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25926', '42', '22', '61', 'ਤਦ ਪ੍ਰਭੂ ਨੇ ਮੁੜ ਕੇ ਪਤਰਸ ਵੱਲ ਨਿਗਾਹ ਕੀਤੀ। ਤਦੋਂ ਪਤਰਸ ਨੂੰ ਪ੍ਰਭੂ ਦੀ ਗੱਲ ਯਾਦ ਆਈ ਜੋ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖੀ ਸੀ, ਕਿ ‹ਅੱਜ ਮੁਰਗੇ ਦੇ ਬਾਂਗ ਦੇਣ ਤੋਂ ਪਹਿਲਾ ਤਿੰਨ ਵਾਰੀ ਤੂੰ ਮੇਰਾ ਇਨਕਾਰ ਕਰੇਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25927', '42', '22', '62', 'ਅਤੇ ਉਹ ਬਾਹਰ ਗਿਆ ਅਤੇ ਭੁੱਬਾਂ ਮਾਰ ਕੇ ਰੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25928', '42', '22', '63', '¶ ਜਿਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੇ ਯਿਸੂ ਨੂੰ ਫੜ੍ਹਿਆ ਹੋਇਆ ਸੀ, ਉਹ ਉਸ ਦਾ ਠੱਠਾ ਕਰਨ ਅਤੇ ਮਾਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25929', '42', '22', '64', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੀਆਂ ਅੱਖਾਂ ਬੰਨ੍ਹੀਆਂ ਅਤੇ ਇਹ ਕਹਿ ਕੇ ਉਸ ਤੋਂ ਪੁੱਛਿਆ ਜੋ ਭਵਿੱਖਬਾਣੀ ਨਾਲ ਦੱਸ ਕਿ ਤੈਨੂੰ ਕਿਸ ਨੇ ਮਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25930', '42', '22', '65', 'ਉਨ੍ਹਾਂ ਨੇ ਕੁਫ਼ਰ ਬਕਦਿਆਂ ਅਤੇ ਹੋਰ ਬਹੁਤ ਸਾਰੀਆਂ ਗੱਲਾਂ ਉਸ ਦੇ ਵਿਰੁੱਧ ਆਖੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25931', '42', '22', '66', '¶ ਜਦ ਦਿਨ ਚੜ੍ਹਿਆ ਤਾਂ ਲੋਕਾਂ ਦੇ ਬਜ਼ੁਰਗਾਂ ਦੀ ਪੰਚਾਇਤ ਅਰਥਾਤ ਮੁੱਖ ਜਾਜਕ ਅਤੇ ਉਪਦੇਸ਼ਕ ਇਕੱਠੇ ਹੋ ਕੇ ਉਸ ਨੂੰ ਆਪਣੀ ਮਹਾਂ-ਸਭਾ ਵਿੱਚ ਲੈ ਗਏ ਅਤੇ ਬੋਲੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25932', '42', '22', '67', 'ਜੇ ਤੂੰ ਮਸੀਹ ਹੈਂ ਤਾਂ ਸਾਨੂੰ ਦੱਸ। ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਜੇ ਮੈਂ ਤੁਹਾਨੂੰ ਦੱਸਾਂ ਤਾਂ ਤੁਸੀਂ ਕਦੀ ਵਿਸ਼ਵਾਸ ਨਾ ਕਰੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25933', '42', '22', '68', '‹ਜੇਕਰ ਮੈਂ ਕੁਝ ਪੁੱਛਾਂ ਤਾਂ ਤੁਸੀਂ ਕਦੀ ਉੱਤਰ ਨਾ ਦਿਓਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25934', '42', '22', '69', '‹ਪਰ ਇਸ ਤੋਂ ਬਾਅਦ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੱਜੇ ਹੱਥ ਬਿਰਾਜਮਾਨ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25935', '42', '22', '70', 'ਤਦ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨੇ ਆਖਿਆ, ਭਲਾ, ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈਂ? ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਸੀਂ ਆਪ ਹੀ ਕਹਿੰਦੇ ਹੋ, ਮੈਂ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25936', '42', '22', '71', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਕਿਹਾ, ਹੁਣ ਸਾਨੂੰ ਗਵਾਹੀ ਦੀ ਹੋਰ ਕੀ ਲੋੜ ਹੈ? ਕਿਉਂ ਜੋ ਅਸੀਂ ਆਪ ਉਸ ਦੇ ਮੂੰਹੋਂ ਸੁਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25937', '42', '23', '1', '¶ ਉਨ੍ਹਾਂ ਦੀ ਸਾਰੀ ਸਭਾ ਉੱਠ ਕੇ ਯਿਸੂ ਨੂੰ ਪਿਲਾਤੁਸ ਦੇ ਕੋਲ ਲੈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25938', '42', '23', '2', 'ਅਤੇ ਉਹ ਇਹ ਕਹਿ ਕੇ ਉਸ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਣ ਲੱਗੇ ਕਿ ਅਸੀਂ ਇਸ ਨੂੰ ਸਾਡੀ ਕੌਮ ਨੂੰ ਭਰਮਾਉਂਦਿਆਂ ਅਤੇ ਕੈਸਰ ਨੂੰ ਕਰ ਦੇਣ ਤੋਂ ਮਨ੍ਹਾਂ ਕਰਦਿਆਂ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਮਸੀਹ ਰਾਜਾ ਕਹਿੰਦਿਆਂ ਸੁਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25939', '42', '23', '3', 'ਪਿਲਾਤੁਸ ਨੇ ਉਸ ਤੋਂ ਪੁੱਛਿਆ, “ਕੀ ਤੂੰ ਯਹੂਦੀਆਂ ਦਾ ਪਾਤਸ਼ਾਹ ਹੈਂ?” ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹ਤੂੰ ਸੱਚ ਆਖਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25940', '42', '23', '4', 'ਪਿਲਾਤੁਸ ਨੇ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਭੀੜ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਇਸ ਮਨੁੱਖ ਵਿੱਚ ਕੋਈ ਦੋਸ਼ ਨਹੀਂ ਵੇਖਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25941', '42', '23', '5', 'ਪਰ ਉਹ ਹੋਰ ਵੀ ਜੋਰ ਦੇ ਕੇ ਬੋਲੇ ਕਿ ਉਹ ਗਲੀਲ ਤੋਂ ਲੈ ਕੇ ਇੱਥੇ ਤੱਕ ਸਾਰੇ ਯਹੂਦਿਯਾ ਵਿੱਚ ਸਿਖਾਉਂਦਾ ਹੋਇਆ, ਲੋਕਾਂ ਨੂੰ ਭੜਕਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25942', '42', '23', '6', 'ਪਿਲਾਤੁਸ ਨੇ ਇਹ ਸੁਣ ਕੇ ਪੁੱਛਿਆ, “ਕੀ ਇਹ ਮਨੁੱਖ ਗਲੀਲੀ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('25943', '42', '23', '7', 'ਅਤੇ ਜਦ ਉਸ ਨੇ ਮਲੂਮ ਕੀਤਾ ਜੋ ਉਹ ਹੇਰੋਦੇਸ ਦੀ ਰਿਆਸਤ ਦਾ ਹੈ ਤਾਂ ਉਸ ਨੂੰ ਹੇਰੋਦੇਸ ਦੇ ਕੋਲ ਭੇਜ ਦਿੱਤਾ, ਜਿਹੜਾ ਆਪ ਉਨ੍ਹੀਂ ਦਿਨੀਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25944', '42', '23', '8', '¶ ਹੇਰੋਦੇਸ ਯਿਸੂ ਨੂੰ ਵੇਖ ਕੇ ਬਹੁਤ ਖੁਸ਼ ਹੋਇਆ ਕਿਉਂ ਜੋ ਉਹ ਬਹੁਤ ਸਮੇਂ ਤੋਂ ਉਸ ਨੂੰ ਵੇਖਣਾ ਚਾਹੁੰਦਾ ਸੀ ਇਸ ਕਰਕੇ ਜੋ ਉਸ ਨੇ ਉਸ ਦੀ ਖ਼ਬਰ ਸੁਣੀ ਸੀ ਅਤੇ ਉਸ ਨੂੰ ਆਸ ਸੀ ਜੋ ਉਸ ਦੇ ਹੱਥੋਂ ਕੋਈ ਚਮਤਕਾਰ ਵੇਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25945', '42', '23', '9', 'ਉਸ ਨੇ ਯਿਸੂ ਤੋਂ ਬਹੁਤੀਆਂ ਗੱਲਾਂ ਪੁੱਛੀਆਂ, ਪਰ ਉਸ ਨੇ ਉਹ ਨੂੰ ਇੱਕ ਦਾ ਵੀ ਉੱਤਰ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25946', '42', '23', '10', 'ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਉਪਦੇਸ਼ਕਾਂ ਨੇ ਖੜ੍ਹੇ ਹੋ ਕੇ ਵੱਡੇ ਜੋਸ਼ ਨਾਲ ਉਸ ਉੱਤੇ ਦੋਸ਼ ਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25947', '42', '23', '11', 'ਤਦ ਹੇਰੋਦੇਸ ਨੇ ਆਪਣੇ ਸਿਪਾਹੀਆਂ ਨਾਲ ਰਲ ਕੇ ਉਸ ਨੂੰ ਬੇਇੱਜ਼ਤ ਕੀਤਾ ਅਤੇ ਠੱਠਾ ਕੀਤਾ ਅਤੇ ਭੜਕੀਲੀ ਪੁਸ਼ਾਕ ਪਹਿਨਾ ਕੇ ਉਸ ਨੂੰ ਪਿਲਾਤੁਸ ਦੇ ਕੋਲ ਵਾਪਸ ਭੇਜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25948', '42', '23', '12', 'ਅਤੇ ਉਸੇ ਦਿਨ ਹੇਰੋਦੇਸ ਅਤੇ ਪਿਲਾਤੁਸ ਆਪਸ ਵਿੱਚ ਮਿੱਤਰ ਬਣ ਗਏ ਕਿਉਂ ਜੋ ਪਹਿਲਾਂ ਉਨ੍ਹਾਂ ਵਿੱਚ ਦੁਸ਼ਮਣੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25949', '42', '23', '13', '¶ ਤਦ ਪਿਲਾਤੁਸ ਨੇ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਹਾਕਮਾਂ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਇਕੱਠੇ ਬੁਲਾ ਕੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('25950', '42', '23', '14', 'ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਇਸ ਮਨੁੱਖ ਨੂੰ ਲੋਕਾਂ ਦਾ ਭਰਮਾਉਣ ਵਾਲਾ ਠਹਿਰਾ ਕੇ ਮੇਰੇ ਕੋਲ ਲਿਆਏ ਅਤੇ ਵੇਖੋ ਮੈਂ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਪੁੱਛ-ਗਿੱਛ ਕੀਤੀ ਅਤੇ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਦਾ ਦੋਸ਼ ਤੁਸੀਂ ਇਸ ਉੱਤੇ ਲਾਇਆ ਹੈ, ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਬਾਰੇ ਇਸ ਮਨੁੱਖ ਵਿੱਚ ਕੋਈ ਦੋਸ਼ ਨਹੀਂ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25951', '42', '23', '15', 'ਅਤੇ ਨਾ ਹੇਰੋਦੇਸ ਨੇ ਕਿਉਂਕਿ ਉਸ ਨੇ ਇਸ ਨੂੰ ਸਾਡੇ ਕੋਲ ਵਾਪਸ ਭੇਜਿਆ ਅਤੇ ਵੇਖੋ, ਇਸ ਮਨੁੱਖ ਨੇ ਮੌਤ ਦੀ ਸਜ਼ਾ ਦੇ ਲਾਇਕ ਕੋਈ ਕੰਮ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25952', '42', '23', '16', 'ਇਸ ਲਈ ਮੈਂ ਉਸ ਨੂੰ ਕੋਰੜੇ ਮਾਰ ਕੇ ਰਿਹਾ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25953', '42', '23', '17', '(ਇਹ ਉਹਨਾਂ ਲਈ ਜ਼ਰੂਰੀ ਸੀ ਕਿ ਤਿਉਹਾਰ ਤੇ ਕਿਸੇ ਇੱਕ ਨੂੰ ਰਿਹਾਈ ਦਿੱਤੀ ਜਾਵੇ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('25954', '42', '23', '18', 'ਤਦ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨੇ ਰਲ ਕੇ ਰੌਲ਼ਾ ਪਾਇਆ ਅਤੇ ਆਖਿਆ ਕਿ ਇਸ ਨੂੰ ਮਾਰ ਦਿਓ! ਅਤੇ ਬਰੱਬਾ ਨੂੰ ਸਾਡੇ ਲਈ ਰਿਹਾ ਕਰ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25955', '42', '23', '19', 'ਜੋ ਸ਼ਹਿਰ ਵਿੱਚ ਹੋਏ ਕਿਸੇ ਫਸਾਦ ਦੇ ਕਾਰਨ ਅਤੇ ਖੂਨ ਦੇ ਕਾਰਨ ਕੈਦ ਵਿੱਚ ਪਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25956', '42', '23', '20', 'ਤਦ ਪਿਲਾਤੁਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਫਿਰ ਸਮਝਾਇਆ, ਕਿਉਂ ਜੋ ਉਹ ਯਿਸੂ ਨੂੰ ਛੱਡਣ ਦੀ ਇੱਛਾ ਰੱਖਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25957', '42', '23', '21', 'ਪਰ ਉਹ ਹੋਰ ਵੀ ਉੱਚੀ ਅਵਾਜ਼ ਵਿੱਚ ਬੋਲੇ ਕਿ ਇਸ ਨੂੰ ਸਲੀਬ ਤੇ ਚੜਾਓ! ਸਲੀਬ ਚੜਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25958', '42', '23', '22', 'ਉਸ ਨੇ ਤੀਸਰੀ ਵਾਰ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਕਿਉਂ, ਇਸ ਨੇ ਕੀ ਅਪਰਾਧ ਕੀਤਾ ਹੈ? ਮੈਂ ਇਸ ਦੇ ਵਿੱਚ ਮੌਤ ਦੀ ਸਜ਼ਾ ਦੇ ਲਾਇਕ ਕੋਈ ਦੋਸ਼ ਨਹੀਂ ਵੇਖਿਆ ਇਸ ਲਈ ਮੈਂ ਇਸ ਨੂੰ ਕੋਰੜੇ ਮਰਵਾ ਕੇ ਰਿਹਾ ਕਰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25959', '42', '23', '23', 'ਪਰ ਉਹ ਹੋਰ ਵੀ ਉੱਚੀ ਅਵਾਜ਼ ਵਿੱਚ ਰੌਲ਼ਾ ਪਾ ਕੇ ਉਸ ਦੇ ਪਿੱਛੇ ਪੈ ਗਏ ਅਤੇ ਇਹੋ ਮੰਗਦੇ ਰਹੇ ਜੋ ਉਹ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਇਆ ਜਾਵੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅਵਾਜ਼ਾਂ ਉਸ ਉੱਤੇ ਭਾਰੀਆਂ ਪੈ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25960', '42', '23', '24', 'ਤਦ ਪਿਲਾਤੁਸ ਨੇ ਹੁਕਮ ਕੀਤਾ ਜੋ ਉਨ੍ਹਾਂ ਦੀ ਮੰਗ ਦੇ ਅਨੁਸਾਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25961', '42', '23', '25', 'ਅਤੇ ਉਸ ਨੂੰ ਜਿਹੜਾ ਫਸਾਦ ਅਤੇ ਖੂਨ ਦੇ ਕਾਰਨ ਕੈਦ ਹੋਇਆ ਸੀ ਜਿਸ ਨੂੰ ਉਹ ਮੰਗਦੇ ਸਨ, ਰਿਹਾ ਕਰ ਦਿੱਤਾ ਪਰ ਯਿਸੂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਮਰਜ਼ੀ ਉੱਤੇ ਹਵਾਲੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25962', '42', '23', '26', '¶ ਜਦ ਉਹ ਯਿਸੂ ਨੂੰ ਲਈ ਜਾਂਦੇ ਸਨ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਸ਼ਮਊਨ ਨਾਮਕ ਇੱਕ ਕੁਰੇਨੀ ਮਨੁੱਖ ਨੂੰ ਜੋ ਪਿੰਡੋਂ ਆਉਂਦਾ ਸੀ, ਫੜ੍ਹ ਕੇ ਉਸ ਦੇ ਮੋਢੇ ਉੱਤੇ ਸਲੀਬ ਰੱਖੀ ਜੋ ਉਹ ਯਿਸੂ ਦੇ ਮਗਰ ਲੈ ਚੱਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25963', '42', '23', '27', '¶ ਲੋਕਾਂ ਦੀ ਵੱਡੀ ਭੀੜ ਉਸ ਦੇ ਪਿੱਛੇ ਗਈ ਨਾਲੇ ਬਹੁਤ ਸਾਰੀਆਂ ਔਰਤਾਂ ਜਿਹੜੀਆਂ ਉਸ ਦੇ ਲਈ ਪਿੱਟਦੀਆਂ ਅਤੇ ਰੋਂਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25964', '42', '23', '28', 'ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਵੱਲ ਪਿੱਛੇ ਮੁੜ ਕੇ ਕਿਹਾ, ‹ਹੇ ਯਰੂਸ਼ਲਮ ਦੀਓ ਧੀਓ, ਮੇਰੇ ਲਈ ਨਾ ਰੋਵੋ ਪਰ ਆਪਣੇ ਅਤੇ ਆਪਣਿਆਂ ਬੱਚਿਆਂ ਲਈ ਰੋਵੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25965', '42', '23', '29', '‹ਕਿਉਂਕਿ ਵੇਖੋ ਉਹ ਦਿਨ ਆਉਂਦੇ ਹਨ, ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਆਖਣਗੇ, ਕਿ ਧੰਨ ਹਨ ਬਾਂਝ ਔਰਤਾਂ, ਅਤੇ ਉਹ ਕੁੱਖਾਂ ਜਿਨ੍ਹਾਂ ਨੇ ਜਨਮ ਨਹੀਂ ਦਿੱਤਾ ਅਤੇ ਉਹ ਦੁੱਧੀਆਂ ਜਿਨ੍ਹਾਂ ਦੁੱਧ ਨਹੀਂ ਚੁੰਘਾਇਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25966', '42', '23', '30', '‹ਤਦ ਉਹ ਪਹਾੜਾਂ ਨੂੰ ਆਖਣਗੇ ਕਿ ਸਾਡੇ ਉੱਤੇ ਡਿੱਗ ਪਓ!› ‹ਅਤੇ ਟਿੱਲਿਆਂ ਨੂੰ ਜੋ ਸਾਨੂੰ ਢੱਕ ਲਓ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25967', '42', '23', '31', '‹ਕਿਉਂਕਿ ਜਦ ਹਰੇ ਰੁੱਖ ਨਾਲ ਇਹ ਕਰਦੇ ਹਨ ਤਾਂ ਸੁੱਕੇ ਨਾਲ ਕੀ ਕੁਝ ਨਾ ਹੋਵੇਗਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25968', '42', '23', '32', '¶ ਹੋਰ ਦੋ ਮਨੁੱਖਾਂ ਨੂੰ ਵੀ ਜੋ ਅਪਰਾਧੀ ਸਨ, ਉਸ ਦੇ ਨਾਲ ਸਲੀਬ ਚੜ੍ਹਾਉਣ ਲਈ ਲੈ ਕੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25969', '42', '23', '33', 'ਅਤੇ ਜਦ ਉਹ ਉਸ ਸਥਾਨ ਤੇ ਪਹੁੰਚੇ ਜੋ ਕਲਵਰੀ ਅਖਵਾਉਂਦਾ ਹੈ, ਤਾਂ ਉਸ ਨੂੰ ਉੱਥੇ ਸਲੀਬ ਤੇ ਚੜ੍ਹਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੋਵਾਂ ਅਪਰਾਧੀਆਂ ਨੂੰ ਵੀ ਇੱਕ ਨੂੰ ਸੱਜੇ ਅਤੇ ਦੂਜੇ ਨੂੰ ਖੱਬੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25970', '42', '23', '34', 'ਤਦ ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹ਹੇ ਪਿਤਾ ਉਨ੍ਹਾਂ ਨੂੰ ਮਾਫ਼ ਕਰ ਕਿਉਂ ਜੋ ਉਹ ਨਹੀਂ ਜਾਣਦੇ ਜੋ ਇਹ ਕੀ ਕਰਦੇ ਹਨ› ਅਤੇ ਉਨ੍ਹਾਂ ਉਸ ਦੇ ਕੱਪੜੇ ਗੁਣੇ ਪਾ ਕੇ ਵੰਡ ਲਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25971', '42', '23', '35', 'ਅਤੇ ਲੋਕ ਖੜ੍ਹੇ ਇਹ ਵੇਖ ਰਹੇ ਸਨ ਅਤੇ ਸਰਦਾਰ ਵੀ ਮਖ਼ੌਲ ਨਾਲ ਕਹਿਣ ਲੱਗੇ ਕਿ ਇਸ ਨੇ ਹੋਰਨਾਂ ਨੂੰ ਬਚਾਇਆ। ਜੇਕਰ ਇਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਮਸੀਹ ਅਤੇ ਉਸ ਦਾ ਚੁਣਿਆ ਹੋਇਆ ਹੈ ਤਾਂ ਆਪਣੇ ਆਪ ਨੂੰ ਬਚਾ ਲਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25972', '42', '23', '36', 'ਸਿਪਾਹੀਆਂ ਨੇ ਵੀ ਉਸ ਦਾ ਮਖ਼ੌਲ ਉਡਾਇਆ ਅਤੇ ਨੇੜੇ ਆਣ ਕੇ ਉਸ ਨੂੰ ਸਿਰਕਾ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25973', '42', '23', '37', 'ਜੇ ਤੂੰ ਯਹੂਦੀਆਂ ਦਾ ਰਾਜਾ ਹੈਂ ਤਾਂ ਆਪਣੇ ਆਪ ਨੂੰ ਬਚਾ ਲੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25974', '42', '23', '38', 'ਅਤੇ ਯਿਸੂ ਦੀ ਸਲੀਬ ਉੱਤੇ “ਇਹ ਯਹੂਦੀਆਂ ਦਾ ਰਾਜਾ ਹੈ” ਲਿਖਤ ਵੀ ਲਾਈ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25975', '42', '23', '39', '¶ ਉਨ੍ਹਾਂ ਅਪਰਾਧੀਆਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਟੰਗੇ ਹੋਏ ਸਨ, ਇੱਕ ਨੇ ਇਹ ਕਹਿ ਕੇ ਅਪਮਾਨ ਕੀਤਾ ਕਿ ਭਲਾ, ਤੂੰ ਮਸੀਹ ਨਹੀਂ ਹੈਂ? ਤਾਂ ਆਪਣੇ ਆਪ ਨੂੰ ਅਤੇ ਸਾਨੂੰ ਵੀ ਬਚਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25976', '42', '23', '40', 'ਪਰ ਦੂਜੇ ਨੇ ਉਸ ਨੂੰ ਝਿੜਕ ਕੇ ਆਖਿਆ, ਕੀ ਤੂੰ ਆਪ ਇਸੇ ਕਸ਼ਟ ਵਿੱਚ ਪਿਆ ਹੋਇਆ ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਨਹੀਂ ਡਰਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25977', '42', '23', '41', 'ਅਸੀਂ ਤਾਂ ਨਿਆਂ ਨਾਲ ਆਪਣੀ ਕਰਨੀ ਦਾ ਫਲ ਭੋਗਦੇ ਹਾਂ, ਪਰ ਉਸ ਨੇ ਕੋਈ ਅਪਰਾਧ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25978', '42', '23', '42', 'ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਹੇ ਯਿਸੂ ਜਦ ਤੁਸੀਂ ਆਪਣੇ ਰਾਜ ਵਿੱਚ ਆਵੋ ਤਾਂ ਮੈਨੂੰ ਯਾਦ ਰੱਖਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25979', '42', '23', '43', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹ਮੈਂ ਤੈਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਤੂੰ ਅੱਜ ਹੀ ਮੇਰੇ ਨਾਲ ਸਵਰਗ ਵਿੱਚ ਹੋਵੇਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('25980', '42', '23', '44', '¶ ਹੁਣ ਦੂਸਰੇ ਪਹਿਰ ਤੋਂ ਤੀਸਰੇ ਪਹਿਰ ਤੱਕ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਹਨ੍ਹੇਰਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25981', '42', '23', '45', 'ਅਤੇ ਸੂਰਜ ਹਨ੍ਹੇਰਾ ਹੋ ਗਿਆ ਅਤੇ ਹੈਕਲ ਦਾ ਪੜਦਾ ਉੱਪਰ ਤੋਂ ਲੈ ਕੇ ਹੇਠਾਂ ਤੱਕ ਵਿਚਕਾਰੋਂ ਫਟ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25982', '42', '23', '46', 'ਤਦ ਯਿਸੂ ਨੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਪੁਕਾਰ ਕੇ ਆਖਿਆ, ‹“ਹੇ ਪਿਤਾ ਮੈਂ ਆਪਣਾ ਆਤਮਾ ਤੇਰੇ ਹੱਥ ਸੌਂਪਦਾ ਹਾਂ,”› ਅਤੇ ਇਹ ਕਹਿ ਕੇ ਉਸ ਨੇ ਪ੍ਰਾਣ ਤਿਆਗ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25983', '42', '23', '47', 'ਸੂਬੇਦਾਰ ਨੇ ਇਹ ਅਜਿਹਾ ਵੇਖ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕੀਤੀ ਅਤੇ ਬੋਲਿਆ, ਸੱਚ-ਮੁੱਚ ਇਹ ਧਰਮੀ ਪੁਰਖ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('25984', '42', '23', '48', 'ਅਤੇ ਸਭ ਲੋਕ ਜਿਹੜੇ ਇਹ ਦ੍ਰਿਸ਼ ਵੇਖਣ ਨੂੰ ਇਕੱਠੇ ਹੋਏ ਸਨ, ਇਹ ਸਾਰੀ ਘਟਨਾ ਵੇਖ ਕੇ ਛਾਤੀਆਂ ਪਿੱਟਦੇ ਮੁੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25985', '42', '23', '49', 'ਅਤੇ ਉਸ ਦੇ ਸਭ ਜਾਣ-ਪਛਾਣ ਅਤੇ ਉਹ ਔਰਤਾਂ ਜਿਹੜੀਆਂ ਗਲੀਲ ਤੋਂ ਉਸ ਦੇ ਨਾਲ ਆਈਆਂ ਸਨ, ਦੂਰ ਖਲੋ ਕੇ ਇਹ ਹਾਲ ਵੇਖ ਰਹੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25986', '42', '23', '50', '¶ ਤਾਂ ਵੇਖੋ, ਯੂਸੁਫ਼ ਨਾਮ ਦਾ ਇੱਕ ਮਨੁੱਖ ਸੀ ਜੋ ਸਲਾਹਕਾਰ, ਭਲਾ ਅਤੇ ਧਰਮੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25987', '42', '23', '51', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਮੱਤ ਅਤੇ ਕਰਮ ਵਿੱਚ ਨਹੀਂ ਰਲਿਆ ਸੀ, ਉਹ ਯਹੂਦੀਆਂ ਦੇ ਨਗਰ ਅਰਿਮਥੇਆ ਦਾ ਸੀ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੀ ਉਡੀਕ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25988', '42', '23', '52', 'ਉਸ ਨੇ ਪਿਲਾਤੁਸ ਦੇ ਕੋਲ ਜਾ ਕੇ ਯਿਸੂ ਦੀ ਲਾਸ਼ ਮੰਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25989', '42', '23', '53', 'ਅਤੇ ਉਸ ਨੂੰ ਸਲੀਬ ਤੋਂ ਉਤਾਰਿਆ ਅਤੇ ਮਹੀਨ ਕੱਪੜੇ ਵਿੱਚ ਲਪੇਟ ਕੇ, ਉਸ ਨੂੰ ਇੱਕ ਕਬਰ ਦੇ ਅੰਦਰ ਰੱਖਿਆ ਜਿਹੜੀ ਚੱਟਾਨ ਵਿੱਚ ਖੋਦੀ ਹੋਈ ਸੀ, ਜਿੱਥੇ ਕਦੇ ਕੋਈ ਨਹੀਂ ਸੀ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25990', '42', '23', '54', 'ਉਹ ਤਿਆਰੀ ਦਾ ਦਿਨ ਸੀ ਅਤੇ ਸਬਤ ਦਾ ਦਿਨ ਨੇੜੇ ਆ ਪਹੁੰਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25991', '42', '23', '55', 'ਅਤੇ ਉਹ ਔਰਤਾਂ ਜਿਹੜੀਆਂ ਗਲੀਲ ਤੋਂ ਉਸ ਦੇ ਨਾਲ ਆਈਆਂ ਸਨ, ਉਨ੍ਹਾਂ ਦੇ ਪਿੱਛੇ ਜਾ ਕੇ ਕਬਰ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਨਾਲੇ ਇਹ ਕਿ ਉਹ ਦੇ ਸਰੀਰ ਨੂੰ ਕਿਸ ਤਰ੍ਹਾਂ ਰੱਖਿਆ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25992', '42', '23', '56', 'ਤਦ ਉਨ੍ਹਾਂ ਘਰ ਆ ਕੇ ਸੁਗੰਧਾਂ ਅਤੇ ਅਤਰ ਤਿਆਰ ਕੀਤਾ ਅਤੇ ਸਬਤ ਦੇ ਦਿਨ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮ ਅਨੁਸਾਰ ਅਰਾਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25993', '42', '24', '1', '¶ ਹਫ਼ਤੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਸਵੇਰ ਵੇਲੇ ਉਹ ਸੁਗੰਧਾਂ ਨੂੰ ਜਿਹੜੀਆਂ ਉਨ੍ਹਾਂ ਤਿਆਰ ਕੀਤੀਆਂ ਸਨ, ਲੈ ਕੇ ਕਬਰ ਉੱਤੇ ਆਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25994', '42', '24', '2', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਪੱਥਰ ਨੂੰ ਕਬਰ ਦੇ ਮੂੰਹ ਤੋਂ ਹਟਿਆ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25995', '42', '24', '3', 'ਅਤੇ ਅੰਦਰ ਜਾ ਕੇ ਪ੍ਰਭੂ ਯਿਸੂ ਦੀ ਲੋਥ ਨਾ ਪਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25996', '42', '24', '4', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਇਸ ਦੇ ਕਾਰਨ ਉਲਝਣ ਵਿੱਚ ਸਨ, ਤਾਂ ਵੇਖੋ, ਦੋ ਪੁਰਸ਼ ਚਮਕੀਲੀ ਪੁਸ਼ਾਕ ਪਹਿਨੀ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਆ ਖਲੋਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('25997', '42', '24', '5', 'ਜਦ ਉਹ ਡਰ ਗਈਆਂ ਅਤੇ ਆਪਣੇ ਸਿਰ ਜ਼ਮੀਨ ਦੀ ਵੱਲ ਝੁਕਾਉਂਦੀਆਂ ਸਨ ਤਾਂ ਉਨ੍ਹਾਂ ਪੁਰਸ਼ਾਂ ਨੇ ਇਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਜਿਉਂਦੇ ਨੂੰ ਮੁਰਦਿਆਂ ਵਿੱਚ ਕਿਉਂ ਲੱਭਦੀਆਂ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('25998', '42', '24', '6', 'ਉਹ ਐਥੇ ਨਹੀਂ ਹੈ ਪਰ ਜੀ ਉੱਠਿਆ ਹੈ। ਯਾਦ ਕਰੋ ਕਿ ਗਲੀਲ ਵਿੱਚ ਹੁੰਦਿਆਂ ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਕੀ ਕਿਹਾ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('25999', '42', '24', '7', 'ਕਿ ‹ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਪਾਪੀ ਮਨੁੱਖਾਂ ਦੇ ਹੱਥੀਂ ਫੜਵਾਇਆ ਜਾਣਾ ਅਤੇ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਇਆ ਜਾਣਾ ਅਤੇ ਤੀਜੇ ਦਿਨ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਣਾ ਜ਼ਰੂਰ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26000', '42', '24', '8', 'ਤਦ ਉਨ੍ਹਾਂ ਨੂੰ ਯਿਸੂ ਦੀਆਂ ਗੱਲਾਂ ਯਾਦ ਆਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26001', '42', '24', '9', 'ਅਤੇ ਕਬਰ ਤੋਂ ਵਾਪਸ ਆ ਕੇ ਉਹਨਾਂ ਨੇ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਉਨ੍ਹਾਂ ਗਿਆਰ੍ਹਾਂ ਚੇਲਿਆਂ ਅਤੇ ਹੋਰ ਸਭਨਾਂ ਨੂੰ ਦੱਸ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26002', '42', '24', '10', 'ਸੋ ਮਰਿਯਮ ਮਗਦਲੀਨੀ ਅਤੇ ਯੋਆਨਾ ਅਤੇ ਯਾਕੂਬ ਦੀ ਮਾਂ ਮਰਿਯਮ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਦੀਆਂ ਹੋਰ ਔਰਤਾਂ ਨੇ ਰਸੂਲਾਂ ਨੂੰ ਇਹ ਗੱਲਾਂ ਦੱਸੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26003', '42', '24', '11', 'ਅਤੇ ਇਹ ਗੱਲਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਕਹਾਣੀਆਂ ਵਾਂਗੂੰ ਮਲੂਮ ਹੋਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਦਾ ਸੱਚ ਨਾ ਮੰਨਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26004', '42', '24', '12', 'ਪਰ ਪਤਰਸ ਉੱਠ ਕੇ ਕਬਰ ਵੱਲ ਭੱਜਿਆ ਅਤੇ ਝੁੱਕ ਕੇ ਕਬਰ ਦੇ ਅੰਦਰ ਵੇਖਿਆ, ਪਰ ਕੇਵਲ ਉਸ ਦੇ ਕੱਪੜੇ ਹੀ ਵੇਖੇ ਅਤੇ ਇਸ ਘਟਨਾ ਬਾਰੇ ਅਚਰਜ਼ ਮੰਨਦਾ ਹੋਇਆ ਆਪਣੇ ਘਰ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26005', '42', '24', '13', '¶ ਤਾਂ ਵੇਖੋ, ਉਸੇ ਦਿਨ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਦੋ ਜਣੇ ਇੰਮਊਸ ਨਾਮਕ ਇੱਕ ਪਿੰਡ ਨੂੰ ਜਾਂਦੇ ਸਨ, ਜਿਹੜਾ ਯਰੂਸ਼ਲਮ ਤੋਂ ਸੱਤ ਮੀਲ ਦੂਰੀ ਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26006', '42', '24', '14', 'ਉਹ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਗੱਲਾਂ ਦੇ ਵਿਖੇ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਹੋਈਆਂ ਸਨ ਆਪਸ ਵਿੱਚ ਗੱਲਬਾਤ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26007', '42', '24', '15', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਗੱਲਬਾਤ ਅਤੇ ਚਰਚਾ ਕਰਦੇ ਸਨ ਤਾਂ ਯਿਸੂ ਆਪ ਨੇੜੇ ਆਣ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਤੁਰਨ ਲੱਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('26008', '42', '24', '16', 'ਪਰ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਬੰਦ ਕੀਤੀਆਂ ਗਈਆਂ ਸਨ ਕਿ ਉਹ ਉਸ ਨੂੰ ਪਹਿਚਾਣ ਨਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26009', '42', '24', '17', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਤੁਸੀਂ ਤੁਰੇ ਜਾਂਦੇ ਆਪਸ ਵਿੱਚ ਕੀ ਗੱਲਾਂ ਕਰਦੇ ਹੋ?› ਤਾਂ ਉਹ ਉਦਾਸ ਹੋ ਕੇ ਖੜ੍ਹੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26010', '42', '24', '18', 'ਤਦ ਕਲਿਉਪਸ ਨਾਮ ਦੇ ਇੱਕ ਨੇ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਭਲਾ, ਤੂੰ ਹੀ ਇਕੱਲਾ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਓਪਰਾ ਹੈਂ ਅਤੇ ਅੱਜ-ਕੱਲ ਜਿਹੜੀਆਂ ਘਟਨਾਵਾਂ ਉੱਥੇ ਬੀਤੀਆਂ ਹਨ ਨਹੀਂ ਜਾਣਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('26011', '42', '24', '19', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਕਿਹੜੀਆਂ ਘਟਨਾਵਾਂ?› ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਯਿਸੂ ਨਾਸਰੀ ਦੇ ਬਾਰੇ, ਜਿਹੜਾ ਸਾਰੇ ਲੋਕਾਂ ਦੇ ਅੱਗੇ ਕਰਨੀ ਅਤੇ ਬਚਨ ਵਿੱਚ ਸਮਰੱਥੀ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਨਬੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26012', '42', '24', '20', 'ਅਤੇ ਕਿਸ ਤਰ੍ਹਾਂ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਸਾਡੇ ਸਰਦਾਰਾਂ ਨੇ ਉਸ ਨੂੰ ਕਤਲ ਦੇ ਲਈ ਹਵਾਲੇ ਕੀਤਾ ਅਤੇ ਉਸ ਨੂੰ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26013', '42', '24', '21', 'ਪਰ ਸਾਨੂੰ ਇਹ ਆਸ ਸੀ ਜੋ ਇਹ ਉਹ ਹੀ ਹੈ ਜੋ ਇਸਰਾਏਲ ਦਾ ਨਿਸਤਾਰਾ ਕਰੇਗਾ ਅਤੇ ਇਨ੍ਹਾਂ ਸਭਨਾਂ ਗੱਲਾਂ ਤੋਂ ਬਾਅਦ ਇਸ ਘਟਨਾ ਨੂੰ ਬੀਤਿਆਂ ਅੱਜ ਤਿੰਨ ਦਿਨ ਹੋ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26014', '42', '24', '22', 'ਪਰ ਸਾਡੇ ਵਿੱਚੋਂ ਕਈਆਂ ਔਰਤਾਂ ਨੇ ਵੀ ਸਾਨੂੰ ਹੈਰਾਨ ਕਰ ਛੱਡਿਆ ਹੈ ਕਿ ਉਹ ਤੜਕੇ ਕਬਰ ਤੇ ਗਈਆਂ ਸਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('26015', '42', '24', '23', 'ਅਤੇ ਜਦ ਉਸ ਦੀ ਲੋਥ ਨਾ ਪਾਈ ਤਾਂ ਇਹ ਆਖਦੀਆਂ ਆਈਆਂ ਜੋ ਸਾਨੂੰ ਦੂਤਾਂ ਦਾ ਦਰਸ਼ਣ ਵੀ ਹੋਇਆ, ਜਿਨ੍ਹਾਂ ਨੇ ਆਖਿਆ ਕਿ ਉਹ ਜਿਉਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('26016', '42', '24', '24', 'ਅਤੇ ਸਾਡੇ ਨਾਲ ਦਿਆਂ ਵਿੱਚੋਂ ਵੀ ਕਈ ਕਬਰ ਉੱਤੇ ਗਏ ਅਤੇ ਜਿਸ ਤਰ੍ਹਾਂ ਔਰਤਾਂ ਨੇ ਦੱਸਿਆ ਉਸੇ ਤਰ੍ਹਾਂ ਪਾਇਆ ਪਰ ਉਸ ਨੂੰ ਨਾ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26017', '42', '24', '25', 'ਤਦ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਹੇ ਬੇਸਮਝੋ ਅਤੇ ਨਬੀਆਂ ਦੇ ਸਾਰੇ ਬਚਨਾਂ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਵਿੱਚ ਢਿੱਲਿਉ›!');
INSERT INTO `bible_verses_pa_irv` VALUES ('26018', '42', '24', '26', '‹ਕੀ ਮਸੀਹ ਦੇ ਲਈ ਇਹ ਜ਼ਰੂਰੀ ਨਾ ਸੀ ਜੋ ਉਹ ਕਸ਼ਟ ਭੋਗ ਕੇ ਆਪਣੇ ਤੇਜ ਵਿੱਚ ਪ੍ਰਵੇਸ਼ ਕਰੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26019', '42', '24', '27', 'ਯਿਸੂ ਨੇ ਮੂਸਾ ਅਤੇ ਸਭਨਾਂ ਨਬੀਆਂ ਤੋਂ ਸ਼ੁਰੂ ਕਰ ਕੇ ਉਹਨਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਦਾ ਅਰਥ ਦੱਸਿਆ, ਜਿਹੜੀਆਂ ਪਵਿੱਤਰ ਗ੍ਰੰਥਾਂ ਵਿੱਚ ਉਸ ਦੇ ਹੱਕ ਵਿੱਚ ਲਿਖੀਆਂ ਹੋਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26020', '42', '24', '28', 'ਉਹ ਉਸ ਪਿੰਡ ਨੇੜੇ ਆਇਆ, ਜਿੱਥੇ ਉਹ ਜਾਂਦੇ ਸਨ ਅਤੇ ਉਸ ਨੇ ਅੱਗੇ ਵਧਣ ਨੂੰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26021', '42', '24', '29', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਰੋਕ ਕੇ ਆਖਿਆ ਕਿ ਸਾਡੇ ਨਾਲ ਰਹੋ ਕਿਉਂ ਜੋ ਸ਼ਾਮ ਪੈ ਗਈ ਹੈ ਅਤੇ ਹੁਣ ਦਿਨ ਢੱਲ਼ ਚੱਲਿਆ ਹੈ। ਤਦ ਉਹ ਉਨ੍ਹਾਂ ਨਾਲ ਰਹਿਣ ਲਈ ਅੰਦਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26022', '42', '24', '30', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਭੋਜਨ ਖਾਣ ਨੂੰ ਬੈਠਾ ਤਾਂ ਉਸ ਨੇ ਰੋਟੀ ਲੈ ਕੇ ਬਰਕਤ ਦਿੱਤੀ ਅਤੇ ਤੋੜ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਫੜ੍ਹਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26023', '42', '24', '31', 'ਤਦ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਖੁੱਲ੍ਹ ਗਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਪਹਿਚਾਣ ਲਿਆ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਤੋਂ ਅਲੋਪ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26024', '42', '24', '32', 'ਤਦ ਉਹ ਇੱਕ ਦੂਜੇ ਨੂੰ ਆਖਣ ਲੱਗੇ ਕਿ ਜਦ ਉਹ ਰਾਹ ਵਿੱਚ ਸਾਡੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਅਤੇ ਸਾਡੇ ਲਈ ਪਵਿੱਤਰ ਗ੍ਰੰਥਾਂ ਦਾ ਅਰਥ ਖੋਲ੍ਹਦਾ ਸੀ ਤਾਂ ਕੀ ਸਾਡਾ ਦਿਲ ਸਾਡੇ ਅੰਦਰ ਉਬਾਲੇ ਨਹੀਂ ਖਾ ਰਿਹਾ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('26025', '42', '24', '33', 'ਉਹ ਉਸੇ ਸਮੇਂ ਉੱਠ ਕੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜੇ ਅਤੇ ਗਿਆਰ੍ਹਾਂ ਚੇਲਿਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਦਿਆਂ ਨੂੰ ਇਕੱਠੇ ਪਾਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('26026', '42', '24', '34', 'ਜਿਹੜੇ ਕਹਿੰਦੇ ਸਨ ਕਿ ਪ੍ਰਭੂ ਸੱਚ-ਮੁੱਚ ਜੀ ਉੱਠਿਆ ਹੈ ਅਤੇ ਸ਼ਮਊਨ ਨੂੰ ਵਿਖਾਈ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('26027', '42', '24', '35', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਸੁਣਾਇਆ ਕਿ ਰਾਹ ਵਿੱਚ ਕੀ ਕੁਝ ਹੋਇਆ ਅਤੇ ਰੋਟੀ ਤੋੜਨ ਵੇਲੇ ਅਸੀਂ ਉਸ ਨੂੰ ਕਿਸ ਤਰ੍ਹਾਂ ਪਛਾਣਿਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26028', '42', '24', '36', '¶ ਉਹ ਇਹ ਗੱਲਾਂ ਕਰਦੇ ਹੀ ਸਨ ਕਿ ਯਿਸੂ ਆਪ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਆ ਕੇ ਖੜ੍ਹਾ ਹੋ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਤੁਹਾਨੂੰ ਸ਼ਾਂਤੀ ਮਿਲੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26029', '42', '24', '37', 'ਪਰ ਉਹ ਸਹਿਮ ਕੇ ਡਰ ਗਏ ਅਤੇ ਇਹ ਸਮਝੇ ਜੋ ਅਸੀਂ ਭੂਤ ਨੂੰ ਵੇਖਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26030', '42', '24', '38', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹ਤੁਸੀਂ ਕਿਉਂ ਘਬਰਾਉਂਦੇ ਹੋ ਅਤੇ ਤੁਹਾਡੇ ਮਨਾਂ ਵਿੱਚ ਸ਼ੱਕ ਕਿਉਂ ਆ ਰਿਹਾ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26031', '42', '24', '39', '‹ਮੇਰੇ ਹੱਥ ਅਤੇ ਮੇਰੇ ਪੈਰ ਵੇਖੋ, ਕਿ ਇਹ ਮੈਂ ਹੀ ਹਾਂ। ਮੈਨੂੰ ਛੂਹੋ ਅਤੇ ਵੇਖੋ ਕਿਉਂਕਿ ਆਤਮਾ ਦੇ ਮਾਸ ਅਤੇ ਹੱਡੀਆਂ ਨਹੀਂ ਹੁੰਦੀਆਂ ਜਿਵੇਂ ਮੇਰੇ ਵਿੱਚ ਵੇਖਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26032', '42', '24', '40', 'ਅਤੇ ਉਸ ਨੇ ਇਹ ਕਹਿ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਹੱਥ-ਪੈਰ ਵਿਖਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26033', '42', '24', '41', 'ਤਦ ਉਹ ਖੁਸ਼ੀ ਦੇ ਮਾਰੇ ਅਜੇ ਵੀ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰਦੇ ਸਨ ਅਤੇ ਹੈਰਾਨ ਹੋ ਰਹੇ ਸਨ, ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਕੀ ਤੁਹਾਡੇ ਕੋਲ ਕੁਝ ਭੋਜਨ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26034', '42', '24', '42', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਭੁੰਨੀ ਮੱਛੀ ਦਾ ਟੁੱਕੜਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26035', '42', '24', '43', 'ਅਤੇ ਉਸ ਨੇ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਖਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26036', '42', '24', '44', '¶ ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਇਹ ਮੇਰੀਆਂ ਉਹੋ ਗੱਲਾਂ ਹਨ, ਜਿਹੜੀਆਂ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਰਹਿੰਦਿਆਂ ਹੋਇਆਂ ਤੁਹਾਨੂੰ ਆਖੀਆਂ ਕਿ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਗੱਲਾਂ ਦਾ ਪੂਰਾ ਹੋਣਾ ਜ਼ਰੂਰੀ ਹੈ, ਜੋ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਅਤੇ ਨਬੀਆਂ ਦੀਆਂ ਪੁਸਤਕਾਂ ਅਤੇ ਜ਼ਬੂਰਾਂ ਵਿੱਚ ਮੇਰੇ ਹੱਕ ਵਿੱਚ ਲਿਖੀਆਂ ਹੋਈਆਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26037', '42', '24', '45', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਸਮਝ ਖੋਲ੍ਹ ਦਿੱਤੀ ਜੋ ਪਵਿੱਤਰ ਗ੍ਰੰਥਾਂ ਨੂੰ ਸਮਝ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26038', '42', '24', '46', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ‹ਇਹ ਲਿਖਿਆ ਹੈ ਜੋ ਮਸੀਹ ਦੁੱਖ ਝੱਲੇਗਾ ਅਤੇ ਤੀਜੇ ਦਿਨ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਫਿਰ ਜੀ ਉੱਠੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26039', '42', '24', '47', '‹ਅਤੇ ਯਰੂਸ਼ਲਮ ਤੋਂ ਲੈ ਕੇ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚ ਉਸ ਦੇ ਨਾਮ ਉੱਤੇ ਤੋਬਾ ਅਤੇ ਪਾਪਾਂ ਦੀ ਮਾਫ਼ੀ ਦਾ ਪਰਚਾਰ ਕੀਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26040', '42', '24', '48', '‹ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੇ ਗਵਾਹ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26041', '42', '24', '49', '‹ਅਤੇ ਵੇਖੋ, ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਦਾ ਵਾਇਦਾ ਤੁਹਾਡੇ ਉੱਤੇ ਭੇਜਦਾ ਹਾਂ, ਪਰ ਜਦ ਤੱਕ ਤੁਸੀਂ ਸਵਰਗੀ ਸਮਰੱਥਾ ਨਾ ਪਾਓ ਯਰੁਸ਼ਲਮ ਸ਼ਹਿਰ ਵਿੱਚ ਠਹਿਰੇ ਰਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26042', '42', '24', '50', '¶ ਯਿਸੂ ਉਨ੍ਹਾਂ ਨੂੰ ਬਾਹਰ ਬੈਤਅਨੀਆ ਦੇ ਸਾਹਮਣੇ ਲੈ ਗਿਆ ਅਤੇ ਆਪਣੇ ਹੱਥ ਉੱਠਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26043', '42', '24', '51', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਕਤ ਦੇ ਰਿਹਾ ਸੀ ਤਾਂ ਉਹ ਉਨ੍ਹਾਂ ਤੋਂ ਅਲੱਗ ਹੋਇਆ ਅਤੇ ਸਵਰਗ ਵਿੱਚ ਉੱਠਾਇਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26044', '42', '24', '52', 'ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਸੀਸ ਨਿਵਾ ਕੇ ਵੱਡੀ ਖੁਸ਼ੀ ਨਾਲ ਯਰੂਸ਼ਲਮ ਨੂੰ ਵਾਪਸ ਮੁੜ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26045', '42', '24', '53', 'ਅਤੇ ਹੈਕਲ ਵਿੱਚ ਹਰ ਰੋਜ਼ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26046', '43', '1', '1', '¶ ਆਦ ਵਿੱਚ ਸ਼ਬਦ ਸੀ, ਸ਼ਬਦ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਲ ਸੀ ਅਤੇ ਸ਼ਬਦ ਹੀ ਪਰਮੇਸ਼ੁਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26047', '43', '1', '2', 'ਉਹ ਆਦ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26048', '43', '1', '3', 'ਸਭ ਕੁਝ ਉਸ ਦੇ ਰਾਹੀਂ ਰਚਿਆ ਗਿਆ; ਉਸ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕੁਝ ਵੀ ਨਹੀਂ ਸੀ ਰਚਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26049', '43', '1', '4', 'ਉਸ ਵਿੱਚ ਜੀਵਨ ਸੀ, ਅਤੇ ਉਹ ਜੀਵਨ ਇਨਸਾਨ ਲਈ ਚਾਨਣ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26050', '43', '1', '5', 'ਉਹ ਚਾਨਣ ਹਨੇਰੇ ਵਿੱਚ ਚਮਕਦਾ ਹੈ, ਹਨੇਰੇ ਨੇ ਇਸ ਨੂੰ ਕਬੂਲ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26051', '43', '1', '6', 'ਇੱਕ ਆਦਮੀ ਸੀ, ਜਿਸ ਦਾ ਨਾਮ ਯੂਹੰਨਾ ਸੀ ਉਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਭੇਜਿਆ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26052', '43', '1', '7', 'ਯੂਹੰਨਾ, ਲੋਕਾਂ ਨੂੰ ਚਾਨਣ ਬਾਰੇ ਗਵਾਹੀ ਦੇਣ ਆਇਆ ਤਾਂ ਜੋ ਯੂਹੰਨਾ ਰਾਹੀਂ ਸਾਰੇ ਲੋਕ ਚਾਨਣ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰ ਸਕਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26053', '43', '1', '8', 'ਯੂਹੰਨਾ ਆਪ ਉਹ ਚਾਨਣ ਨਹੀਂ ਸੀ, ਪਰ ਯੂਹੰਨਾ ਲੋਕਾਂ ਨੂੰ ਚਾਨਣ ਬਾਰੇ ਗਵਾਹੀ ਦੇਣ ਲਈ ਆਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26054', '43', '1', '9', 'ਅਸਲ ਚਾਨਣ ਦੁਨੀਆਂ ਵਿੱਚ ਆਉਣ ਵਾਲਾ ਸੀ। ਇਹ ਅਸਲ ਚਾਨਣ ਸੀ ਜੋ ਸਾਰੇ ਮਨੁੱਖਾਂ ਨੂੰ ਰੋਸ਼ਨੀ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26055', '43', '1', '10', 'ਸ਼ਬਦ ਪਹਿਲਾਂ ਤੋਂ ਹੀ ਜਗਤ ਵਿੱਚ ਸੀ, ਉਸ ਰਾਹੀਂ ਜਗਤ ਰਚਿਆ ਗਿਆ, ਪਰ ਜਗਤ ਨੇ ਉਸ ਨੂੰ ਨਹੀਂ ਪਹਿਚਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26056', '43', '1', '11', 'ਉਹ ਆਪਣੇ ਲੋਕਾਂ ਵਿੱਚ ਆਇਆ, ਪਰ ਉਸ ਦੇ ਆਪਣੇ ਹੀ ਲੋਕਾਂ ਨੇ ਉਸ ਨੂੰ ਕਬੂਲ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26057', '43', '1', '12', 'ਪਰ ਜਿੰਨਿਆਂ ਨੇ ਉਸ ਨੂੰ ਕਬੂਲ ਕੀਤਾ ਅਤੇ ਉਸ ਦੇ ਨਾਮ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸੰਤਾਨ ਹੋਣ ਦਾ ਹੱਕ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26058', '43', '1', '13', 'ਨਾ ਹੀ ਉਹ ਲਹੂ ਤੋਂ, ਨਾ ਹੀ ਸਰੀਰਕ ਇੱਛਾ ਨਾਲ, ਅਤੇ ਨਾ ਹੀ ਮਨੁੱਖਾਂ ਦੀ ਇੱਛਾ ਨਾਲ ਪਰ ਉਹ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਪੈਦਾ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26059', '43', '1', '14', 'ਸ਼ਬਦ ਦੇਹਧਾਰੀ ਹੋ ਗਿਆ ਅਤੇ ਸਾਡੇ ਵਿੱਚ ਰਿਹਾ, ਅਸੀਂ ਉਸ ਦੀ ਮਹਿਮਾ ਦੇਖੀ ਉਹ ਮਹਿਮਾ ਜੋ ਪਿਤਾ ਦੇ ਇੱਕਲੌਤੇ ਪੁੱਤਰ ਦੀ ਹੈ, ਜੋ ਕਿਰਪਾ ਅਤੇ ਸਚਿਆਈ ਨਾਲ ਭਰਪੂਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26060', '43', '1', '15', 'ਯੂਹੰਨਾ ਨੇ ਉਸ ਦੇ ਬਾਰੇ ਗਵਾਹੀ ਦਿੱਤੀ ਅਤੇ ਆਖਿਆ, “ਇਹ ਉਹੀ ਹੈ ਜਿਸ ਬਾਰੇ ਮੈਂ ਦੱਸ ਰਿਹਾ ਸੀ। ਮੈਂ ਤੁਹਾਨੂੰ ਦੱਸਿਆ ਸੀ ਕਿ ਉਹ ਜਿਹੜਾ ਮੇਰੇ ਤੋਂ ਬਾਅਦ ਆਵੇਗਾ, ਉਹ ਮੇਰੇ ਨਾਲੋਂ ਵੀ ਮਹਾਨ ਹੈ। ਉਹ ਮੇਰੇ ਤੋਂ ਵੀ ਪਹਿਲਾਂ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26061', '43', '1', '16', 'ਉਸ ਦੀ ਭਰਪੂਰੀ ਤੋਂ ਅਸੀਂ ਬੇਹੱਦ ਕਿਰਪਾ ਪਾਈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('26062', '43', '1', '17', 'ਬਿਵਸਥਾ ਮੂਸਾ ਰਾਹੀਂ ਦਿੱਤੀ ਗਈ ਸੀ, ਪਰ ਕਿਰਪਾ ਅਤੇ ਸਚਿਆਈ ਯਿਸੂ ਮਸੀਹ ਰਾਹੀਂ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26063', '43', '1', '18', 'ਕਿਸੇ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਕਦੇ ਨਹੀਂ ਵੇਖਿਆ, ਉਹ ਇੱਕਲੌਤਾ ਪੁੱਤਰ, ਜੋ ਪਿਤਾ ਦੀ ਗੋਦ ਵਿੱਚ ਹੈ, ਪਰਮੇਸ਼ੁਰ ਹੈ ਅਤੇ ਉਸ ਨੇ ਸਾਨੂੰ ਵਿਖਾਇਆ ਹੈ ਕਿ ਕੌਣ ਪਰਮੇਸ਼ੁਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26064', '43', '1', '19', '¶ ਯਰੂਸ਼ਲਮ ਦੇ ਯਹੂਦੀਆਂ ਨੇ ਕੁਝ ਜਾਜਕਾਂ ਤੇ ਲੇਵੀਆਂ ਨੂੰ ਯੂਹੰਨਾ ਕੋਲ ਭੇਜਿਆ। ਯਹੂਦੀਆਂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਪੁੱਛਣ ਲਈ ਭੇਜਿਆ, “ਤੂੰ ਕੌਣ ਹੈਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26065', '43', '1', '20', 'ਯੂਹੰਨਾ ਸੱਚ ਬੋਲਿਆ ਉਸ ਨੇ ਉੱਤਰ ਦੇਣ ਤੋਂ ਇੰਨਕਾਰ ਨਾ ਕੀਤਾ। ਉਸ ਨੇ ਸਾਫ਼-ਸਾਫ਼ ਆਖਿਆ, “ਮੈਂ ਮਸੀਹ ਨਹੀਂ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26066', '43', '1', '21', 'ਯਹੂਦੀਆਂ ਨੇ ਯੂਹੰਨਾ ਨੂੰ ਪੁੱਛਿਆ, “ਫਿਰ ਤੂੰ ਕੌਣ ਹੈਂ? ਕੀ ਤੂੰ ਏਲੀਯਾਹ ਹੈਂ?” ਯੂਹੰਨਾ ਨੇ ਜ਼ਵਾਬ ਦਿੱਤਾ, “ਨਹੀਂ ਮੈਂ ਏਲੀਯਾਹ ਨਹੀਂ ਹਾਂ।” ਯਹੂਦੀਆਂ ਨੇ ਪੁੱਛਿਆ, “ਕੀ ਤੂੰ ਨਬੀ ਹੈ?” ਯੂਹੰਨਾ ਨੇ ਜ਼ਵਾਬ ਦਿੱਤਾ, “ਨਹੀਂ,।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26067', '43', '1', '22', 'ਤਾਂ ਯਹੂਦੀਆਂ ਨੇ ਪੁੱਛਿਆ, “ਫਿਰ ਤੂੰ ਕੌਣ ਹੈਂ? ਸਾਨੂੰ ਆਪਣੇ ਬਾਰੇ ਦੱਸ। ਸਾਨੂੰ ਜ਼ਵਾਬ ਦੇ ਤਾਂ ਕਿ ਅਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸ ਸਕੀਏ, ਜਿਨ੍ਹਾਂ ਨੇ ਸਾਨੂੰ ਭੇਜਿਆ ਹੈ। ਤੂੰ ਆਪਣੇ ਬਾਰੇ ਕੀ ਆਖਦਾ ਹੈਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26068', '43', '1', '23', 'ਯੂਹੰਨਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਨਬੀ ਯਸਾਯਾਹ ਦੇ ਸ਼ਬਦ ਆਖੇ: “ਮੈਂ ਉਜਾੜ ਵਿੱਚ ਹੋਕਾ ਦੇਣ ਵਾਲੇ ਦੀ ਅਵਾਜ਼ ਹਾਂ: ਪ੍ਰਭੂ ਲਈ ਸਿੱਧਾ ਰਾਹ ਤਿਆਰ ਕਰੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26069', '43', '1', '24', 'ਇਹ ਯਹੂਦੀ ਫ਼ਰੀਸੀਆਂ ਵੱਲੋਂ ਭੇਜੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26070', '43', '1', '25', 'ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, “ਤੂੰ ਆਖਦਾ ਹੈਂ ਕਿ ਤੂੰ ਮਸੀਹ ਨਹੀਂ ਹੈ।” ਤੂੰ ਆਖਦਾ ਹੈਂ ਕਿ “ਤੂੰ ਏਲੀਯਾਹ ਨਹੀਂ ਹੈ ਅਤੇ ਨਾ ਹੀ ਨਬੀ। ਫਿਰ ਤੂੰ ਲੋਕਾਂ ਨੂੰ ਬਪਤਿਸਮਾ ਕਿਉਂ ਦਿੰਦਾ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26071', '43', '1', '26', 'ਯੂਹੰਨਾ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਮੈਂ ਲੋਕਾਂ ਨੂੰ ਪਾਣੀ ਨਾਲ ਬਪਤਿਸਮਾ ਦਿੰਦਾ ਹਾਂ ਪਰ ਕੋਈ ਇੱਕ ਹੈ ਜੋ ਤੁਹਾਡੇ ਵਿੱਚ ਖੜ੍ਹਾ ਹੈ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਨਹੀਂ ਪਛਾਣਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26072', '43', '1', '27', 'ਉਹ ਉਹੀ ਹੈ ਜੋ ਮੇਰੇ ਮਗਰੋਂ ਆਵੇਗਾ। ਮੈਂ ਉਸ ਦੀ ਜੁੱਤੀ ਦੇ ਤਸਮੇ ਖੋਲ੍ਹਣ ਦੇ ਵੀ ਯੋਗ ਨਹੀਂ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26073', '43', '1', '28', 'ਇਹ ਸਭ ਗੱਲਾਂ ਬੈਤਅਨੀਆ ਵਿੱਚ ਯਰਦਨ ਦਰਿਆ ਦੇ ਪਾਰ ਹੋਈਆਂ। ਉੱਥੇ ਯੂਹੰਨਾ ਲੋਕਾਂ ਨੂੰ ਬਪਤਿਸਮਾ ਦਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26074', '43', '1', '29', '¶ ਅਗਲੇ ਦਿਨ ਯੂਹੰਨਾ ਨੇ ਯਿਸੂ ਨੂੰ ਆਪਣੇ ਵੱਲ ਆਉਂਦਿਆਂ ਦੇਖਿਆ। ਯੂਹੰਨਾ ਨੇ ਆਖਿਆ, “ਵੇਖੋ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਲੇਲਾ, ਉਹ ਸੰਸਾਰ ਦੇ ਪਾਪ ਚੁੱਕ ਕੇ ਲੈ ਜਾਂਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26075', '43', '1', '30', 'ਮੈਂ ਉਸ ਬਾਰੇ ਹੀ ਗੱਲ ਕਰ ਰਿਹਾ ਸੀ ਜਦੋਂ ਮੈਂ ਆਖਿਆ ਸੀ “ਇੱਕ ਮਨੁੱਖ ਮੇਰੇ ਬਾਅਦ ਆਵੇਗਾ ਤੇ ਉਹ ਮੇਰੇ ਤੋਂ ਵੀ ਮਹਾਨ ਹੈ, ਕਿਉਂਕਿ ਉਹ ਮੇਰੇ ਤੋਂ ਵੀ ਪਹਿਲਾਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26076', '43', '1', '31', 'ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ ਸੀ ਉਹ ਕੌਣ ਹੈ। ਪਰ ਮੈਂ ਲੋਕਾਂ ਨੂੰ ਜਲ ਨਾਲ ਬਪਤਿਸਮਾ ਦੇਣ ਲਈ ਆਇਆ ਹਾਂ ਤਾਂ ਜੋ ਇਸਰਾਏਲ ਉਸ ਬਾਰੇ ਜਾਣ ਸਕੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26077', '43', '1', '32', 'ਯੂਹੰਨਾ ਨੇ ਗਵਾਹੀ ਦੇ ਕੇ ਆਖਿਆ, ਮੈਂ ਆਤਮਾ ਨੂੰ ਸਵਰਗ ਤੋਂ ਘੁੱਗੀ ਦੀ ਤਰ੍ਹਾਂ ਉੱਤਰਦਿਆਂ ਅਤੇ ਉਸ ਉੱਪਰ ਠਹਿਰਿਆ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26078', '43', '1', '33', '“ਮੈਂ ਵੀ ਨਹੀਂ ਜਾਣਦਾ ਸੀ ਕਿ ਮਸੀਹ ਕੌਣ ਹੈ, ਪਰ ਮੈਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਭੇਜਿਆ ਕਿ ਮੈਂ ਲੋਕਾਂ ਨੂੰ ਜਲ ਨਾਲ ਬਪਤਿਸਮਾ ਦੇਵਾਂ ਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਦੱਸਿਆ, ਤੂੰ ਆਤਮਾ ਨੂੰ ਸਵਰਗ ਤੋਂ ਉੱਤਰਦਿਆਂ ਅਤੇ ਇੱਕ ਮਨੁੱਖ ਉੱਤੇ ਠਹਿਰਦਿਆਂ ਵੇਖੇਂਗਾ ਤੇ ਉਹ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਲੋਕਾਂ ਨੂੰ ਬਪਤਿਸਮਾ ਦੇਵੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('26079', '43', '1', '34', 'ਮੈਂ ਗਵਾਹੀ ਦਿੰਦਾ ਹਾਂ ਕਿ ਉਹੀ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26080', '43', '1', '35', '¶ ਅਗਲੇ ਦਿਨ ਯੂਹੰਨਾ ਫ਼ੇਰ ਉੱਥੇ ਹੀ ਖੜ੍ਹਾ ਸੀ। ਯੂਹੰਨਾ ਦੇ ਨਾਲ ਉਸ ਦੇ ਦੋ ਚੇਲੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26081', '43', '1', '36', 'ਯੂਹੰਨਾ ਨੇ ਯਿਸੂ ਨੂੰ ਵੇਖ ਕੇ ਆਖਿਆ, “ਵੇਖੋ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਲੇਲਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26082', '43', '1', '37', 'ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਚੇਲਿਆਂ ਨੇ, ਜੋ ਯੂਹੰਨਾ ਆਖ ਰਿਹਾ ਸੀ, ਸੁਣਿਆ ਅਤੇ ਉਹ ਯਿਸੂ ਦੇ ਮਗਰ ਤੁਰ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26083', '43', '1', '38', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਗਰ ਆਉਂਦਿਆ ਵੇਖਿਆ ਅਤੇ ਮੁੜ ਕੇ ਆਖਿਆ, ‹“ਤੁਸੀਂ ਕੀ ਚਾਹੁੰਦੇ ਹੋ?”› ਉਨ੍ਹਾਂ ਦੋਹਾਂ ਨੇ ਆਖਿਆ, “ਹੇ ਰੱਬੀ, ‘ਰੱਬੀ’ ਦਾ ਅਰਥ ਹੈ ‘ਗੁਰੂ’ ਤੁਸੀਂ ਕਿੱਥੇ ਠਹਿਰੇ ਹੋ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26084', '43', '1', '39', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਆਓ ਅਤੇ ਵੇਖੋ।”› ਸੋ ਉਹ ਦੋਵੇਂ ਯਿਸੂ ਦੇ ਨਾਲ ਗਏ। ਉਨ੍ਹਾਂ ਨੇ ਥਾਂ ਵੇਖੀ ਜਿੱਥੇ ਯਿਸੂ ਰਹਿ ਰਿਹਾ ਸੀ। ਉਸ ਦਿਨ ਉਹ ਉੱਥੇ ਯਿਸੂ ਦੇ ਨਾਲ ਹੀ ਰਹੇ। ਇਹ ਚਾਰ ਕੁ ਵਜੇ ਦਾ ਸਮਾਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26085', '43', '1', '40', 'ਇਨ੍ਹਾਂ ਦੋਹਾਂ ਨੇ ਯਿਸੂ ਬਾਰੇ ਯੂਹੰਨਾ ਤੋਂ ਸੁਣਨ ਤੋਂ ਬਾਅਦ ਯਿਸੂ ਦੇ ਮਗਰ ਹੋ ਤੁਰੇ। ਇਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਦਾ ਨਾਮ ਅੰਦ੍ਰਿਯਾਸ ਸੀ। ਅੰਦ੍ਰਿਯਾਸ ਸ਼ਮਊਨ ਪਤਰਸ ਦਾ ਭਰਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26086', '43', '1', '41', 'ਪਹਿਲਾਂ ਅੰਦ੍ਰਿਯਾਸ ਨੇ ਆਪਣੇ ਭਰਾ ਸ਼ਮਊਨ ਨੂੰ ਲੱਭਿਆ ਤੇ ਫ਼ਿਰ ਉਸ ਨੇ ਆਖਿਆ, “ਅਸੀਂ ਮਸੀਹ ਨੂੰ ਲੱਭ ਲਿਆ ਹੈ।” “ਮਸੀਹ” ਮਤਲਬ “ਮਸੀਹਾ”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26087', '43', '1', '42', 'ਅੰਦ੍ਰਿਯਾਸ ਸ਼ਮਊਨ ਨੂੰ ਯਿਸੂ ਕੋਲ ਲੈ ਆਇਆ। ਯਿਸੂ ਨੇ ਸ਼ਮਊਨ ਨੂੰ ਵੇਖਿਆ ਤੇ ਆਖਿਆ ‹ਤੂੰ ਯੂਹੰਨਾ ਦਾ ਪੁੱਤਰ ਸ਼ਮਊਨ ਹੈਂ, ਤੂੰ ਕੇਫ਼ਾਸ ਅਖਵਾਵੇਗਾ› “ਕੇਫ਼ਾਸ” ਦਾ ਭਾਵ ਹੈ “ਪਤਰਸ”।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26088', '43', '1', '43', '¶ ਅਗਲੇ ਦਿਨ ਯਿਸੂ ਨੇ ਚਾਹਿਆ ਕਿ ਉਹ ਗਲੀਲ ਜਾਵੇ। ਉਸ ਨੇ ਫ਼ਿਲਿਪੁੱਸ ਨੂੰ ਲੱਭਿਆ ਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹“ਮੇਰੇ ਮਗਰ ਚੱਲ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26089', '43', '1', '44', 'ਫ਼ਿਲਿਪੁੱਸ ਬੈਤਸੈਦੇ ਦਾ ਸੀ। ਉੱਥੋਂ ਦੇ ਹੀ ਅੰਦ੍ਰਿਯਾਸ ਤੇ ਪਤਰਸ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26090', '43', '1', '45', 'ਫ਼ਿਲਿਪੁੱਸ ਨੇ ਨਥਾਨਿਏਲ ਨੂੰ ਲੱਭਿਆ ਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਯਾਦ ਕਰ ਮੂਸਾ ਨੇ ਬਿਵਸਥਾ ਵਿੱਚ ਜੋ ਲਿਖਿਆ ਹੈ। ਨਬੀਆਂ ਨੇ ਵੀ ਉਸ ਬਾਰੇ ਲਿਖਿਆ ਹੈ। ਅਸੀਂ ਉਸ ਨੂੰ ਲੱਭ ਲਿਆ ਹੈ। ਉਸਦਾ ਨਾਮ ਯਿਸੂ ਹੈ। ਉਹ ਯੂਸੁਫ਼ ਦਾ ਪੁੱਤਰ ਅਤੇ ਉਹ ਨਾਸਰਤ ਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26091', '43', '1', '46', 'ਪਰ ਨਥਾਨਿਏਲ ਨੇ ਫ਼ਿਲਿਪੁੱਸ ਨੂੰ ਆਖਿਆ, “ਨਾਸਰਤ! ਭਲਾ ਨਾਸਰਤ ਵਿੱਚੋਂ ਕੋਈ ਉੱਤਮ ਚੀਜ਼ ਨਿੱਕਲ ਸਕਦੀ ਹੈ?” ਫ਼ਿਲਿਪੁੱਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਆ ਅਤੇ ਵੇਖ”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26092', '43', '1', '47', 'ਯਿਸੂ ਨੇ ਨਥਾਨਿਏਲ ਨੂੰ ਆਪਣੇ ਵੱਲ ਆਉਂਦਿਆਂ ਵੇਖਿਆ ਅਤੇ ਉਸ ਬਾਰੇ ਇਹ ਆਖਿਆ, ‹“ਉਹ ਇੱਕ ਸੱਚਾ ਇਸਰਾਏਲੀ ਹੈ ਉਸ ਵਿੱਚ ਕੋਈ ਛੱਲ ਨਹੀਂ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26093', '43', '1', '48', 'ਨਥਾਨਿਏਲ ਨੇ ਪੁੱਛਿਆ, “ਤੁਸੀਂ ਮੈਨੂੰ ਕਿਵੇਂ ਜਾਣਦੇ ਹੋ?” ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਮੈਂ ਤੈਨੂੰ ਉਸ ਵੇਲੇ ਵੇਖ ਲਿਆ ਸੀ, ਜਦੋਂ ਤੂੰ ਹੰਜ਼ੀਰ ਦੇ ਰੁੱਖ ਥੱਲੇ ਸੀ। ਜਦੋਂ ਤੈਨੂੰ ਫ਼ਿਲਿਪੁੱਸ ਨੇ ਮੇਰੇ ਬਾਰੇ ਦੱਸਿਆ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26094', '43', '1', '49', 'ਫ਼ਿਰ ਨਥਾਨਿਏਲ ਨੇ ਯਿਸੂ ਨੂੰ ਕਿਹਾ, “ਗੁਰੂ ਜੀ, ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਹੋ। ਤੁਸੀਂ ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਹੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26095', '43', '1', '50', 'ਯਿਸੂ ਨੇ ਨਥਾਨਿਏਲ ਨੂੰ ਆਖਿਆ, ‹“ਤੂੰ ਇਸ ਲਈ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹੈਂ ਕਿ ਪਹਿਲਾਂ ਹੀ ਮੈਂ ਤੈਨੂੰ ਦੱਸਿਆ ਸੀ ਕਿ ਮੈਂ ਤੈਨੂੰ ਹੰਜ਼ੀਰ ਦੇ ਰੁੱਖ ਥੱਲੇ ਵੇਖਿਆ ਸੀ। ਪਰ ਤੂੰ ਇਸ ਤੋਂ ਵੀ ਵੱਡੀਆਂ ਗੱਲਾਂ ਦੇਖੇਂਗਾ!”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26096', '43', '1', '51', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹“ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ-ਸੱਚ ਆਖਦਾ ਹਾਂ ਤੁਸੀਂ ਸਵਰਗ ਨੂੰ ਖੁੱਲ੍ਹਾ ਵੇਖੋਂਗੇ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੂਤਾਂ ਨੂੰ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਉੱਤੇ ਚੜਦੇ ਅਤੇ ਉੱਤਰਦੇ ਵੇਖੋਂਗੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26097', '43', '2', '1', '¶ ਤੀਸਰੇ ਦਿਨ ਗਲੀਲ ਦੇ ਨਗਰ ਕਾਨਾ ਵਿੱਚ ਇੱਕ ਵਿਆਹ ਸੀ, ਯਿਸੂ ਦੀ ਮਾਤਾ ਉੱਥੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26098', '43', '2', '2', 'ਯਿਸੂ ਅਤੇ ਉਸ ਦੇ ਚੇਲਿਆਂ ਨੂੰ ਵੀ ਵਿਆਹ ਦਾ ਸੱਦਾ ਦਿੱਤਾ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26099', '43', '2', '3', 'ਉੱਥੇ ਅੰਗੂਰਾਂ ਦਾ ਰਸ ਮੁੱਕ ਗਿਆ, ਯਿਸੂ ਦੀ ਮਾਤਾ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਇਨ੍ਹਾਂ ਕੋਲ ਹੋਰ ਅੰਗੂਰਾਂ ਦਾ ਰਸ ਨਹੀਂ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26100', '43', '2', '4', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹ਹੇ ਇਸਤਰੀ, “ਮੈਨੂੰ ਇਸ ਨਾਲ ਕੀ, ਮੇਰਾ ਸਮਾਂ ਅਜੇ ਨਹੀਂ ਆਇਆ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26101', '43', '2', '5', 'ਯਿਸੂ ਦੀ ਮਾਤਾ ਨੇ ਸੇਵਕਾਂ ਨੂੰ ਆਖਿਆ, “ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕਰੋ ਜਿਵੇਂ ਉਹ ਤੁਹਾਨੂੰ ਕਰਨ ਲਈ ਆਖੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26102', '43', '2', '6', 'ਉਸ ਥਾਂ ਤੇ ਪੱਥਰ ਦੇ ਛੇ ਵੱਡੇ ਪਾਣੀ ਦੇ ਮਟਕੇ ਸਨ। ਯਹੂਦੀ ਇਸ ਤਰ੍ਹਾਂ ਦੇ ਮੱਟਕੇ ਸ਼ੁੱਧੀਕਰਣ ਦੀਆਂ ਰੀਤਾਂ ਦੇ ਸਮੇਂ ਵਰਤਦੇ ਸਨ। ਹਰੇਕ ਮੱਟ ਵਿੱਚ 80 ਲੀਟਰ ਤੋਂ ਲੈ ਕੇ 120 ਲੀਟਰ ਤੱਕ ਪਾਣੀ ਰੱਖਿਆ ਜਾ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26103', '43', '2', '7', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਸੇਵਕਾਂ ਨੂੰ ਆਖਿਆ, ‹“ਇਨ੍ਹਾਂ ਮੱਟਾਂ ਨੂੰ ਜਲ ਨਾਲ ਭਰ ਦਿਓ।”› ਉਨ੍ਹਾਂ ਨੇ ਮੱਟਾਂ ਨੂੰ ਜਲ ਨਾਲ ਨਕੋ-ਨੱਕ ਭਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26104', '43', '2', '8', 'ਫਿਰ ਯਿਸੂ ਨੇ ਸੇਵਕਾਂ ਨੂੰ ਆਖਿਆ, ‹“ਹੁਣ ਕੁਝ ਪਾਣੀ ਕੱਢੋ ਅਤੇ ਦਾਅਵਤ ਦੇ ਮੁਖੀ ਨੂੰ ਦੇ ਦਿਉ।”› ਸੋ ਉਨ੍ਹਾਂ ਸੇਵਕਾਂ ਨੇ ਪਾਣੀ ਲਿਆ ਅਤੇ ਉਸ ਨੂੰ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26105', '43', '2', '9', 'ਉਸ ਨੇ ਉਸ ਪਾਣੀ ਨੂੰ ਚੱਖ ਕੇ ਵੇਖਿਆ, ਉਹ ਅੰਗੂਰਾਂ ਦਾ ਰਸ ਬਣ ਚੁੱਕਾ ਸੀ। ਉਸ ਨੂੰ ਪਤਾ ਨਹੀਂ ਸੀ ਕਿ ਅੰਗੂਰਾਂ ਦਾ ਰਸ ਕਿੱਥੋਂ ਆਇਆ ਹੈ। ਪਰ ਜਿਨ੍ਹਾਂ ਸੇਵਕਾਂ ਨੇ ਪਾਣੀ ਲਿਆਂਦਾ ਸੀ ਉਹ ਇਸ ਬਾਰੇ ਜਾਣਦੇ ਸਨ। ਦਾਅਵਤ ਦੇ ਪਰਧਾਨ ਨੇ ਲਾੜੇ ਨੂੰ ਸੱਦਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26106', '43', '2', '10', 'ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਹਮੇਸ਼ਾਂ ਲੋਕ ਪਹਿਲਾਂ ਚੰਗਾ ਰਸ ਦਿੰਦੇ ਹਨ, ਜਦੋਂ ਮਹਿਮਾਨ ਜਿਆਦਾ ਹੁੰਦੇ ਹਨ, ਫ਼ੇਰ ਉਹ ਮਾੜਾ ਰਸ ਦਿੰਦੇ ਹਨ। ਪਰ ਤੁਸੀਂ ਹੁਣ ਤੱਕ ਵਧੀਆ ਅੰਗੂਰੀ ਰਸ ਰੱਖ ਲਿਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26107', '43', '2', '11', 'ਇਹ ਪਹਿਲਾ ਚਮਤਕਾਰ ਸੀ ਜੋ ਯਿਸੂ ਨੇ ਕੀਤਾ। ਅਤੇ ਇਹ ਗਲੀਲ ਦੇ ਨਗਰ ਕਾਨਾ ਵਿੱਚ ਕੀਤਾ ਗਿਆ ਸੀ। ਇਉਂ ਯਿਸੂ ਨੇ ਆਪਣੀ ਮਹਿਮਾ ਪ੍ਰਗਟਾਈ। ਉਸ ਦੇ ਚੇਲਿਆਂ ਨੇ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26108', '43', '2', '12', 'ਤਾਂ ਫ਼ਿਰ ਯਿਸੂ ਕਫ਼ਰਨਾਹੂਮ ਨਗਰ ਨੂੰ ਗਿਆ ਉਸ ਦੀ ਮਾਤਾ, ਉਸ ਦੇ ਭਰਾ, ਅਤੇ ਚੇਲੇ ਵੀ ਉਸ ਦੇ ਨਾਲ ਸਨ। ਉਹ ਸਾਰੇ ਕੁਝ ਦਿਨ ਕਫ਼ਰਨਾਹੂਮ ਵਿੱਚ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26109', '43', '2', '13', '¶ ਯਹੂਦੀਆਂ ਦੇ ਪਸਾਹ ਦਾ ਤਿਉਹਾਰ ਨੇੜੇ ਸੀ, ਇਸ ਲਈ ਯਿਸੂ ਯਰੂਸ਼ਲਮ ਆ ਗਿਆ। ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਯਿਸੂ ਹੈਕਲ ਨੂੰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26110', '43', '2', '14', 'ਉੱਥੇ ਉਸ ਨੇ ਲੋਕਾਂ ਨੂੰ ਡੰਗਰ, ਭੇਡਾਂ ਅਤੇ ਕਬੂਤਰ ਵੇਚਦੇ ਪਾਇਆ। ਦੂਜੇ ਲੋਕ ਆਪਣੀਆਂ ਮੇਜ਼ਾਂ ਤੇ ਬੈਠੇ ਹੋਏ ਸਨ। ਉਹ ਲੋਕਾਂ ਦਾ ਪੈਸਾ ਲੈਣ-ਦੇਣ ਦਾ ਵਪਾਰ ਕਰ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26111', '43', '2', '15', 'ਯਿਸੂ ਨੇ ਰੱਸੀਆਂ ਦਾ ਇੱਕ ਕੋਰੜਾ ਬਣਾਇਆ ਅਤੇ ਉਸ ਨਾਲ ਇਨ੍ਹਾਂ ਸਾਰੇ ਬੰਦਿਆਂ, ਡੰਗਰਾਂ ਅਤੇ ਭੇਡਾਂ ਨੂੰ ਹੈਕਲ ਚੋਂ ਬਾਹਰ ਕੱਢ ਦਿੱਤਾ। ਯਿਸੂ ਨੇ ਵਪਾਰੀਆਂ ਦੇ ਮੇਜ਼ ਉਲਟਾ ਦਿੱਤੇ ਅਤੇ ਜਿਨ੍ਹਾਂ ਪੈਸਿਆਂ ਦਾ ਉਹ ਲੈਣ-ਦੇਣ ਦਾ ਵਪਾਰ ਕਰ ਰਹੇ ਸਨ, ਉਹ ਖਿੰਡਾ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26112', '43', '2', '16', 'ਫ਼ਿਰ ਯਿਸੂ ਨੇ ਕਬੂਤਰ ਵੇਚਣ ਵਾਲਿਆਂ ਨੂੰ ਆਖਿਆ, ‹“ਇਹ ਸਭ ਕੁਝ ਐਥੋਂ ਲੈ ਜਾਓ ਮੇਰੇ ਪਿਤਾ ਦੇ ਘਰ ਨੂੰ ਵਪਾਰ ਮੰਡੀ ਨਾ ਬਣਾਓ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26113', '43', '2', '17', 'ਜਦੋਂ ਇਹ ਸਭ ਕੁਝ ਵਾਪਰਿਆ ਯਿਸੂ ਦੇ ਚੇਲਿਆਂ ਨੇ ਯਾਦ ਕੀਤਾ ਪੋਥੀਆਂ ਵਿੱਚ ਕੀ ਲਿਖਿਆ ਹੋਇਆ ਸੀ: “ਤੇਰੇ ਘਰ ਲਈ ਮੇਰੀ ਅਣਖ ਮੈਨੂੰ ਅੰਦਰੋਂ ਸਾੜ ਰਹੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26114', '43', '2', '18', 'ਯਹੂਦੀਆਂ ਨੇ ਯਿਸੂ ਨੂੰ ਆਖਿਆ, “ਤੁਸੀਂ ਇਹ ਸਾਬਤ ਕਰਨ ਲਈ ਕੋਈ ਚਮਤਕਾਰ ਵਿਖਾਓ, ਕਿ ਤੁਹਾਡੇ ਕੋਲ ਇਹ ਗੱਲਾਂ ਕਰਨ ਦਾ ਅਧਿਕਾਰ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26115', '43', '2', '19', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਇਸ ਹੈਕਲ ਨੂੰ ਢਾਹ ਦਿਓ, ਅਤੇ ਮੈਂ ਇਸ ਨੂੰ ਫਿਰ ਤਿੰਨ ਦਿਨਾਂ ਵਿੱਚ ਖੜ੍ਹਾ ਕਰ ਦਿਆਂਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26116', '43', '2', '20', 'ਯਹੂਦੀਆਂ ਨੇ ਆਖਿਆ, “ਇਹ ਹੈਕਲ ਬਣਾਉਣ ਲਈ 46 ਸਾਲ ਲੱਗੇ, ਕੀ ਤੁਸੀਂ ਇਸ ਦਾ ਨਿਰਮਾਣ ਤਿੰਨਾਂ ਦਿਨ ਵਿੱਚ ਕਰ ਦਿਓਗੇ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26117', '43', '2', '21', 'ਪਰ ਜਿਸ ਪ੍ਰਾਰਥਨਾ ਘਰ ਬਾਰੇ ਯਿਸੂ ਨੇ ਕਿਹਾ ਸੀ, ਉਹ ਉਸਦਾ ਆਪਣਾ ਸਰੀਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26118', '43', '2', '22', 'ਯਿਸੂ ਦੇ ਜੀ ਉੱਠਣ ਤੋਂ ਬਾਅਦ ਉਸ ਦੇ ਚੇਲਿਆਂ ਨੂੰ ਯਾਦ ਆਇਆ ਕਿ ਯਿਸੂ ਨੇ ਇਹ ਸ਼ਬਦ ਕਹੇ ਸਨ। ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਨੇ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਉੱਤੇ, ਅਤੇ ਜੋ ਸ਼ਬਦ ਯਿਸੂ ਨੇ ਆਖੇ, ਉਨ੍ਹਾਂ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26119', '43', '2', '23', '¶ ਯਿਸੂ ਪਸਾਹ ਦੇ ਤਿਉਹਾਰ ਲਈ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸੀ, ਬਹੁਤ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਯਿਸੂ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਕਿਉਂਕਿ ਜੋ ਚਮਤਕਾਰ ਯਿਸੂ ਨੇ ਕੀਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਵੇਖੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26120', '43', '2', '24', 'ਪਰ ਯਿਸੂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਉਹਨਾਂ ਕੋਲੋਂ ਦੂਰ ਰੱਖਿਆ ਕਿਉਂਕਿ ਉਹ ਉਨ੍ਹਾਂ ਬਾਰੇ ਜਾਣਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26121', '43', '2', '25', 'ਯਿਸੂ ਨੂੰ ਇਸ ਗੱਲ ਦੀ ਲੋੜ ਨਹੀਂ ਸੀ ਕਿ ਕੋਈ ਹੋਰ ਬੰਦਾ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਬਾਰੇ ਦੱਸਦਾ ਕਿਉਂਕਿ ਯਿਸੂ ਲੋਕਾਂ ਦੇ ਦਿਲਾਂ ਬਾਰੇ ਜਾਣਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26122', '43', '3', '1', '¶ ਉੱਥੇ ਨਿਕੋਦਿਮੁਸ ਨਾਮ ਦਾ ਇੱਕ ਮਨੁੱਖ ਸੀ, ਜੋ ਫ਼ਰੀਸੀਆਂ ਵਿੱਚੋਂ ਅਤੇ ਯਹੂਦੀਆਂ ਦਾ ਮੁੱਖ ਆਗੂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26123', '43', '3', '2', 'ਇੱਕ ਰਾਤ ਨਿਕੋਦਿਮੁਸ ਯਿਸੂ ਕੋਲ ਆਇਆ ਅਤੇ ਆਖਿਆ, “ਗੁਰੂ ਜੀ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭੇਜੇ ਹੋਏ ਇੱਕ ਗੁਰੂ ਹੋ। ਤੁਸੀਂ ਜੋ ਚਮਤਕਾਰ ਕਰਦੇ ਹੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹਾਇਤਾ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕੋਈ ਨਹੀਂ ਕਰ ਸਕਦਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26124', '43', '3', '3', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ। ਇੱਕ ਮਨੁੱਖ ਉਦੋਂ ਤੱਕ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਨੂੰ ਨਹੀਂ ਵੇਖ ਸਕਦਾ, ਜਿੰਨਾਂ ਚਿਰ ਉਹ ਨਵੇਂ ਸਿਰਿਓਂ ਨਹੀਂ ਜਨਮ ਲੈਂਦਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26125', '43', '3', '4', 'ਨਿਕੋਦਿਮੁਸ ਨੇ ਆਖਿਆ, “ਜੇਕਰ ਕੋਈ ਵਿਅਕਤੀ ਪਹਿਲਾਂ ਹੀ ਬੁੱਢਾ ਹੈ ਤਾਂ ਉਹ ਕਿਵੇਂ ਦੁਬਾਰਾ ਜਨਮ ਸਕਦਾ ਹੈ? ਕੀ ਇਹ ਸਕਦਾ ਜੋ ਉਹ ਜਨਮ ਲੈਣ ਲਈ ਆਪਣੀ ਮਾਂ ਦੀ ਕੁੱਖ ਵਿੱਚ ਦੂਸਰੀ ਵਾਰੀ ਜਾਵੇ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26126', '43', '3', '5', 'ਪਰ ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਕਹਿੰਦਾ ਹਾਂ ਜੇਕਰ ਕੋਈ ਵਿਅਕਤੀ ਪਾਣੀ ਅਤੇ ਆਤਮਾ ਤੋਂ ਨਹੀਂ ਜਨਮ ਲੈਂਦਾ ਤਾਂ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਵਿੱਚ ਜਾ ਨਹੀਂ ਸਕਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26127', '43', '3', '6', '‹ਸਰੀਰ ਤੋਂ ਸਰੀਰ ਪੈਦਾ ਹੁੰਦਾ ਹੈ ਅਤੇ ਆਤਮਾ ਤੋਂ ਆਤਮਾ ਜਨਮ ਲੈਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26128', '43', '3', '7', '‹ਇਸ ਲਈ ਹੈਰਾਨ ਨਾ ਹੋਵੋ ਕਿ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਿਆ ਹੈ ਕਿ ‘ਤੁਹਾਨੂੰ ਨਵੇਂ ਸਿਰਿਓਂ ਜਨਮ ਲੈਣਾ ਚਾਹੀਦਾ ਹੈ।’›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26129', '43', '3', '8', '‹ਹਵਾ ਉਸ ਪਾਸੇ ਹੀ ਚੱਲਦੀ ਹੈ ਜਿੱਧਰ ਉਹ ਚਾਹੁੰਦੀ ਹੈ। ਤੁਸੀਂ ਹਵਾ ਦੇ ਚੱਲਣ ਦੀ ਅਵਾਜ਼ ਸੁਣ ਸਕਦੇ ਹੋ। ਪਰ ਤੁਹਾਨੂੰ ਇਹ ਨਹੀਂ ਪਤਾ ਕਿ ਹਵਾ ਕਿੱਧਰੋਂ ਆਉਂਦੀ ਹੈ ਤੇ ਕਿੱਧਰ ਜਾਂਦੀ ਹੈ। ਆਤਮਾ ਤੋਂ ਜਨਮੇ ਵਿਅਕਤੀ ਨਾਲ ਵੀ ਇਵੇਂ ਹੀ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26130', '43', '3', '9', 'ਨਿਕੋਦਿਮੁਸ ਨੇ ਪੁੱਛਿਆ, “ਇਹ ਕਿਵੇਂ ਹੋ ਸਕਦਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26131', '43', '3', '10', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਤੂੰ ਇਸਰਾਏਲ ਦਾ ਇੱਕ ਗੁਰੂ ਹੈ ਅਤੇ ਅਜੇ ਵੀ ਤੂੰ ਇਹ ਗੱਲਾਂ ਨਹੀਂ ਸਮਝਦਾ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26132', '43', '3', '11', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਦੱਸਦਾ ਹਾਂ। ਅਸੀਂ ਜੋ ਜਾਣਦੇ ਹਾਂ ਉਸ ਬਾਰੇ ਗਵਾਹੀ ਦਿੰਦੇ ਹਾਂ, ਅਸੀਂ ਉਸ ਬਾਰੇ ਦੱਸਦੇ ਹਾਂ ਜੋ ਅਸੀਂ ਵੇਖਿਆ ਹੈ। ਪਰ ਤੁਸੀਂ ਲੋਕ ਉਸ ਤੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰਦੇ ਜੋ ਅਸੀਂ ਤੁਹਾਨੂੰ ਦੱਸਦੇ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26133', '43', '3', '12', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਇਸ ਦੁਨੀਆਂ ਦੀਆਂ ਗੱਲਾਂ ਬਾਰੇ ਦੱਸਿਆ ਹੈ। ਪਰ ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕੀਤਾ। ਇਸ ਲਈ ਜੇ ਮੈਂ ਤੁਹਾਨੂੰ ਸਵਰਗੀ ਗੱਲਾਂ ਬਾਰੇ ਦੱਸਾਂਗਾ ਤਾਂ ਫ਼ਿਰ ਤੁਸੀਂ ਕਿਵੇਂ ਵਿਸ਼ਵਾਸ ਕਰੋਂਗੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26134', '43', '3', '13', '‹ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਤੋਂ ਬਿਨਾਂ, ਜੋ ਕੋਈ ਸਵਰਗ ਤੋਂ ਹੇਠਾਂ ਉਤਰਿਆ, ਕੋਈ ਵੀ ਉੱਪਰ ਸਵਰਗ ਨੂੰ ਨਹੀਂ ਗਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26135', '43', '3', '14', '‹ਜਿਸ ਤਰ੍ਹਾਂ ਮੂਸਾ ਨੇ ਉਜਾੜ ਵਿੱਚ ਸੱਪ ਨੂੰ ਉੱਚਾ ਕੀਤਾ ਸੀ, ਇਸੇ ਤਰ੍ਹਾਂ ਜ਼ਰੂਰੀ ਹੈ ਕਿ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਵੀ ਉੱਚਾ ਕੀਤਾ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26136', '43', '3', '15', '‹ਇਉਂ ਜੋ ਹਰੇਕ ਵਿਅਕਤੀ, ਜੋ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰੇ ਉਹ ਸਦੀਪਕ ਜੀਵਨ ਪਾਵੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26137', '43', '3', '16', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਸੰਸਾਰ ਨੂੰ ਇੰਨ੍ਹਾਂ ਪਿਆਰ ਕੀਤਾ ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣਾ ਇੱਕਲੌਤਾ ਪੁੱਤਰ ਦੇ ਦਿੱਤਾ ਤਾਂ ਜੋ ਕੋਈ ਵੀ ਉਸ ਵਿੱਚ ਵਿਸ਼ਵਾਸ ਰੱਖੇ ਉਹ ਨਾਸ ਨਾ ਹੋਵੇ ਸਗੋਂ ਸਦੀਪਕ ਜੀਵਨ ਪ੍ਰਾਪਤ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26138', '43', '3', '17', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਸੰਸਾਰ ਵਿੱਚ ਇਸ ਲਈ ਨਹੀਂ ਭੇਜਿਆ ਕਿ ਦੋਸ਼ੀ ਠਹਿਰਾਵੇ ਸਗੋਂ ਇਸ ਲਈ ਜੋ ਸੰਸਾਰ ਉਸ ਰਾਹੀਂ ਬਚਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26139', '43', '3', '18', 'ਜਿਹੜਾ ਵਿਅਕਤੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹੈ, ਦੋਸ਼ੀ ਨਹੀਂ ਮੰਨਿਆ ਜਾਵੇਗਾ। ਪਰ ਜੋ ਵਿਅਕਤੀ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰਦਾ ਉਹ ਪਹਿਲਾਂ ਤੋਂ ਹੀ ਦੋਸ਼ੀ ਮੰਨਿਆ ਗਿਆ ਹੈ। ਕਿਉਂਕਿ ਉਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਇਕਲੌਤੇ ਪੁੱਤਰ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26140', '43', '3', '19', 'ਲੋਕਾਂ ਦਾ ਦੋਸ਼ੀ ਬਣਨ ਦਾ ਕਾਰਨ ਇਹ ਹੈ ਕਿ ਚਾਨਣ ਸੰਸਾਰ ਵਿੱਚ ਆ ਚੁੱਕਿਆ ਹੈ, ਪਰ ਲੋਕਾਂ ਨੇ ਚਾਨਣ ਨੂੰ ਪਸੰਦ ਨਹੀਂ ਕੀਤਾ। ਉਹ ਸਿਰਫ਼ ਹਨੇਰੇ ਦੇ ਕੰਮਾਂ ਨੂੰ ਹੀ ਚਾਹੁੰਦੇ ਸਨ। ਕਿਉਂਕਿ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਉਨ੍ਹਾਂ ਨੇ ਕੀਤੀਆਂ ਉਹ ਭਰਿਸ਼ਟ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26141', '43', '3', '20', 'ਜਿਹੜਾ ਬੰਦਾ ਪਾਪ ਕਰਦਾ ਹੈ ਉਹ ਚਾਨਣ ਤੋਂ ਨਫ਼ਰਤ ਕਰਦਾ ਹੈ। ਉਹ ਚਾਨਣ ਵੱਲ ਨਹੀਂ ਆਉਂਦਾ, ਕਿਉਂਕਿ ਚਾਨਣ ਉਸ ਦੇ ਬੁਰੇ ਕੰਮਾਂ ਨੂੰ ਪ੍ਰਗਟ ਕਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26142', '43', '3', '21', 'ਪਰ ਜੋ ਵਿਅਕਤੀ ਸੱਚਾਈ ਤੇ ਚੱਲਦਾ ਹੈ ਉਹ ਚਾਨਣ ਕੋਲ ਆਉਂਦਾ ਹੈ। ਚਾਨਣ ਇਹ ਸਪੱਸ਼ਟ ਤੌਰ ਤੇ ਵਿਖਾਉਂਦਾ ਹੈ ਕਿ ਜਿਹੜੇ ਕੰਮ ਵਿਅਕਤੀ ਨੇ ਕੀਤੇ ਹਨ ਉਹ ਪਰਮੇਸ਼ੁਰ ਰਾਹੀਂ ਕੀਤੇ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26143', '43', '3', '22', '¶ ਇਸ ਦੇ ਪਿਛੋਂ ਯਿਸੂ ਅਤੇ ਉਸ ਦੇ ਚੇਲੇ ਯਹੂਦਿਯਾ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਆਏ। ਉੱਥੇ ਯਿਸੂ ਆਪਣੇ ਚੇਲਿਆਂ ਨਾਲ ਰਿਹਾ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਬਪਤਿਸਮਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26144', '43', '3', '23', 'ਯੂਹੰਨਾ ਵੀ ਏਨੋਨ ਵਿੱਚ ਲੋਕਾਂ ਨੂੰ ਬਪਤਿਸਮਾ ਦੇ ਰਿਹਾ ਸੀ। ਏਨੋਨ ਸਾਲੇਮ ਦੇ ਨੇੜੇ ਹੈ। ਯੂਹੰਨਾ ਉੱਥੇ ਇਸ ਲਈ ਬਪਤਿਸਮਾ ਦਿੰਦਾ ਸੀ ਕਿਉਂਕਿ ਉੱਥੇ ਬਹੁਤ ਪਾਣੀ ਸੀ। ਲੋਕ ਉੱਥੇ ਬਪਤਿਸਮਾ ਲੈਣ ਲਈ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26145', '43', '3', '24', 'ਇਹ ਗੱਲ ਯੂਹੰਨਾ ਨੂੰ ਕੈਦ ਹੋਣ ਤੋਂ ਪਹਿਲਾਂ ਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26146', '43', '3', '25', 'ਫਿਰ ਯੂਹੰਨਾ ਦੇ ਚੇਲਿਆਂ ਨੇ ਇੱਕ ਹੋਰ ਯਹੂਦੀ ਨਾਲ ਬਹਿਸ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26147', '43', '3', '26', 'ਇਸ ਲਈ ਚੇਲੇ ਯੂਹੰਨਾ ਕੋਲ ਆਏ ਅਤੇ ਆਖਿਆ, “ਗੁਰੂ ਜੀ, ਕੀ ਤੁਹਾਨੂੰ ਉਹ ਆਦਮੀ ਯਾਦ ਹੈ ਜਿਹੜਾ ਯਰਦਨ ਦਰਿਆ ਦੇ ਪਾਰ ਤੁਹਾਡੇ ਨਾਲ ਸੀ? ਤੁਸੀਂ ਲੋਕਾਂ ਨਾਲ ਉਸ ਬਾਰੇ ਹੀ ਗੱਲਾਂ ਕਰ ਰਹੇ ਸੀ। ਉਹੀ ਆਦਮੀ ਲੋਕਾਂ ਨੂੰ ਬਪਤਿਸਮਾ ਦੇ ਰਿਹਾ ਸੀ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਉਸ ਕੋਲ ਆ ਰਹੇ ਸਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26148', '43', '3', '27', 'ਯੂਹੰਨਾ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਇਨਸਾਨ ਨੂੰ ਉਹੀ ਮਿਲਦਾ ਹੈ ਜੋ ਉਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਸਵਰਗੋਂ ਦਿੰਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26149', '43', '3', '28', 'ਤੁਸੀਂ ਮੈਨੂੰ ਇਹ ਕਹਿੰਦਿਆਂ ਸੁਣਿਆ ਕਿ “ਮੈਂ ਮਸੀਹ ਨਹੀਂ ਹਾਂ, ਪਰ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੁਆਰਾ ਉਸ ਵਾਸਤੇ ਰਾਹ ਬਣਾਉਣ ਲਈ ਭੇਜਿਆ ਗਿਆ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26150', '43', '3', '29', 'ਲਾੜੀ ਕੇਵਲ ਲਾੜੇ ਦੀ ਹੁੰਦੀ ਹੈ, ਲਾੜੇ ਦਾ ਜੋ ਮਿੱਤਰ ਲਾੜੇ ਦਾ ਇੰਤਜ਼ਾਰ ਕਰਦਾ ਹੈ ਅਤੇ ਲਾੜੇ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣਦਾ ਹੈ ਉਹ ਫਿਰ ਬਹੁਤ ਖੁਸ਼ ਹੁੰਦਾ ਹੈ। ਇਹ ਖੁਸ਼ੀ ਮੈਨੂੰ ਮਿਲੀ ਹੈ। ਮੈਂ ਹੁਣ ਬਹੁਤ ਹੀ ਪ੍ਰਸੰਨ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26151', '43', '3', '30', 'ਇਸ ਲਈ ਜ਼ਰੂਰ ਹੈ ਜੋ ਉਹ ਵਧੇ ਅਤੇ ਮੈਂ ਘਟਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26152', '43', '3', '31', '“ਉਹ ਜੋ ਉੱਪਰੋਂ ਆਉਂਦਾ ਹੈ ਬਾਕੀ ਸਾਰਿਆਂ ਤੋਂ ਮਹਾਨ ਹੈ। ਉਹ ਜੋ ਇਸ ਧਰਤੀ ਦਾ ਹੈ ਉਹ ਧਰਤੀ ਦਾ ਹੀ ਹੈ। ਉਹ ਵਿਅਕਤੀ ਸਿਰਫ਼ ਉਹੀ ਗੱਲਾਂ ਕਰਦਾ ਹੈ ਜੋ ਧਰਤੀ ਨਾਲ ਸੰਬੰਧਿਤ ਹਨ। ਉਹ ਜਿਹੜਾ ਸਵਰਗ ਤੋਂ ਆਵੇਗਾ, ਬਾਕੀ ਸਾਰਿਆਂ ਤੋਂ ਮਹਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26153', '43', '3', '32', 'ਉਹ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਬਾਰੇ ਦੱਸਦਾ ਹੈ ਜੋ ਉਸ ਨੇ ਦੇਖੀਆਂ ਤੇ ਸੁਣੀਆਂ ਹਨ, ਪਰ ਲੋਕ ਉਸ ਦੇ ਸ਼ਬਦਾਂ ਤੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26154', '43', '3', '33', 'ਜੋ ਵਿਅਕਤੀ ਉਸ ਦੇ ਸ਼ਬਦਾਂ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦਾ, ਉਹ ਉਸ ਤੇ ਕਿਰਪਾ ਕਰਦਾ ਹੈ ਕਿ ਪਰਮੇਸ਼ੁਰ ਸੱਚ ਕਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26155', '43', '3', '34', 'ਕਿਉਂਕਿ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੁਆਰਾ ਭੇਜਿਆ ਗਿਆ ਹੈ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸ਼ਬਦ ਬੋਲਦਾ ਹੈ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਉਸ ਨੂੰ ਭਰਪੂਰੀ ਦਾ ਆਤਮਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26156', '43', '3', '35', 'ਪਿਤਾ ਪੁੱਤਰ ਨਾਲ ਪਿਆਰ ਕਰਦਾ ਹੈ ਅਤੇ ਪਿਤਾ ਨੇ ਪੁੱਤਰ ਨੂੰ ਸਭ ਗੱਲਾਂ ਉੱਤੇ ਅਧਿਕਾਰ ਦਿੱਤਾ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26157', '43', '3', '36', 'ਜੋ ਕੋਈ ਪੁੱਤਰ ਵਿੱਚ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹੈ, ਉਸ ਕੋਲ ਸਦੀਪਕ ਜੀਵਨ ਹੈ; ਪਰ ਉਹ ਜੋ ਪੁੱਤਰ ਨੂੰ ਨਹੀਂ ਮੰਨਦਾ, ਉਸ ਕੋਲ ਜੀਵਨ ਨਹੀਂ ਹੋਵੇਗਾ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਕ੍ਰੋਧ ਉਸ ਉੱਤੇ ਹੋਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26158', '43', '4', '1', '¶ ਪ੍ਰਭੂ ਨੇ ਜਾਣਿਆ ਜੋ ਫ਼ਰੀਸੀਆਂ ਨੂੰ ਇਹ ਪਤਾ ਲੱਗਾ ਕਿ ਯੂਹੰਨਾ ਨਾਲੋਂ ਵੱਧ ਚੇਲੇ ਯਿਸੂ ਬਣਾ ਰਿਹਾ ਹੈ ਤੇ ਉਹ ਬਪਤਿਸਮਾ ਵੀ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26159', '43', '4', '2', 'ਭਾਵੇਂ ਯਿਸੂ ਆਪ ਬਪਤਿਸਮਾ ਨਹੀਂ ਦੇ ਰਿਹਾ ਸੀ, ਸਗੋਂ ਉਸ ਦੇ ਚੇਲੇ ਲੋਕਾਂ ਨੂੰ ਬਪਤਿਸਮਾ ਦਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26160', '43', '4', '3', 'ਫਿਰ ਯਿਸੂ ਯਹੂਦਿਯਾ ਨੂੰ ਛੱਡ ਮੁੜ ਗਲੀਲ ਨੂੰ ਚਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26161', '43', '4', '4', 'ਗਲੀਲ ਨੂੰ ਜਾਣ ਲੱਗਿਆਂ ਯਿਸੂ ਨੂੰ ਸਾਮਰਿਯਾ ਦੇ ਇਲਾਕੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘਣਾ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26162', '43', '4', '5', 'ਸਾਮਰਿਯਾ ਵਿੱਚ ਯਿਸੂ ਸੁਖਾਰ ਨਗਰ ਕੋਲ ਆਇਆ। ਇਹ ਨਗਰ ਉਸ ਜ਼ਮੀਨ ਦੇ ਨੇੜੇ ਸੀ, ਜੋ ਯਾਕੂਬ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਯੂਸੁਫ਼ ਨੂੰ ਦਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26163', '43', '4', '6', 'ਯਾਕੂਬ ਦਾ ਖੂਹ ਉੱਥੇ ਸੀ, ਯਿਸੂ ਆਪਣੀ ਲੰਮੀ ਯਾਤਰਾ ਤੋਂ ਥੱਕ ਗਿਆ ਸੀ। ਇਸ ਲਈ ਉਹ ਖੂਹ ਕੋਲ ਬੈਠ ਗਿਆ, ਇਹ ਲੱਗਭਗ ਦੁਪਹਿਰ ਦਾ ਸਮਾਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26164', '43', '4', '7', 'ਇੱਕ ਸਾਮਰੀ ਔਰਤ ਖੂਹ ਤੇ ਪਾਣੀ ਭਰਨ ਲਈ ਆਈ। ਯਿਸੂ ਨੇ ਉਸ ਔਰਤ ਨੂੰ ਆਖਿਆ, ‹“ਮੈਨੂੰ ਪਾਣੀ ਪੀਣ ਲਈ ਦੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26165', '43', '4', '8', 'ਪਰ ਉਦੋਂ ਯਿਸੂ ਦੇ ਚੇਲੇ ਨਗਰ ਅੰਦਰ ਭੋਜਨ ਖਰੀਦਣ ਗਏ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26166', '43', '4', '9', 'ਉਸ ਸਾਮਰੀ ਔਰਤ ਨੇ ਆਖਿਆ, “ਮੈਂ ਸਾਮਰੀ ਹਾਂ, ਫਿਰ ਤੁਸੀਂ ਕਿਵੇਂ ਮੇਰੇ ਕੋਲੋਂ ਪੀਣ ਲਈ ਪਾਣੀ ਮੰਗ ਰਹੇ ਹੋ। ਤੁਸੀਂ ਇੱਕ ਯਹੂਦੀ ਹੋ।” ਯਹੂਦੀਆਂ ਦੀ ਸਾਮਰਿਯਾ ਨਾਲ ਕੋਈ ਮਿੱਤਰਤਾ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26167', '43', '4', '10', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਜੇ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਖਸ਼ੀਸ਼ ਨੂੰ ਜਾਣਦੀ ਤੇ ਇਹ ਵੀ ਜਾਣਦੀ ਕਿ ਮੈਂ ਜਿਸ ਨੇ ਪਾਣੀ ਮੰਗਿਆ ਹੈ, ਕੌਣ ਹੈ। ਜੇ ਤੂੰ ਜਾਣਦੀ ਹੁੰਦੀ ਤੂੰ ਮੈਨੂੰ ਪੁੱਛਿਆ ਹੁੰਦਾ ਅਤੇ ਮੈਂ ਤੈਨੂੰ ਅੰਮ੍ਰਿਤ ਜਲ ਦਿੱਤਾ ਹੁੰਦਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26168', '43', '4', '11', 'ਉਸ ਔਰਤ ਨੇ ਆਖਿਆ, “ਸ਼੍ਰੀ ਮਾਨ ਜੀ, ਤੁਸੀਂ ਇਹ ਅੰਮ੍ਰਿਤ ਜਲ ਕਿਵੇਂ ਪ੍ਰਾਪਤ ਕਰੋਂਗੇ? ਖੂਹ ਬਹੁਤ ਡੂੰਘਾ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਕੋਲ ਪਾਣੀ ਖਿੱਚਣ ਲਈ ਕੋਈ ਭਾਂਡਾ ਵੀ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26169', '43', '4', '12', 'ਕੀ ਤੁਸੀਂ ਸਾਡੇ ਪਿਤਾ ਯਾਕੂਬ ਨਾਲੋਂ ਵੀ ਵੱਧ ਮਹਾਨ ਹੋ। ਯਾਕੂਬ ਨੇ ਸਾਨੂੰ ਇਹ ਖੂਹ ਦਿੱਤਾ ਹੈ। ਉਸ ਨੇ ਇਸ ਦਾ ਪਾਣੀ ਪੀਤਾ ਸੀ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰਾਂ ਤੇ ਜਾਨਵਰਾਂ ਨੇ ਵੀ ਇਸੇ ਖੂਹ ਤੋਂ ਪਾਣੀ ਪੀਤਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26170', '43', '4', '13', 'ਯਿਸੂ ਨੇ ਜ਼ਵਾਬ ਦਿੱਤਾ, ‹“ਕੋਈ ਵੀ ਵਿਅਕਤੀ ਜੋ ਇਸ ਖੂਹ ਤੋਂ ਪਾਣੀ ਪੀਂਦਾ ਫ਼ੇਰ ਪਿਆਸਾ ਹੋ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26171', '43', '4', '14', '‹ਪਰ ਜੋ ਕੋਈ ਵੀ ਉਹ ਪਾਣੀ ਪੀਵੇਗਾ ਜੋ ਮੈਂ ਉਸ ਨੂੰ ਦੇਣ ਵਾਲਾ ਹਾਂ, ਉਹ ਫ਼ੇਰ ਕਦੀ ਵੀ ਪਿਆਸਾ ਨਹੀਂ ਹੋਵੇਗਾ। ਇਸ ਦੀ ਜਗ੍ਹਾ ਉਹ ਪਾਣੀ ਜੋ ਮੈਂ ਉਸ ਨੂੰ ਦਿੰਦਾ ਹਾਂ ਉਸ ਦੇ ਅੰਦਰ ਪਾਣੀ ਦਾ ਚਸ਼ਮਾ ਬਣ ਜਾਵੇਗਾ ਅਤੇ ਉਸ ਨੂੰ ਸਦੀਪਕ ਜੀਵਨ ਦੇਵੇਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26172', '43', '4', '15', 'ਉਸ ਔਰਤ ਨੇ ਯਿਸੂ ਨੂੰ ਆਖਿਆ, “ਸ਼੍ਰੀ ਮਾਨ ਜੀ, ਮੈਨੂੰ ਉਹ ਪਾਣੀ ਦਿਓ। ਫ਼ਿਰ ਮੈਂ ਵੀ ਪਿਆਸੀ ਨਹੀਂ ਰਹਾਂਗੀ ਅਤੇ ਮੈਨੂੰ ਇਸ ਖੂਹ ਤੇ ਪਾਣੀ ਖਿੱਚਣ ਲਈ ਫ਼ੇਰ ਆਉਣ ਦੀ ਕੋਈ ਜ਼ਰੂਰਤ ਨਹੀਂ ਹੋਵੇਗੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26173', '43', '4', '16', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹“ਜਾ ਆਪਣੇ ਪਤੀ ਨੂੰ ਇੱਥੇ ਸੱਦ ਲਿਆ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26174', '43', '4', '17', 'ਉਸ ਔਰਤ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਮੇਰਾ ਪਤੀ ਨਹੀਂ ਹੈ।” ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹“ਤੂੰ ਸੱਚ ਆਖਿਆ, ਜਦੋਂ ਤੂੰ ਕਿਹਾ ਤੇਰਾ ਪਤੀ ਨਹੀਂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26175', '43', '4', '18', '‹ਅਸਲ ਵਿੱਚ ਤੇਰੇ ਪੰਜ ਪਤੀ ਸਨ ਅਤੇ ਤੂੰ ਜਿਸ ਆਦਮੀ ਨਾਲ ਹੁਣ ਰਹਿੰਦੀ ਹੈਂ ਉਹ ਵੀ ਤੇਰਾ ਪਤੀ ਨਹੀਂ ਹੈ। ਤੂੰ ਮੈਨੂੰ ਸੱਚ ਆਖਿਆ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26176', '43', '4', '19', 'ਉਸ ਔਰਤ ਨੇ ਕਿਹਾ, “ਪ੍ਰਭੂ ਜੀ, ਮੈਨੂੰ ਲੱਗਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਇੱਕ ਨਬੀ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26177', '43', '4', '20', 'ਸਾਡੇ ਪਿਉ-ਦਾਦੇ ਇਸ ਪਰਬਤ ਤੇ ਬੰਦਗੀ ਕਰਦੇ ਸਨ, ਪਰ ਤੁਸੀਂ ਯਹੂਦੀ ਇਹ ਆਖਦੇ ਹੋ ਕਿ ਯਰੂਸ਼ਲਮ ਹੀ ਉਹ ਥਾਂ ਹੈ ਜਿੱਥੇ ਲੋਕਾਂ ਨੂੰ ਬੰਦਗੀ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26178', '43', '4', '21', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹ਹੇ “ਔਰਤ, ਮੇਰੇ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰ! ਵਕਤ ਆ ਰਿਹਾ ਹੈ ਜਦੋਂ ਯਰੂਸ਼ਲਮ ਆਉਣ ਦੀ ਜਾਂ ਪਿਤਾ ਦੀ ਬੰਦਗੀ ਕਰਨ ਲਈ ਇਸ ਪਰਬਤ ਤੇ ਜਾਣ ਦੀ ਜ਼ਰੂਰਤ ਨਹੀਂ ਹੋਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26179', '43', '4', '22', '‹ਤੁਸੀਂ ਸਾਮਰੀ ਲੋਕ ਉਸ ਦੀ ਬੰਦਗੀ ਕਰਦੇ ਹੋ ਜੋ ਤੁਸੀਂ ਖੁਦ ਨਹੀਂ ਜਾਣਦੇ। ਅਸੀਂ ਯਹੂਦੀ ਜਾਣਦੇ ਹਾਂ ਅਸੀਂ ਕੀ ਬੰਦਗੀ ਕਰਦੇ ਹਾਂ ਕਿਉਂਕਿ ਮੁਕਤੀ ਯਹੂਦੀਆਂ ਤੋਂ ਆਉਂਦੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26180', '43', '4', '23', '‹ਉਹ ਸਮਾਂ ਆ ਰਿਹਾ ਹੈ, ਜਦੋਂ ਸੱਚੇ ਉਪਾਸਕ ਆਤਮਾ ਅਤੇ ਸਚਿਆਈ ਨਾਲ ਪਿਤਾ ਦੀ ਬੰਦਗੀ ਕਰਨਗੇ। ਉਹ ਸਮਾਂ ਆਣ ਪੁੱਜਾ ਹੈ। ਪਰਮੇਸ਼ੁਰ ਅਜਿਹੇ ਅਰਾਧਕਾਂ ਨੂੰ ਲੱਭ ਰਿਹਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26181', '43', '4', '24', '‹ਪਰਮੇਸ਼ੁਰ ਆਤਮਾ ਹੈ, ਇਸ ਲਈ ਜੋ ਲੋਕ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬੰਦਗੀ ਕਰਦੇ ਹਨ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਦੀ ਆਤਮਾ ਅਤੇ ਸਚਿਆਈ ਨਾਲ ਬੰਦਗੀ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26182', '43', '4', '25', 'ਉਸ ਔਰਤ ਨੇ ਆਖਿਆ, “ਮੈਂ ਜਾਣਦੀ ਹਾਂ ਕਿ ਜੋ ਮਸੀਹਾ ਅਖਵਾਉਂਦਾ ਹੈ ਉਹ ਮਸੀਹ ਆ ਰਿਹਾ ਹੈ। ਜਦੋਂ ਉਹ ਆਵੇਗਾ, ਉਹ ਸਾਨੂੰ ਸਭ ਕੁਝ ਦੀ ਦੱਸੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26183', '43', '4', '26', 'ਤਾਂ ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਮੈਂ, ਜੋ ਤੇਰੇ ਨਾਲ ਗੱਲ ਕਰ ਰਿਹਾ ਹਾਂ, ਮਸੀਹ ਹਾਂ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26184', '43', '4', '27', '¶ ਐਨੇ ਨੂੰ ਉਸ ਸਮੇਂ ਯਿਸੂ ਦੇ ਚੇਲੇ ਨਗਰ ਤੋਂ ਪਰਤ ਆਏ ਉਹ ਹੈਰਾਨ ਹੋ ਗਏ ਕਿ ਯਿਸੂ ਇੱਕ ਔਰਤ ਨਾਲ ਗੱਲ ਕਰ ਰਿਹਾ ਸੀ। ਪਰ ਕਿਸੇ ਨੇ ਵੀ ਇਹ ਨਾ ਪੁੱਛਿਆ, “ਤੂੰ ਕੀ ਚਾਹੁੰਦਾ ਹੈ?” “ਤੂੰ ਉਸ ਔਰਤ ਨਾਲ ਕਿਉਂ ਗੱਲ ਕਰ ਰਿਹਾ ਹੈਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26185', '43', '4', '28', 'ਉਹ ਔਰਤ ਆਪਣਾ ਘੜਾ ਉੱਥੇ ਛੱਡ ਕੇ ਨਗਰ ਨੂੰ ਪਰਤ ਗਈ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26186', '43', '4', '29', '“ਇੱਕ ਮਨੁੱਖ ਨੇ ਮੈਨੂੰ ਉਹ ਕੁਝ ਦੱਸਿਆ, ਜੋ ਕੁਝ ਹੁਣ ਤੱਕ ਮੈਂ ਕੀਤਾ ਹੈ। ਆਓ, ਉਸ ਦੇ ਦਰਸ਼ਣ ਕਰੋ। ਕੀ ਉਹ ਮਸੀਹ ਤਾਂ ਨਹੀਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26187', '43', '4', '30', 'ਤਦ ਉਹ ਯਿਸੂ ਨੂੰ ਵੇਖਣ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26188', '43', '4', '31', 'ਇੰਨ੍ਹੇ ਸਮੇਂ ਵਿੱਚ ਯਿਸੂ ਦੇ ਚੇਲੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬੇਨਤੀ ਕਰ ਰਹੇ ਸਨ, “ਗੁਰੂ ਜੀ, ਭੋਜਨ ਖਾ ਲਓ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26189', '43', '4', '32', 'ਪਰ ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਮੇਰੇ ਕੋਲ ਖਾਣ ਲਈ ਉਹ ਭੋਜਨ ਹੈ ਅਤੇ ਤੁਹਾਨੂੰ ਇਸ ਬਾਰੇ ਕੁਝ ਨਹੀਂ ਪਤਾ।›”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26190', '43', '4', '33', 'ਤਾਂ ਚੇਲਿਆਂ ਨੇ ਆਪਸ ਵਿੱਚ ਪੁੱਛਿਆ, “ਸ਼ਾਇਦ ਉਸ ਲਈ ਕਿਸੇ ਨੇ ਭੋਜਨ ਲਿਆਂਦਾ ਹੋਵੇਗਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26191', '43', '4', '34', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹“ਮੇਰਾ ਭੋਜਨ ਪਰਮੇਸ਼ੁਰ ਦੀ ਇੱਛਾ ਪੂਰੀ ਕਰਨਾ ਹੈ, ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ ਉਸ ਦੇ ਕੰਮ ਨੂੰ ਸੰਪੂਰਨ ਕਰਨਾ ਹੀ ਮੇਰਾ ਭੋਜਨ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26192', '43', '4', '35', '‹ਜਦੋਂ ਤੁਸੀਂ ਕੁਝ ਬੀਜਦੇ ਹੋ, ਤੁਸੀਂ ਹਮੇਸ਼ਾਂ ਇਹ ਕਹਿੰਦੇ ਹੋ, ਸਾਨੂੰ ਫ਼ਸਲ ਵੱਢਣ ਲਈ ਅਜੇ ਹੋਰ ਚਾਰ ਮਹੀਨੇ ਉਡੀਕਣਾ ਪਵੇਗਾ। ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਦੱਸਦਾ ਹਾਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਖੋਲੋ ਅਤੇ ਵੇਖੋ, ਉਹ ਪੈਲੀਆਂ ਤਿਆਰ ਹਨ ਅਤੇ ਵਾਢੀ ਲਈ ਤਿਆਰ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26193', '43', '4', '36', '‹ਜੋ ਵਿਅਕਤੀ ਫ਼ਸਲ ਵੱਢਦਾ ਉਹ ਆਪਣੀ ਮਜ਼ਦੂਰੀ ਪਾਉਂਦਾ ਅਤੇ ਸਦੀਪਕ ਜੀਵਨ ਲਈ ਫ਼ਸਲ ਇਕੱਠੀ ਕਰਦਾ ਹੈ। ਇਸ ਲਈ ਉਹ ਵੀ ਪ੍ਰਸੰਨ ਹੈ ਜੋ ਫ਼ਸਲ ਬੀਜਦਾ ਹੈ ਤੇ ਉਹ ਵੀ ਜੋ ਫ਼ਸਲ ਦੀ ਵਾਢੀ ਕਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26194', '43', '4', '37', '‹ਇਹ ਕਹਾਵਤ ਸੱਚੀ ਹੈ, ਇੱਕ ਬੀਜਦਾ ਹੈ, ਪਰ ਦੂਜਾ ਆਦਮੀ ਫਸਲ ਦੀ ਵਾਢੀ ਕਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26195', '43', '4', '38', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਇਸ ਫ਼ਸਲ ਦਾ ਫਲ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਭੇਜਿਆ, ਜਿਸ ਲਈ ਤੁਸੀਂ ਕੰਮ ਨਹੀਂ ਕੀਤਾ, ਹੋਰਾਂ ਲੋਕਾਂ ਨੇ ਇਸ ਲਈ ਕੰਮ ਕੀਤਾ ਅਤੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੀ ਮਿਹਨਤ ਦਾ ਹੀ ਲਾਭ ਕਰ ਲੈ ਹੋ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26196', '43', '4', '39', '¶ ਉਸ ਸ਼ਹਿਰ ਦੇ ਕਈ ਲੋਕਾਂ ਨੇ ਯਿਸੂ ਵਿੱਚ ਵਿਸ਼ਵਾਸ ਕੀਤਾ। ਕਿਉਂਕਿ ਔਰਤ ਨੇ ਇਹ ਗਵਾਹੀ ਦਿੱਤੀ, “ਉਸ ਨੇ ਮੈਨੂੰ ਉਹ ਸਭ ਕੁਝ ਦੱਸਿਆ ਜੋ ਮੈਂ ਕੀਤਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26197', '43', '4', '40', 'ਇਸ ਲਈ ਇਹ ਲੋਕ ਯਿਸੂ ਕੋਲ ਆਏ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਠਹਿਰਣ ਲਈ ਬੇਨਤੀ ਕੀਤੀ। ਇਸ ਲਈ ਯਿਸੂ ਉੱਥੇ ਦੋ ਦਿਨ ਠਹਿਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26198', '43', '4', '41', 'ਉਸ ਦੇ ਸ਼ਬਦਾਂ ਕਾਰਨ ਹੋਰ ਵਧੇਰੇ ਲੋਕਾਂ ਨੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26199', '43', '4', '42', 'ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੇ ਉਸ ਔਰਤ ਨੂੰ ਆਖਿਆ, “ਅਸੀਂ ਯਿਸੂ ਵਿੱਚ ਤੇਰੇ ਸ਼ਬਦਾਂ ਕਾਰਨ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰਦੇ, ਸਗੋਂ ਇਸ ਲਈ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਆਪ ਉਸ ਦੇ ਸ਼ਬਦ ਸੁਣੇ ਹਨ। ਹੁਣ ਅਸੀਂ ਜਾਣ ਗਏ ਹਾਂ ਕਿ ਉਹ ਸੱਚ-ਮੁੱਚ ਸੰਸਾਰ ਦਾ ਮੁਕਤੀਦਾਤਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26200', '43', '4', '43', 'ਦੋ ਦਿਨਾਂ ਤੋਂ ਬਾਅਦ, ਯਿਸੂ ਉੱਥੋਂ ਵਿਦਾ ਹੋ ਕੇ ਗਲੀਲ ਨੂੰ ਚਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26201', '43', '4', '44', 'ਪਹਿਲਾਂ ਯਿਸੂ ਇਹ ਕਹਿ ਚੁੱਕਿਆ ਸੀ ਕਿ ਨਬੀ ਦਾ ਉਸ ਦੇ ਆਪਣੇ ਦੇਸ ਤੋਂ ਇਲਾਵਾ ਹਰੇਕ ਜਗ੍ਹਾ ਆਦਰ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26202', '43', '4', '45', 'ਜਦੋਂ ਯਿਸੂ ਗਲੀਲ ਵਿੱਚ ਪਹੁੰਚਿਆ ਤਾਂ ਲੋਕਾਂ ਨੇ ਉਸਦਾ ਸਵਾਗਤ ਕੀਤਾ। ਕਿਉਂਕਿ ਇਹ ਲੋਕ ਉਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੇਖ ਚੁੱਕੇ ਸਨ, ਜੋ ਯਿਸੂ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਪਸਾਹ ਦੇ ਤਿਉਹਾਰ ਤੇ ਕੀਤੀਆਂ ਸਨ। ਕਿਉਂਕਿ ਇਹ ਲੋਕ ਵੀ ਉਸ ਤਿਉਹਾਰ ਤੇ ਗਏ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26203', '43', '4', '46', '¶ ਇੱਕ ਵਾਰ ਫੇਰ ਯਿਸੂ ਗਲੀਲ ਵਿੱਚ ਕਾਨਾ ਨੂੰ ਗਿਆ। ਕਾਨਾ ਉਹ ਥਾਂ ਹੈ ਜਿੱਥੇ ਯਿਸੂ ਨੇ ਪਾਣੀ ਨੂੰ ਅੰਗੂਰਾਂ ਦੇ ਰਸ ਵਿੱਚ ਤਬਦੀਲ ਕੀਤਾ, ਇੱਕ ਅਧਿਕਾਰੀ ਕਫ਼ਰਨਾਹੂਮ ਵਿੱਚ ਰਹਿੰਦਾ ਸੀ, ਉਸਦਾ ਪੁੱਤਰ ਬਿਮਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26204', '43', '4', '47', 'ਉਸ ਨੇ ਸੁਣਿਆ ਕਿ ਯਿਸੂ ਯਹੂਦਿਯਾ ਤੋਂ ਆਇਆ ਹੈ ਅਤੇ ਹੁਣ ਗਲੀਲ ਵਿੱਚ ਸੀ ਤਾਂ ਉਹ ਆਦਮੀ ਕਾਨਾ ਵਿੱਚ ਯਿਸੂ ਕੋਲ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਯਿਸੂ ਨੂੰ ਕਫ਼ਰਨਾਹੂਮ ਵਿੱਚ ਦਰਸ਼ਣ ਦੇਣ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਨੂੰ ਤੰਦਰੁਸਤ ਕਰਨ ਦੀ ਬੇਨਤੀ ਕੀਤੀ। ਉਸਦਾ ਪੁੱਤਰ ਮਰਨ ਵਾਲਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26205', '43', '4', '48', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹“ਜਦੋਂ ਤੱਕ ਤੁਸੀਂ ਅਚਰਜ਼ ਅਤੇ ਨਿਸ਼ਾਨ ਨਹੀਂ ਵੇਖੋਂਗੇ ਤੁਸੀਂ ਮੇਰੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰੋਂਗੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26206', '43', '4', '49', 'ਬਾਦਸ਼ਾਹ ਦੇ ਅਧਿਕਾਰੀ ਨੇ ਆਖਿਆ, “ਸ਼੍ਰੀ ਮਾਨ ਜੀ, ਮੇਰੇ ਪੁੱਤਰ ਦੇ ਮਰਨ ਤੋਂ ਪਹਿਲਾਂ ਮੇਰੇ ਘਰ ਚੱਲੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26207', '43', '4', '50', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਜਾ, ਤੇਰਾ ਪੁੱਤਰ ਜਿਉਂਦਾ ਹੈ।”› ਉਸ ਆਦਮੀ ਨੇ ਯਿਸੂ ਦੇ ਸ਼ਬਦਾਂ ਵਿੱਚ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਅਤੇ ਘਰ ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26208', '43', '4', '51', 'ਜਦੋਂ ਉਹ ਘਰ ਜਾ ਰਿਹਾ ਸੀ ਤਾਂ ਰਾਹ ਵਿੱਚ ਉਸ ਦੇ ਨੌਕਰ ਉਸ ਨੂੰ ਮਿਲੇ। ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਤੇਰਾ ਪੁੱਤਰ ਚੰਗਾ ਹੋ ਗਿਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26209', '43', '4', '52', 'ਉਸ ਆਦਮੀ ਨੇ ਪੁੱਛਿਆ, “ਮੇਰਾ ਪੁੱਤਰ ਕਿਸ ਵਕਤ ਠੀਕ ਹੋਣਾ ਸ਼ੁਰੂ ਹੋਇਆ ਸੀ?” ਨੌਕਰ ਨੇ ਜ਼ਵਾਬ ਦਿੱਤਾ, “ਇਹ ਕੱਲ ਇੱਕ ਵਜੇ ਦੇ ਆਸ-ਪਾਸ ਦਾ ਸਮਾਂ ਸੀ, ਜਦੋਂ ਉਸਦਾ ਬੁਖਾਰ ਉਤਰ ਗਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26210', '43', '4', '53', 'ਉਸ ਆਦਮੀ ਨੂੰ ਪਤਾ ਸੀ ਕਿ ਪੂਰਾ ਇੱਕ ਵਜੇ ਦਾ ਹੀ ਸਮਾਂ ਸੀ ਜਦੋਂ ਯਿਸੂ ਨੇ ਆਖਿਆ ਸੀ, ‹“ਤੇਰਾ ਪੁੱਤਰ ਜਿਉਂਦਾ ਹੈ।”› ਇਉਂ ਉਹ ਅਤੇ ਉਸ ਦੇ ਘਰ ਵਿੱਚ ਰਹਿੰਦੇ ਸਭ ਲੋਕਾਂ ਨੇ ਯਿਸੂ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26211', '43', '4', '54', 'ਇਹ ਦੂਜਾ ਚਮਤਕਾਰ ਸੀ ਜੋ ਯਿਸੂ ਨੇ ਯਹੂਦਿਯਾ ਤੋਂ ਗਲੀਲ ਆਉਣ ਤੋਂ ਬਾਅਦ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26212', '43', '5', '1', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਯਿਸੂ ਇੱਕ ਖ਼ਾਸ ਯਹੂਦੀਆਂ ਤਿਉਹਾਰ ਲਈ ਯਰੂਸ਼ਲਮ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26213', '43', '5', '2', 'ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇੱਕ ਤਲਾਬ ਹੈ ਜਿਸ ਦੇ ਪੰਜ ਬਰਾਂਡੇ ਬਣੇ ਹੋਏ ਹਨ। ਇਸ ਤਾਲ ਨੂੰ ਇਬਰਾਨੀ ਭਾਸ਼ਾ ਵਿੱਚ ਬੇਥਜ਼ਥਾ ਆਖਦੇ ਹਨ। ਇਹ ਤਲਾਬ ਭੇਡ ਦਰਵਾਜ਼ੇ ਦੇ ਨੇੜੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26214', '43', '5', '3', 'ਬਹੁਤ ਸਾਰੇ ਬਿਮਾਰ ਲੋਕ ਤਾਲ ਦੇ ਨੇੜੇ ਬਰਾਂਡਿਆਂ ਵਿੱਚ ਲੇਟੇ ਹੋਏ ਸਨ। ਕੁਝ ਲੋਕ ਅੰਨ੍ਹੇ, ਲੰਗੜੇ ਤੇ ਕੁਝ ਅਧਰੰਗੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26215', '43', '5', '4', 'ਇੱਕ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਤੇ ਇੱਕ ਦੂਤ ਆ ਕੇ ਤਲਾਬ ਦੇ ਪਾਣੀ ਨੂੰ ਹਿਲਾਉਂਦਾ ਸੀ, ਅਤੇ ਜਿਹੜਾ ਸਭ ਤੋਂ ਪਹਿਲਾਂ ਉਸ ਵਿੱਚ ਵੜਦਾ ਸੀ, ਉਸ ਹਰ ਪ੍ਰਕਾਰ ਦੀ ਬਿਮਾਰੀ ਤੋਂ ਚੰਗਾ ਹੋ ਜਾਂਦਾ ਸੀ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('26216', '43', '5', '5', 'ਉਨ੍ਹਾਂ ਵਿੱਚ ਇੱਕ ਅਜਿਹਾ ਆਦਮੀ ਵੀ ਸੀ, ਜੋ ਅਠੱਤੀ ਸਾਲਾਂ ਤੋਂ ਬਿਮਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26217', '43', '5', '6', 'ਯਿਸੂ ਨੇ ਉਸ ਆਦਮੀ ਨੂੰ ਉੱਥੇ ਲੇਟਿਆ ਵੇਖਿਆ। ਯਿਸੂ ਨੂੰ ਇਹ ਪਤਾ ਸੀ ਕਿ ਉਹ ਬਹੁਤ ਲੰਮੇ ਸਮੇਂ ਤੋਂ ਬਿਮਾਰ ਸੀ। ਇਸ ਲਈ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, ‹“ਕੀ ਤੂੰ ਚੰਗਾ ਹੋਣਾ ਚਾਹੁੰਦਾ ਹੈਂ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26218', '43', '5', '7', 'ਉਸ ਬਿਮਾਰ ਆਦਮੀ ਨੇ ਆਖਿਆ, “ਪ੍ਰਭੂ ਜੀ, ਅਜਿਹਾ ਕੋਈ ਨਹੀਂ ਜੋ ਉਦੋਂ ਤਲਾਬ ਅੰਦਰ ਜਾਣ ਵਿੱਚ ਮੇਰੀ ਸਹਾਇਤਾ ਕਰੇ ਜਦੋਂ ਪਾਣੀ ਵਿੱਚ ਹਲਚਲ ਹੁੰਦੀ ਹੈ। ਮੈਂ ਤਾਲ ਅੰਦਰ ਪਹੁੰਚਣ ਵਾਲਾ ਪਹਿਲਾ ਵਿਅਕਤੀ ਹੋਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਦਾ ਹਾਂ ਪਰ ਜਦੋਂ ਤੱਕ ਕਿ ਮੈਂ ਪਹੁੰਚਾ ਮੇਰੇ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਕੋਈ ਹੋਰ ਤਲਾ ਅੰਦਰ ਵੜ ਜਾਂਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26219', '43', '5', '8', 'ਫਿਰ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹“ਉੱਠ, ਆਪਣਾ ਬਿਸਤਰਾ ਚੁੱਕ ਅਤੇ ਤੁਰ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26220', '43', '5', '9', 'ਉਹ ਤੁਰੰਤ ਹੀ ਚੰਗਾ ਹੋ ਗਿਆ। ਉਸ ਨੇ ਆਪਣੀ ਮੰਜੀ ਚੁੱਕ ਕੇ ਚੱਲਣਾ ਸ਼ੁਰੂ ਕਰ ਦਿੱਤਾ। ਜਦੋਂ ਇਹ ਸਭ ਕੁਝ ਵਾਪਰਿਆ, ਇਹ ਸਬਤ ਦਾ ਦਿਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26221', '43', '5', '10', 'ਇਸ ਲਈ ਯਹੂਦੀਆਂ ਨੇ ਉਸ ਚੰਗੇ ਹੋਏ ਬੰਦੇ ਨੂੰ ਆਖਿਆ, “ਅੱਜ ਸਬਤ ਦਾ ਦਿਨ ਹੈ, ਤੇਰਾ ਬਿਸਤਰਾ ਚੁੱਕਣਾ ਬਿਵਸਥਾ ਦੇ ਖਿਲਾਫ਼ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26222', '43', '5', '11', 'ਪਰ ਉਸ ਨੇ ਆਖਿਆ, “ਉਹ ਵਿਅਕਤੀ ਜਿਸ ਨੇ ਮੈਨੂੰ ਚੰਗਾ ਕੀਤਾ ਹੈ,” ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ‹“ਆਪਣਾ ਬਿਸਤਰਾ ਚੁੱਕ ਤੇ ਚਲ ਫਿਰ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26223', '43', '5', '12', 'ਯਹੂਦੀਆਂ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, “ਉਹ ਆਦਮੀ ਕੌਣ ਹੈ ਜਿਸ ਨੇ ਤੈਨੂੰ ਆਖਿਆ ਕਿ ਤੂੰ ਆਪਣਾ ਬਿਸਤਰਾ ਚੁੱਕ ਤੇ ਤੁਰ ਫਿਰ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26224', '43', '5', '13', 'ਪਰ ਜੋ ਆਦਮੀ ਚੰਗਾ ਕੀਤਾ ਗਿਆ ਸੀ ਉਸ ਨੂੰ ਇਹ ਨਹੀਂ ਸੀ ਪਤਾ ਕਿ ਉਹ ਕੌਣ ਸੀ। ਉੱਥੇ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਸਨ ਅਤੇ ਯਿਸੂ ਉੱਥੋਂ ਚਲਾ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26225', '43', '5', '14', 'ਬਾਅਦ ਵਿੱਚ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਹੈਕਲ ਵਿੱਚ ਵੇਖਿਆ ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹“ਵੇਖ ਹੁਣ ਤੂੰ ਚੰਗਾ ਹੋ ਗਿਆ ਹੈ, ਫਿਰ ਪਾਪ ਨਾ ਕਰੀ, ਨਹੀਂ ਤਾਂ ਤੇਰੇ ਨਾਲ ਕੋਈ ਹੋਰ ਭੈੜੀ ਗੱਲ ਵੀ ਵਾਪਰ ਸਕਦੀ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26226', '43', '5', '15', 'ਤਦ ਉਹ ਆਦਮੀ ਉੱਥੇ ਵਾਪਸ ਉਨ੍ਹਾਂ ਯਹੂਦੀਆਂ ਕੋਲ ਗਿਆ। ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਜਿਸ ਨੇ ਮੈਨੂੰ ਚੰਗਾ ਕੀਤਾ ਸੀ, ਉਹ ਯਿਸੂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26227', '43', '5', '16', 'ਇਸ ਲਈ ਯਹੂਦੀ ਉਸ ਨੂੰ ਦੁੱਖ ਦੇਣ ਲੱਗੇ ਕਿਉਂ ਜੋ ਯਿਸੂ ਸਬਤ ਦੇ ਦਿਨ ਅਜਿਹੇ ਕੰਮ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26228', '43', '5', '17', 'ਪਰ ਯਿਸੂ ਨੇ ਯਹੂਦੀਆਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਮੇਰਾ ਪਿਤਾ ਹਮੇਸ਼ਾਂ ਕੰਮ ਕਰਦਾ ਰਹਿੰਦਾ ਹੈ, ਇਸ ਲਈ ਮੈਂਨੂੰ ਵੀ ਕੰਮ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26229', '43', '5', '18', 'ਇਹ ਸੁਣਨ ਤੋਂ ਬਾਅਦ ਯਹੂਦੀ ਯਿਸੂ ਨੂੰ ਮਾਰਨ ਲਈ ਹੋਰ ਵੀ ਕੋਸ਼ਿਸ਼ਾਂ ਕਰਨ ਲੱਗੇ। ਯਹੂਦੀਆਂ ਨੇ ਆਖਿਆ, “ਯਿਸੂ ਸਬਤ ਦੇ ਦਿਨ ਦਾ ਨੇਮ ਤੋੜ ਰਿਹਾ ਹੈ ਅਤੇ ਆਖਿਆ, ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਪਣਾ ਪਿਤਾ ਆਖ ਕੇ ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਰਾਬਰ ਬਣਾ ਰਿਹਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26230', '43', '5', '19', '¶ ਪਰ ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ-ਸੱਚ ਦੱਸਦਾ ਹਾਂ ਕਿ ਪੁੱਤਰ ਆਪਣੇ ਆਪ ਕੁਝ ਨਹੀਂ ਕਰ ਸਕਦਾ। ਪੁੱਤਰ ਉਹੀ ਕਰਦਾ ਹੈ ਜੋ ਉਹ ਪਿਤਾ ਨੂੰ ਕਰਿਦਆਂ ਵੇਖਦਾ ਹੈ। ਜੋ ਕੁਝ ਪਿਤਾ ਕਰਦਾ ਉਹੀ ਪੁੱਤਰ ਵੀ ਕਰਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26231', '43', '5', '20', '‹ਪਰ ਪਿਤਾ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈ ਅਤੇ ਪਿਤਾ ਪੁੱਤਰ ਨੂੰ ਉਹ ਸਭ ਕੁਝ ਵਿਖਾਉਂਦਾ ਹੈ ਜੋ ਉਹ ਕਰਦਾ। ਪਰ ਪਿਤਾ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਵੱਡੇ ਕੰਮ ਵੀ ਵਿਖਾਵੇਗਾ। ਫਿਰ ਤੁਸੀਂ ਸਭ ਹੈਰਾਨ ਰਹਿ ਜਾਉਂਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26232', '43', '5', '21', '‹ਪਿਤਾ ਮੁਰਦਿਆਂ ਨੂੰ ਜਿਵਾਲਦਾ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜੀਵਨ ਦਿੰਦਾ ਹੈ। ਉਸੇ ਹੀ ਤਰ੍ਹਾਂ, ਪੁੱਤਰ ਵੀ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਚਾਹੁੰਦਾ ਹੈ, ਜੀਵਨ ਦਿੰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26233', '43', '5', '22', '‹ਪਿਤਾ ਕਿਸੇ ਦਾ ਨਿਆਂ ਨਹੀਂ ਕਰਦਾ, ਪਰ ਉਸ ਨੇ ਇਹ ਅਧਿਕਾਰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਪੁੱਤਰ ਨੂੰ ਦਿੱਤਾ ਹੋਇਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26234', '43', '5', '23', '‹ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਹ ਇਸ ਲਈ ਕੀਤਾ ਤਾਂ ਕਿ ਸਾਰੇ ਲੋਕ ਪੁੱਤਰ ਦਾ ਉਵੇਂ ਹੀ ਆਦਰ ਕਰਨ ਜਿਵੇਂ ਉਹ ਪਿਤਾ ਦਾ ਆਦਰ ਕਰਦੇ ਹਨ। ਜੋ ਕੋਈ ਆਦਮੀ ਪੁੱਤਰ ਦਾ ਆਦਰ ਨਹੀਂ ਕਰਦਾ, ਉਹ ਆਦਮੀ ਪਿਤਾ ਦਾ ਆਦਰ ਨਹੀਂ ਕਰਦਾ, ਜਿਸ ਨੇ ਉਸ ਨੂੰ ਭੇਜਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26235', '43', '5', '24', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ-ਸੱਚ ਦੱਸਦਾ ਹਾਂ, ਉਹ ਮੇਰੇ ਬਚਨ ਸੁਣਦਾ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹੈ। ਉਹ, ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ, ਸਦੀਪਕ ਜੀਵਨ ਉਸਦਾ ਹੈ। ਉਸਦਾ ਨਿਆਂ ਨਹੀਂ ਹੋਵੇਗਾ। ਉਸ ਨੂੰ ਮੌਤ ਤੋਂ ਮੁਕਤ ਕਰ ਦਿੱਤਾ ਗਿਆ ਹੈ ਅਤੇ ਉਹ ਸਦੀਪਕ ਜੀਵਨ ਵਿੱਚ ਦਾਖਲ ਹੋ ਚੁੱਕਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26236', '43', '5', '25', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ। ਉਹ ਸਮਾਂ ਆ ਰਿਹਾ ਹੈ, ਅਤੇ ਸਗੋਂ ਹੁਣੇ ਹੈ। ਉਹ ਜੋ ਮਰ ਚੁੱਕੇ ਹਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਸੁਣਨਗੇ ਅਤੇ ਜਿਹੜੇ ਲੋਕ ਉਸ ਨੂੰ ਸੁਨਣਗੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜੀਵਨ ਮਿਲੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26237', '43', '5', '26', '‹ਪਿਤਾ ਹੀ ਜੀਵਨ ਦੇਣ ਵਾਲਾ ਹੈ, ਇਸ ਲਈ ਉਸ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਵੀ ਜੀਵਨ ਦੇਣ ਵਾਲਾ ਬਣਾ ਦਿੱਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26238', '43', '5', '27', '‹ਪਿਤਾ ਨੇ ਨਿਆਂ ਕਰਨ ਦਾ ਵੀ ਅਧਿਕਾਰ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਦਿੱਤਾ ਹੈ ਕਿਉਂਕਿ ਉਹ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26239', '43', '5', '28', '‹ਇਸ ਗੱਲ ਬਾਰੇ ਹੈਰਾਨ ਨਾ ਹੋਵੋ। ਉਹ ਸਮਾਂ ਆ ਰਿਹਾ ਹੈ, ਜਦੋਂ ਕਬਰਾਂ ਵਿੱਚ ਮੁਰਦੇ ਵੀ ਉਸ ਦੀ ਅਵਾਜ਼ ਸੁਣਨਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26240', '43', '5', '29', '‹ਉਹ ਆਪਣੀਆਂ ਕਬਰਾਂ ਚੋਂ ਬਾਹਰ ਆ ਜਾਣਗੇ, ਉਹ ਜਿਨ੍ਹਾਂ ਨੇ ਚੰਗੇ ਕੰਮ ਕੀਤੇ ਹਨ, ਉਭਾਰੇ ਜਾਣਗੇ ਅਤੇ ਜੀਵਨ ਪ੍ਰਾਪਤ ਕਰਨਗੇ। ਪਰ ਉਹ ਲੋਕ, ਜਿਨ੍ਹਾਂ ਨੇ ਮੰਦੇ ਕੰਮ ਕੀਤੇ ਹਨ, ਨਿਆਂ ਲਈ ਜਿਵਾਲੇ ਜਾਣਗੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26241', '43', '5', '30', '¶ ‹“ਮੈਂ ਆਪਣੇ ਆਪ ਕੁਝ ਨਹੀਂ ਕਰ ਸਕਦਾ। ਮੈਂ ਉਸ ਅਧਾਰ ਤੇ ਨਿਆਂ ਕਰਦਾ ਹਾਂ ਜੋ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਸੁਣਦਾ ਹਾਂ। ਇਸ ਲਈ ਮੇਰਾ ਨਿਆਂ ਠੀਕ ਹੈ। ਕਿਉਂਕਿ ਮੈਂ ਆਪਣੀ ਇੱਛਾ ਅਨੁਸਾਰ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਨਹੀਂ ਕਰਦਾ ਸਗੋਂ ਮੈਂ ਉਸ ਦੀ ਇੱਛਾ ਅਨੁਸਾਰ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਦਾ ਹਾਂ, ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26242', '43', '5', '31', '‹ਜੇਕਰ ਮੈਂ ਆਪਣੇ ਬਾਰੇ ਗਵਾਹੀ ਦੇਵਾਂ, ਤਾਂ ਮੇਰੀ ਗਵਾਹੀ ਸੱਚੀ ਨਹੀਂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26243', '43', '5', '32', '‹ਪਰ ਇੱਕ ਹੋਰ ਹੈ ਜੋ ਮੇਰੇ ਬਾਰੇ ਗਵਾਹੀ ਦਿੰਦਾ ਹੈ ਅਤੇ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਉਸ ਦੀ ਮੇਰੇ ਬਾਰੇ ਗਵਾਹੀ ਸੱਚੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26244', '43', '5', '33', '‹ਤੁਸੀਂ ਲੋਕਾਂ ਨੂੰ ਯੂਹੰਨਾ ਕੋਲ ਭੇਜਿਆ ਅਤੇ ਉਸ ਨੇ ਸੱਚ ਬਾਰੇ ਗਵਾਹੀ ਦਿੱਤੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26245', '43', '5', '34', '‹ਪਰ ਮੈਂ ਇੱਕ ਆਦਮੀ ਦੀ ਗਵਾਹੀ ਤੇ ਨਿਰਭਰ ਨਹੀਂ ਕਰਦਾ। ਮੈਂ ਤੁਹਾਨੂੰ ਇਹ ਗੱਲਾਂ ਇਸ ਲਈ ਦੱਸਦਾ ਹਾਂ ਤਾਂ ਕਿ ਤੁਸੀਂ ਬਚਾਏ ਜਾ ਸਕੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26246', '43', '5', '35', '‹ਯੂਹੰਨਾ ਇੱਕ ਦੀਵੇ ਵਾਂਗੂੰ ਜਗਦਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਚਾਨਣ ਦਿੱਤਾ ਅਤੇ ਤੁਸੀਂ ਕੁਝ ਸਮੇਂ ਲਈ ਉਸ ਚਾਨਣ ਦਾ ਅਨੰਦ ਲਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26247', '43', '5', '36', '‹ਪਰ ਜੋ ਗਵਾਹੀ ਮੈਂ ਆਪਣੇ ਬਾਰੇ ਦਿੰਦਾ ਹਾਂ ਉਹ ਯੂਹੰਨਾ ਦੀ ਗਵਾਹੀ ਨਾਲੋਂ ਵੱਡੀ ਹੈ। ਜੋ ਕੰਮ ਪਿਤਾ ਨੇ ਮੈਨੂੰ ਕਰਨ ਲਈ ਦਿੱਤਾ ਹੈ, ਉਹ ਮੇਰੇ ਬਾਰੇ ਗਵਾਹੀ ਦਿੰਦਾ ਹੈ ਕਿ ਪਿਤਾ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26248', '43', '5', '37', '‹ਅਤੇ ਉਹ ਪਿਤਾ ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਉਸ ਨੇ ਮੇਰੇ ਬਾਰੇ ਗਵਾਹੀ ਦਿੱਤੀ। ਪਰ ਤੁਸੀਂ ਕਦੇ ਉਸ ਦੀ ਅਵਾਜ਼ ਨਹੀਂ ਸੁਣੀ। ਅਤੇ ਤੁਸੀਂ ਕਦੇ ਉਸਦਾ ਰੂਪ ਨਹੀਂ ਵੇਖਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26249', '43', '5', '38', '‹ਉਸ ਪਿਤਾ ਦੇ ਬਚਨ ਵੀ ਤੁਹਾਡੇ ਅੰਦਰ ਨਹੀਂ ਹਨ ਕਿਉਂਕਿ, ਤੁਸੀਂ ਉਸ ਤੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰਦੇ ਜਿਸ ਨੂੰ ਪਿਤਾ ਨੇ ਭੇਜਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26250', '43', '5', '39', '‹ਤੁਸੀਂ ਇਹ ਸੋਚ ਕੇ ਪਵਿੱਤਰ ਗ੍ਰੰਥਾਂ ਨੂੰ ਧਿਆਨ ਨਾਲ ਪੜ੍ਹਦੇ ਹੋ ਕਿ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਰਾਹੀਂ ਸਦੀਪਕ ਜੀਵਨ ਪ੍ਰਾਪਤ ਕਰੋਂਗੇ। ਉਹੀ ਪੁਸਤਕਾਂ ਮੇਰੇ ਬਾਰੇ ਗਵਾਹੀ ਦਿੰਦੀਆਂ ਹਨ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26251', '43', '5', '40', '‹ਹਾਲੇ ਵੀ ਤੁਸੀਂ ਉਸ ਸਦੀਪਕ ਜੀਵਨ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਮੇਰੇ ਕੋਲ ਆਉਣ ਤੋਂ ਇੰਨਕਾਰ ਕਰਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26252', '43', '5', '41', '‹ਮੈਨੂੰ ਲੋਕਾਂ ਤੋਂ ਵਡਿਆਈ ਕਰਾਉਣ ਦੀ ਲੋੜ ਨਹੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26253', '43', '5', '42', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੁਹਾਡੇ ਅੰਦਰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪਿਆਰ ਹੈ ਨਹੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26254', '43', '5', '43', '‹ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਦੇ ਨਾਮ ਤੋਂ ਆਇਆ ਹਾਂ। ਪਰ ਹਾਲੇ ਵੀ ਤੁਸੀਂ ਮੈਨੂੰ ਨਹੀਂ ਕਬੂਲ ਕਰਦੇ। ਜੇਕਰ ਦੂਸਰਾ ਵਿਅਕਤੀ ਆਪਣੇ ਖੁਦ ਦੇ ਨਾਮ ਵਿੱਚ ਆਉਂਦਾ ਹੈ, ਤੁਸੀਂ ਉਸ ਨੂੰ ਕਬੂਲ ਕਰ ਲਓਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26255', '43', '5', '44', '‹ਤੁਸੀਂ ਇੱਕ ਦੂਜੇ ਤੋਂ ਵਡਿਆਈ ਚਾਹੁੰਦੇ ਹੋ, ਪਰ ਤੁਸੀਂ ਉਸ ਉਸਤਤ ਦੀ ਚਾਹਨਾ ਨਹੀਂ ਰੱਖਦੇ ਜਿਹੜੀ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਆਉਂਦੀ ਹੈ। ਤਾਂ ਫਿਰ ਤੁਸੀਂ ਕਿਵੇਂ ਮੇਰੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰ ਸਕਦੇ ਹੋ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26256', '43', '5', '45', '‹ਇਹ ਨਾ ਸੋਚੋ ਕਿ ਪਿਤਾ ਦੇ ਸਾਹਮਣੇ ਮੈਂ ਤੁਹਾਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਵਾਂਗਾ। ਜੋ ਤੁਹਾਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਉਂਦਾ ਹੈ, ਉਹ ਮੂਸਾ ਹੈ ਅਤੇ ਤੁਸੀਂ ਆਪਣੀ ਆਸ ਉਸ ਤੇ ਰੱਖੀ ਹੋਈ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26257', '43', '5', '46', '‹ਜੇਕਰ ਤੁਸੀਂ ਮੂਸਾ ਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਹੁੰਦਾ ਤਾਂ ਤੁਸੀਂ ਮੇਰੇ ਤੇ ਵੀ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਹੁੰਦਾ ਕਿਉਂਕਿ ਉਸ ਨੇ ਮੇਰੇ ਬਾਰੇ ਲਿਖਿਆ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26258', '43', '5', '47', '‹ਕਿਉਂਕਿ ਤੁਸੀਂ ਉਸ ਦੀ ਲਿਖਤਾਂ ਤੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰਦੇ ਫੇਰ ਤੁਸੀਂ ਮੇਰੇ ਸ਼ਬਦਾਂ ਤੇ ਕਿਵੇਂ ਵਿਸ਼ਵਾਸ ਕਰੋਂਗੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26259', '43', '6', '1', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਯਿਸੂ ਗਲੀਲ ਦੀ ਝੀਲ ਅਰਥਾਤ ਤਿਬਿਰਿਯਾਸ ਦੀ ਝੀਲ ਦੇ ਪਾਰ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26260', '43', '6', '2', 'ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਉਸ ਦੇ ਨਾਲ ਗਏ, ਕਿਉਂਕਿ ਉਨ੍ਹਾਂ ਨੇ ਯਿਸੂ ਦੇ ਚੰਗਾ ਕਰਨ ਦੇ ਚਮਤਕਾਰ ਵੇਖੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26261', '43', '6', '3', 'ਯਿਸੂ ਪਹਾੜ ਉੱਤੇ ਗਿਆ ਅਤੇ ਉੱਥੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨਾਲ ਬੈਠ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26262', '43', '6', '4', 'ਯਹੂਦੀਆਂ ਦੇ ਪਸਾਹ ਦੇ ਤਿਉਹਾਰ ਦਾ ਸਮਾਂ ਨੇੜੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26263', '43', '6', '5', 'ਯਿਸੂ ਨੇ ਉੱਪਰ ਵੇਖਿਆ, ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਆਪਣੇ ਵੱਲ ਆਉਂਦਿਆਂ ਵੇਖਿਆ। ਯਿਸੂ ਨੇ ਫ਼ਿਲਿਪੁੱਸ ਨੂੰ ਆਖਿਆ ‹“ਅਸੀਂ ਕਿੱਥੋਂ ਭੋਜਨ ਖਰੀਦ ਸਕਦੇ ਹਾਂ ਤਾਂ ਜੋ ਉਹ ਸਾਰੇ ਖਾ ਸਕਣ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26264', '43', '6', '6', 'ਯਿਸੂ ਨੇ ਇਹ ਫ਼ਿਲਿਪੁੱਸ ਨੂੰ ਪਰਖਣ ਦੇ ਲਈ ਹੀ ਪੁੱਛਿਆ ਸੀ। ਜੋ ਉਹ ਕਰਨ ਵਾਲਾ ਸੀ ਯਿਸੂ ਪਹਿਲਾਂ ਹੀ ਜਾਣਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26265', '43', '6', '7', 'ਫ਼ਿਲਿਪੁੱਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਭਾਵੇਂ ਅਸੀਂ ਦੋ ਸੋ ਦੀਨਾਰ (ਇੱਕ ਦੀਨਾਰ ਇੱਕ ਦਿਨ ਦੀ ਮਜ਼ਦੂਰੀ ਦੇ ਬਰਾਬਰ) ਦੀਆਂ ਰੋਟੀਆਂ ਵੀ ਲੈ ਆਈਏ ਤਾਂ ਵੀ ਅਸੀਂ ਇੰਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਰੋਟੀ ਦਾ ਇੱਕ ਛੋਟਾ ਜਿਹਾ ਟੁੱਕੜਾ ਹੀ ਦੇਣ ਯੋਗ ਹੋਵਾਂਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26266', '43', '6', '8', 'ਉੱਥੇ ਇੱਕ ਹੋਰ ਚੇਲਾ ਸੀ ਅੰਦ੍ਰਿਯਾਸ, ਜੋ ਕਿ ਸ਼ਮਊਨ ਪਤਰਸ ਦਾ ਭਰਾ ਸੀ, ਉਸ ਨੇ ਕਿਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('26267', '43', '6', '9', '“ਇੱਥੇ ਇੱਕ ਬੱਚਾ ਹੈ, ਜਿਸ ਕੋਲ ਪੰਜ ਰੋਟੀਆਂ ਅਤੇ ਦੋ ਮੱਛੀਆਂ ਹਨ, ਪਰ ਇਹ ਇੰਨ੍ਹੇ ਸਾਰੇ ਲੋਕਾਂ ਲਈ ਕਿਵੇਂ ਪੂਰੀਆਂ ਹੋਣਗੀਆਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26268', '43', '6', '10', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਲੋਕਾਂ ਨੂੰ ਕਹੋ ਕਿ ਉਹ ਬੈਠ ਜਾਣ।”› ਉਸ ਥਾਂ ਤੇ ਬਹੁਤ ਸਾਰਾ ਘਾਹ ਸੀ, ਪੰਜ ਹਜ਼ਾਰ ਆਦਮੀ ਉੱਥੇ ਬੈਠ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26269', '43', '6', '11', 'ਤਦ ਯਿਸੂ ਨੇ ਰੋਟੀਆਂ ਆਪਣੇ ਹੱਥਾਂ ਵਿੱਚ ਲਈਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਲਈ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕੀਤਾ ਅਤੇ ਬੈਠੇ ਹੋਏ ਲੋਕਾਂ ਨੂੰ ਦਿੱਤੀਆਂ। ਉਨ੍ਹਾਂ ਮੱਛੀਆਂ ਨਾਲ ਵੀ ਇਹੀ ਕੀਤਾ। ਯਿਸੂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਓਨਾ ਦਿੱਤਾ ਜਿੰਨੇ ਦੀ ਉਨ੍ਹਾਂ ਨੂੰ ਜ਼ਰੂਰਤ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26270', '43', '6', '12', 'ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਉਦੋਂ ਤੱਕ ਖਾਧਾ ਜਦੋਂ ਤੱਕ ਉਹ ਰੱਜ ਨਾ ਗਏ। ਫਿਰ ਯਿਸੂ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਆਖਿਆ, ‹“ਬਚੇ ਹੋਏ ਰੋਟੀ ਅਤੇ ਮੱਛੀਆਂ ਦੇ ਟੁੱਕੜੇ ਇਕੱਠੇ ਕਰ ਲਓ, ਕੁਝ ਵੀ ਖ਼ਰਾਬ ਨਾ ਕਰੋ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26271', '43', '6', '13', 'ਤਾਂ ਚੇਲਿਆਂ ਨੇ ਬਚੇ ਹੋਏ ਟੁੱਕੜਿਆਂ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ। ਚੇਲਿਆਂ ਨੇ ਲੋਕਾਂ ਦੁਆਰਾ ਬਚਿਆਂ ਹੋਈਆਂ ਪੰਜ ਜੌਂ ਦੀਆਂ ਰੋਟੀਆਂ ਦੇ ਟੁੱਕੜਿਆਂ ਨਾਲ ਬਾਰਾਂ ਟੋਕਰੀਆਂ ਭਰੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26272', '43', '6', '14', 'ਯਿਸੂ ਦੇ ਚਮਤਕਾਰ ਨੂੰ ਲੋਕਾਂ ਨੇ ਵੇਖਿਆ ਅਤੇ ਆਖਿਆ, “ਸੱਚ-ਮੁੱਚ ਇਹ ਓਹੀ ਨਬੀ ਹੈ, ਜਿਸ ਦਾ ਦੁਨੀਆਂ ਵਿੱਚ ਆਉਣ ਦਾ ਅਨੁਮਾਨ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26273', '43', '6', '15', 'ਜਦੋਂ ਯਿਸੂ ਨੂੰ ਪਤਾ ਲੱਗਾ ਕਿ ਲੋਕ ਬਦੋ-ਬਦੀ ਉਸ ਨੂੰ ਆਪਣਾ ਰਾਜਾ ਬਣਾਉਣਾ ਚਾਹੁੰਦੇ ਹਨ। ਤਾਂ ਯਿਸੂ ਉੱਥੋਂ ਵਿਦਾ ਹੋ ਕੇ ਇਕੱਲਾ ਹੀ ਪਹਾੜ ਵੱਲ ਚਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26274', '43', '6', '16', '¶ ਸ਼ਾਮ ਨੂੰ, ਯਿਸੂ ਦੇ ਚੇਲੇ ਝੀਲ ਵਿੱਚ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26275', '43', '6', '17', 'ਪਹਿਲਾਂ ਤੋਂ ਹੀ ਹਨ੍ਹੇਰਾ ਸੀ ਤੇ ਅਜੇ ਤੱਕ ਯਿਸੂ ਉਨ੍ਹਾਂ ਕੋਲ ਨਹੀਂ ਪਹੁੰਚੇ ਸੀ। ਚੇਲੇ ਬੇੜੀ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਬੈਠੇ ਅਤੇ ਕਫ਼ਰਨਾਹੂਮ ਵੱਲ ਨੂੰ ਚੱਲ ਪਏ ਜੋ ਕਿ ਝੀਲ ਦੇ ਪਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26276', '43', '6', '18', 'ਤੇਜ ਹਨੇਰੀ ਚੱਲ ਰਹੀ ਸੀ ਦਰਿਆ ਦੀਆਂ ਲਹਿਰਾਂ ਵੱਡੀਆਂ ਤੋਂ ਵਡੇਰੀਆਂ ਹੋ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26277', '43', '6', '19', 'ਚੇਲੇ ਲੱਗਭਗ ਤਿੰਨ ਚਾਰ ਮੀਲ ਝੀਲ ਵਿੱਚ ਜਾ ਚੁੱਕੇ ਸਨ। ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਯਿਸੂ ਨੂੰ ਵੇਖਿਆ, ਉਹ ਪਾਣੀ ਉੱਤੇ ਤੁਰ ਰਿਹਾ ਸੀ। ਚੇਲੇ ਯਿਸੂ ਨੂੰ ਬੇੜੀ ਦੇ ਨੇੜੇ ਆਉਂਦਾ ਵੇਖ ਡਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26278', '43', '6', '20', 'ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ, ‹“ਨਾ ਡਰੋ, ਮੈਂ ਹਾਂ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26279', '43', '6', '21', 'ਜਦੋਂ ਯਿਸੂ ਨੇ ਇਹ ਆਖਿਆ, ਤਾਂ ਉਹ ਯਿਸੂ ਨੂੰ ਬੇੜੀ ਉੱਤੇ ਚੜ੍ਹਾਉਣ ਲਈ ਖੁਸ਼ ਹੋ ਗਏ। ਉਸ ਤੋਂ ਬਾਦ ਜਿੱਥੇ ਉਨ੍ਹਾਂ ਨੇ ਜਾਣਾ ਸੀ, ਬੇੜੀ ਉੱਥੇ ਪਹੁੰਚੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26280', '43', '6', '22', 'ਅਗਲੀ ਸਵੇਰ ਜੋ ਲੋਕ ਝੀਲ ਦੇ ਦੂਜੇ ਕੰਢੇ ਤੇ ਠਹਿਰੇ ਹੋਏ ਸਨ, ਉਹ ਜਾਣਦੇ ਸਨ ਕਿ ਯਿਸੂ ਆਪਣੇ ਚੇਲਿਆਂ ਨਾਲ ਬੇੜੀ ਵਿੱਚ ਨਹੀਂ ਗਿਆ ਅਤੇ ਉਹ ਜਾਣਦੇ ਸਨ ਕਿ ਯਿਸੂ ਦੇ ਚੇਲੇ ਇਕੱਲੇ ਹੀ ਬੇੜੀ ਵਿੱਚ ਗਏ ਸਨ। ਅਤੇ ਉਹ ਇਹ ਵੀ ਜਾਣਦੇ ਸਨ ਕਿ ਉੱਥੇ ਕੇਵਲ ਇਹੀ ਇੱਕ ਬੇੜੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26281', '43', '6', '23', '¶ ਪਰ ਤਦ ਤਿਬਿਰਿਯਾਸ ਵੱਲੋਂ ਕੁਝ ਬੇੜੀਆਂ ਉਸ ਥਾਂ ਤੇ ਆਈਆਂ ਜਿੱਥੇ ਉਨ੍ਹਾਂ ਨੇ ਪ੍ਰਭੂ ਦੇ ਸ਼ੁਕਰ ਕਰਨ ਤੋਂ ਬਾਅਦ ਰੋਟੀ ਖਾਧੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26282', '43', '6', '24', 'ਫਿਰ ਭੀੜ ਨੇ ਉੱਥੇ ਨਾ ਤਾਂ ਯਿਸੂ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਨਾ ਹੀ ਉਸ ਦੇ ਚੇਲਿਆਂ ਨੂੰ। ਇਸ ਲਈ ਉਹ ਉਨ੍ਹਾਂ ਕਿਸ਼ਤੀਆਂ ਵਿੱਚ ਚੜ੍ਹੇ ਅਤੇ ਯਿਸੂ ਨੂੰ ਲੱਭਣ ਲਈ ਕਫ਼ਰਨਾਹੂਮ ਨੂੰ ਆ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26283', '43', '6', '25', '¶ ਜਦੋਂ ਲੋਕਾਂ ਨੇ ਯਿਸੂ ਨੂੰ ਝੀਲ ਦੇ ਪਾਰ ਲੱਭਿਆ, ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, ਗੁਰੂ ਜੀ, “ਤੁਸੀਂ ਇੱਥੇ ਕਦੋਂ ਆਏ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26284', '43', '6', '26', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਤੁਸੀਂ ਮੇਰੀ ਭਾਲ ਕਿਉਂ ਕਰ ਰਹੇ ਹੋ? ਕੀ ਇਸ ਲਈ ਕਿ ਤੁਸੀਂ ਮੈਨੂੰ ਚਮਤਕਾਰ ਕਰਦਿਆਂ ਵੇਖਿਆ ਹੈ ਜਿਹੜੇ ਕਿ ਮੇਰੀ ਸ਼ਕਤੀ ਨੂੰ ਸਾਬਤ ਕਰਦੇ ਹਨ? ਨਹੀਂ! ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ-ਸੱਚ ਦੱਸਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਮੇਰੀ ਭਾਲ ਇਸ ਲਈ ਕਰ ਰਹੇ ਸੀ, ਕਿਉਂਕਿ ਤੁਸੀਂ ਰੋਟੀ ਖਾਧੀ ਤੇ ਤੁਸੀਂ ਸੰਤੁਸ਼ਟ ਹੋ ਗਏ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26285', '43', '6', '27', '‹ਨਾਸ ਹੋਣ ਵਾਲਾ ਭੋਜਨ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਕੰਮ ਨਾ ਕਰੋ। ਪਰ ਉਸ ਭੋਜਨ ਲਈ ਕੰਮ ਕਰੋ ਜੋ ਹਮੇਸ਼ਾਂ ਲਈ ਰਹਿੰਦਾ ਅਤੇ ਜੋ ਤੁਹਾਨੂੰ ਸਦੀਪਕ ਜੀਵਨ ਦਿੰਦਾ ਹੈ। ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਉਹ ਭੋਜਨ ਦੇਵੇਗਾ। ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੀ ਪਰਵਾਨਗੀ ਦੀ ਮੋਹਰ ਆਦਮੀ ਦੇ ਪੁੱਤਰ ਉੱਤੇ ਲਾ ਦਿੱਤੀ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26286', '43', '6', '28', 'ਭੀੜ ਨੇ ਪੁੱਛਿਆ, “ਉਹ ਕਿਹੜੇ ਕੰਮ ਹਨ, ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਕੋਲੋਂ ਕਰਨ ਦੀ ਆਸ ਰੱਖਦਾ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26287', '43', '6', '29', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਤੋਂ ਇਸ ਗੱਲ ਦੀ ਆਸ ਰੱਖਦਾ ਹੈ ਕਿ, ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਭੇਜਿਆ ਤੁਸੀਂ ਉਸ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰੋ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26288', '43', '6', '30', 'ਭੀੜ ਨੇ ਪੁੱਛਿਆ, “ਤੂੰ ਕਿਹੜਾ ਚਮਤਕਾਰ ਕਰੇਂਗਾ ਕਿ ਅਸੀਂ ਵੇਖ ਸਕੀਏ ਅਤੇ ਵਿਸ਼ਵਾਸ ਕਰ ਸਕੀਏ? ਤੂੰ ਕੀ ਕਰਨ ਵਾਲਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('26289', '43', '6', '31', 'ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਨੇ ਜੰਗਲ ਵਿੱਚ ਮੰਨਾ ਖਾਧਾ ਜਿਵੇਂ ਕਿ ਪੋਥੀਆਂ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਉਸ ਨੇ ਸਵਰਗ ਤੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਰੋਟੀ ਖਾਣ ਨੂੰ ਦਿੱਤੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26290', '43', '6', '32', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ-ਸੱਚ ਆਖਦਾ ਹਾਂ। ਇਹ ਮੂਸਾ ਨਹੀਂ ਸੀ ਜਿਸ ਨੇ ਤੁਹਾਨੂੰ ਸਵਰਗ, ਤੋਂ ਰੋਟੀ ਖਾਣ ਨੂੰ ਦਿੱਤੀ। ਇਹ ਮੇਰਾ ਪਿਤਾ ਹੈ ਜੋ ਤੁਹਾਨੂੰ ਸਵਰਗੋਂ ਸੱਚੀ ਰੋਟੀ ਦਿੰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26291', '43', '6', '33', '‹ਪਰਮੇਸ਼ੁਰ ਦੀ ਰੋਟੀ ਉਹ ਹੈ ਜੋ ਸਵਰਗ ਤੋਂ ਆਉਂਦੀ ਹੈ ਅਤੇ ਸੰਸਾਰ ਨੂੰ ਜੀਵਨ ਦਿੰਦੀ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26292', '43', '6', '34', 'ਲੋਕਾਂ ਨੇ ਆਖਿਆ, “ਪ੍ਰਭੂ, ਉਹ ਰੋਟੀ ਸਾਨੂੰ ਹਮੇਸ਼ਾਂ ਦੇਣਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26293', '43', '6', '35', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ ‹“ਮੈਂ ਹੀ ਜੀਵਨ ਦੀ ਰੋਟੀ ਹਾਂ। ਜਿਹੜਾ ਕੋਈ ਮੇਰੇ ਕੋਲ ਆਉਂਦਾ ਹੈ ਕਦੇ ਭੁੱਖਾ ਨਹੀਂ ਰਹੇਗਾ ਅਤੇ ਜਿਹੜਾ ਮੇਰੇ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹੈ, ਕਦੇ ਪਿਆਸਾ ਨਹੀਂ ਰਹੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26294', '43', '6', '36', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਪਹਿਲਾਂ ਵੀ ਕਿਹਾ ਸੀ ਕਿ ਤੁਸੀਂ ਮੈਨੂੰ ਵੇਖਿਆ ਹੈ, ਪਰ ਤਾਂ ਵੀ ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26295', '43', '6', '37', '‹ਜਿਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਭੇਜਦਾ ਹੈ ਉਹ ਮੇਰੇ ਕੋਲ ਆਉਣਗੇ ਅਤੇ ਮੈਂ ਉਸ ਹਰ ਮਨੁੱਖ ਨੂੰ ਸਵੀਕਾਰ ਕਰਾਂਗਾ, ਬਲਕਿ ਉਸ ਨੂੰ ਕੱਢਾਂਗਾ ਨਹੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26296', '43', '6', '38', '‹ਕਿਉਂਕਿ ਮੈਂ ਸਵਰਗ ਤੋਂ ਆਪਣੀ ਮਰਜ਼ੀ ਅਨੁਸਾਰ ਕਰਨ ਨਹੀਂ ਆਇਆ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਇੱਛਾ ਅਨੁਸਾਰ ਕਰਨ ਆਇਆ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26297', '43', '6', '39', '‹ਮੈਨੂੰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਵੀ ਵਿਅਕਤੀ ਨਹੀਂ ਗੁਆਉਣਾ ਚਾਹੀਦਾ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਦਿੱਤੇ ਹਨ। ਪਰ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਅੰਤ ਦੇ ਦਿਨ ਜ਼ਰੂਰ ਜਿਵਾਂਲਾਗਾ। ਉਹ, ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ, ਇਹੀ ਆਸ ਕਰਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26298', '43', '6', '40', '‹ਮੇਰੇ ਪਿਤਾ ਦੀ ਇੱਛਾ ਹੈ: ਹਰ ਕੋਈ ਜੋ ਪੁੱਤਰ ਨੂੰ ਵੇਖਦਾ ਅਤੇ ਉਸ ਵਿੱਚ ਵਿਸ਼ਵਾਸ ਰੱਖਦਾ ਹੈ, ਸੋ ਸਦੀਪਕ ਜੀਵਨ ਪਾਵੇਗਾ। ਮੈਂ ਉਸ ਨੂੰ ਅੰਤ ਦੇ ਦਿਨ ਜਿਉਂਦਾ ਕਰਾਂਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26299', '43', '6', '41', 'ਫੇਰ ਯਹੂਦੀ ਉਸ ਬਾਰੇ ਬੁੜ-ਬੁੜਾਉਣ ਲੱਗੇ ਕਿਉਂਕਿ ਉਸ ਨੇ ਕਿਹਾ, ‹“ਮੈਂ ਹੀ ਰੋਟੀ ਹਾਂ ਜੋ ਸਵਰਗ ਤੋਂ ਹੇਠਾਂ ਉੱਤਰੀ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26300', '43', '6', '42', 'ਯਹੂਦੀਆਂ ਨੇ ਕਿਹਾ, “ਉਹ ਯਿਸੂ ਹੈ। ਉਹ ਯੂਸੁਫ਼ ਦਾ ਪੁੱਤਰ ਹੈ। ਅਸੀਂ ਉਸ ਦੇ ਮਾਤਾ-ਪਿਤਾ ਨੂੰ ਜਾਣਦੇ ਹਾਂ। ਤਾਂ ਭਲਾ ਉਹ ਕਿਵੇਂ ਕਹਿ ਸਕਦਾ ਹੈ, ‹‘ਮੈਂ ਸਵਰਗੋਂ ਉੱਤਰਿਆ ਹਾਂ।’”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26301', '43', '6', '43', 'ਪਰ ਯਿਸੂ ਨੇ ਕਿਹਾ, ‹“ਆਪਣੇ ਆਪ ਵਿੱਚ ਬੁੜ-ਬੁੜਾਉਣਾ ਬੰਦ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26302', '43', '6', '44', '‹ਕੋਈ ਵੀ ਮਨੁੱਖ ਮੇਰੇ ਕੋਲ ਨਹੀਂ ਆ ਸਕਦਾ ਜਦੋਂ ਤੱਕ ਕਿ ਪਿਤਾ ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ ਉਸ ਨੂੰ ਮੇਰੇ ਕੋਲ ਨਹੀਂ ਲਿਆਉਂਦਾ। ਮੈਂ ਉਸ ਮਨੁੱਖ ਨੂੰ ਅੰਤ ਦੇ ਦਿਨ ਉੱਠਾਵਾਗਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26303', '43', '6', '45', '‹ਇਹ ਨਬੀਆਂ ਦੀਆਂ ਲਿਖਤਾਂ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ: ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੁਆਰਾ ਸਿੱਖੇ ਹੋਏ ਹੋਣਗੇ। ਹਰ ਕੋਈ ਜਿਹੜਾ ਆਪਣੇ ਪਿਤਾ ਨੂੰ ਸੁਣਦਾ ਅਤੇ ਉਸ ਕੋਲੋਂ ਸਿੱਖਦਾ ਹੈ, ਮੇਰੇ ਕੋਲ ਆਉਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26304', '43', '6', '46', '‹ਕਿਸੇ ਨੇ ਵੀ ਪਿਤਾ ਨੂੰ ਨਹੀਂ ਵੇਖਿਆ। ਉਹ ਇੱਕ, ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਵਲੋਂ ਆਇਆ ਹੈ, ਉਹੀ ਹੈ ਜਿਸ ਨੇ ਪਿਤਾ ਨੂੰ ਵੇਖਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26305', '43', '6', '47', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ-ਸੱਚ ਆਖਦਾ ਹਾਂ, ਜੋ ਮਨੁੱਖ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹੈ ਸਦੀਪਕ ਜੀਵਨ ਪਾਉਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26306', '43', '6', '48', '‹ਮੈਂ ਹੀ ਜਿੰਦਗੀ ਦੀ ਰੋਟੀ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26307', '43', '6', '49', '‹ਤੁਹਾਡੇ ਪਿਓ ਦਾਦਿਆਂ ਨੇ ਜੰਗਲ ਵਿੱਚ ਮੰਨਾ ਖਾਧਾ ਅਤੇ ਮਰ ਗਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26308', '43', '6', '50', '‹ਮੈਂ ਉਹ ਰੋਟੀ ਹਾਂ, ਜੋ ਸਵਰਗ ਤੋਂ ਹੇਠਾਂ ਆਉਂਦੀ ਹੈ, ਜੇਕਰ ਕੋਈ ਵੀ ਇਸ ਨੂੰ ਰੋਟੀ ਖਾਂਦਾ ਹੈ ਉਹ ਕਦੇ ਨਹੀਂ ਮਰੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26309', '43', '6', '51', '‹ਮੈਂ ਜੀਵਨ ਦੀ ਰੋਟੀ ਹਾਂ, ਜੋ ਸਵਰਗ ਤੋਂ ਹੇਠਾਂ ਆਈ ਹੈ। ਉਹ ਜਿਹੜਾ ਇਸ ਰੋਟੀ ਨੂੰ ਖਾਂਦਾ ਹੈ, ਸਦਾ ਜੀਵੇਗਾ। ਇਹ ਰੋਟੀ ਮੇਰਾ ਸਰੀਰ ਹੈ। ਮੈਂ ਆਪਣਾ ਸਰੀਰ ਦਿੰਦਾ ਹਾਂ ਤਾਂ ਜੋ ਇਸ ਸੰਸਾਰ ਦੇ ਲੋਕਾਂ ਨੂੰ ਜੀਵਨ ਮਿਲ ਸਕੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26310', '43', '6', '52', 'ਫੇਰ ਯਹੂਦੀਆਂ ਨੇ ਆਪਸ ਵਿੱਚ ਬਹਿਸ ਕਰਨੀ ਸ਼ੁਰੂ ਕਰ ਦਿੱਤੀ, “ਭਲਾ ਇਹ ਆਦਮੀ ਸਾਨੂੰ ਆਪਣਾ ਸਰੀਰ ਖਾਣ ਨੂੰ ਕਿਵੇਂ ਦੇ ਸਕਦਾ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26311', '43', '6', '53', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਕਹਿੰਦਾ ਹਾਂ ਕਿ ਜਦੋਂ ਤੱਕ ਤੁਸੀਂ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦਾ ਸਰੀਰ ਨਹੀਂ ਖਾਂਦੇ ਅਤੇ ਲਹੂ ਨਹੀਂ ਪੀਂਦੇ, ਤੁਹਾਡੇ ਕੋਲ ਸੱਚਾ ਜੀਵਨ ਨਹੀਂ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26312', '43', '6', '54', '‹ਉਹ ਮਨੁੱਖ ਜਿਹੜਾ ਮੇਰਾ ਮਾਸ ਖਾਂਦਾ ਹੈ ਅਤੇ ਲਹੂ ਪੀਂਦਾ ਹੈ ਸਦੀਪਕ ਜੀਵਨ ਉਸੇ ਦਾ ਹੈ ਅਤੇ ਮੈਂ ਉਸ ਨੂੰ ਆਖਰੀ ਦਿਨ ਪ੍ਰਗਟ ਕਰਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26313', '43', '6', '55', '‹ਮੇਰਾ ਸਰੀਰ ਸੱਚ-ਮੁੱਚ ਖਾਣ ਅਤੇ ਮੇਰਾ ਲਹੂ ਸੱਚ-ਮੁੱਚ ਪੀਣ ਦੀ ਵਸਤੂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26314', '43', '6', '56', '‹ਉਹ ਜਿਹੜਾ ਮੇਰਾ ਮਾਸ ਖਾਂਦਾ ਅਤੇ ਮੇਰਾ ਲਹੂ ਪੀਂਦਾ ਮੇਰੇ ਵਿੱਚ ਮੈਂ ਉਸ ਵਿੱਚ ਅਤੇ ਉਹ ਮੇਰੇ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26315', '43', '6', '57', '‹ਜਿਉਂਦੇ ਪਿਤਾ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਅਤੇ ਮੈਂ ਪਿਤਾ ਰਾਹੀਂ ਜਿਉਂਦਾ ਹਾਂ। ਇਸ ਲਈ ਜੋ ਮੈਨੂੰ ਖਾਂਦਾ ਹੈ ਮੇਰੇ ਰਾਹੀਂ ਜੀਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26316', '43', '6', '58', '‹ਮੈਂ ਉਸ ਰੋਟੀ ਵਰਗਾ ਨਹੀਂ ਹਾਂ, ਜਿਹੜੀ ਸਾਡੇ ਵੱਡਿਆਂ ਨੇ ਉਜਾੜ ਵਿੱਚ ਖਾਧੀ ਸੀ। ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਰੋਟੀ ਖਾਧੀ ਪਰ ਬਾਕੀ ਲੋਕਾਂ ਵਾਂਗੂੰ, ਉਹ ਵੀ ਮਰ ਗਏ ਮੈਂ ਸਵਰਗ ਤੋਂ ਉੱਤਰੀ ਰੋਟੀ ਹਾਂ ਅਤੇ ਜੋ ਇਹ ਰੋਟੀ ਖਾਵੇਗਾ ਉਹ ਸਦੀਪਕ ਜੀਵੇਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26317', '43', '6', '59', 'ਜਦੋਂ ਯਿਸੂ ਕਫ਼ਰਨਾਹੂਮ ਦੇ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਉਪਦੇਸ਼ ਦੇ ਰਿਹਾ ਸੀ ਉਸ ਨੇ ਇਹ ਸਭ ਗੱਲਾਂ ਆਖੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26318', '43', '6', '60', '¶ ਉਸ ਦੇ ਬਹੁਤ ਸਾਰੇ ਚੇਲਿਆਂ ਨੇ ਇਹ ਸੁਣ ਕੇ ਆਖਿਆ, “ਇਹ ਉਪਦੇਸ਼ ਬਹੁਤ ਮੁਸ਼ਕਿਲ ਹੈ। ਕੌਣ ਇਸ ਉਪਦੇਸ਼ ਨੂੰ ਕਬੂਲ ਕਰ ਸਕਦਾ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26319', '43', '6', '61', 'ਯਿਸੂ ਜਾਣਦਾ ਸੀ ਕਿ ਉਸ ਦੇ ਚੇਲੇ ਇਸ ਬਾਰੇ ਬੁੜਬੁੜਾ ਰਹੇ ਸਨ ਇਸ ਲਈ ਉਸ ਨੇ ਕਿਹਾ, ‹“ਕੀ ਇਹ ਉਪਦੇਸ਼ ਤੋਂ ਤੁਹਾਨੂੰ ਠੋਕਰ ਲੱਗਦੀ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26320', '43', '6', '62', '‹ਤਾਂ ਕੀ ਤੁਸੀਂ ਉਦੋਂ ਹੋਰ ਵੀ ਵਧੇਰੇ ਪਰੇਸ਼ਾਨ ਨਹੀਂ ਹੋਵੋਂਗੇ ਜਦੋਂ ਤੁਸੀਂ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਸਵਰਗ ਵਿੱਚ ਜਾਂਦਿਆਂ ਵੇਖੋਂਗੇ, ਜਿੱਥੋਂ ਉਹ ਆਇਆ ਸੀ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26321', '43', '6', '63', '‹ਇਹ ਸਰੀਰ ਨਹੀਂ ਹੈ ਜੋ ਜੀਵਨ ਦਿੰਦਾ ਹੈ ਸਗੋਂ ਇਹ ਆਤਮਾ ਹੈ ਜੋ ਜੀਵਨ ਦਿੰਦਾ ਹੈ। ਜੋ ਗੱਲਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖੀਆਂ ਹਨ ਉਹ ਆਤਮਾ ਹਨ, ਇਸ ਲਈ ਇਹ ਗੱਲਾਂ ਜੀਵਨ ਦਿੰਦੀਆਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26322', '43', '6', '64', '‹ਪਰ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੁਝ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰਦੇ।”› ਯਿਸੂ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਸ਼ੁਰੂ ਤੋਂ ਹੀ ਜਾਣਦਾ ਸੀ ਜਿਨ੍ਹਾਂ ਨੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕੀਤਾ। ਅਤੇ ਉਹ ਇਹ ਵੀ ਜਾਣਦਾ ਸੀ ਕਿ ਉਹ ਕੌਣ ਹੈ ਜੋ ਉਸ ਦੇ ਵਿਰੁੱਧ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26323', '43', '6', '65', 'ਯਿਸੂ ਨੇ ਕਿਹਾ ‹“ਇਸੇ ਲਈ ਮੈਂ ਤੁਹਾਨੂੰ ਕਿਹਾ ਸੀ, ਕਿ ਜਦੋਂ ਤੱਕ ਪਿਤਾ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਮੇਰੇ ਕੋਲ ਆਉਣ ਨਹੀਂ ਦਿੰਦਾ, ਉਹ ਮੇਰੇ ਕੋਲ ਨਹੀਂ ਆ ਸਕਦਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26324', '43', '6', '66', '¶ ਇਸੇ ਕਰਕੇ ਯਿਸੂ ਦੇ ਬਹੁਤੇ ਚੇਲਿਆਂ ਨੇ ਉਸ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਅਤੇ ਭਵਿੱਖ ਵਿੱਚ ਉਸ ਦੇ ਨਾਲ ਨਾ ਚਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26325', '43', '6', '67', 'ਯਿਸੂ ਨੇ ਬਾਰ੍ਹਾਂ ਚੇਲਿਆਂ ਨੂੰ ਆਖਿਆ, ‹“ਕੀ ਤੁਸੀਂ ਵੀ ਜਾਣਾ ਚਾਹੁੰਦੇ ਹੋ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26326', '43', '6', '68', 'ਸ਼ਮਊਨ ਪਤਰਸ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਪ੍ਰਭੂ! ਅਸੀਂ ਕਿਸ ਦੇ ਕੋਲ ਜਾਈਏ? ਤੇਰੇ ਕੋਲ ਸਦੀਪਕ ਜੀਵਨ ਦੀਆਂ ਗੱਲਾਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26327', '43', '6', '69', 'ਸਾਨੂੰ ਤੇਰੇ ਤੇ ਵਿਸ਼ਵਾਸ ਹੈ, ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਵਿੱਤਰ ਪੁਰਖ ਹੋ”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26328', '43', '6', '70', 'ਤਾਂ ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਮੈਂ ਤੁਹਾਨੂੰ ਬਾਰ੍ਹਾਂ ਨੂੰ ਚੁਣਿਆ ਹੈ ਪਰ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਇੱਕ ਸ਼ੈਤਾਨ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26329', '43', '6', '71', 'ਯਿਸੂ ਸ਼ਮਊਨ ਇਸਕਰਿਯੋਤੀ ਦੇ ਪੁੱਤਰ ਯਹੂਦਾ ਬਾਰੇ ਆਖ ਰਿਹਾ ਸੀ, ਉਹ ਬਾਰ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਸੀ ਪਰ ਉਸ ਨੇ ਯਿਸੂ ਨੂੰ ਫੜਾਉਣਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26330', '43', '7', '1', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਯਿਸੂ ਨੇ ਗਲੀਲ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਯਾਤਰਾ ਕੀਤੀ। ਉਹ ਯਹੂਦਿਯਾ ਵਿੱਚ ਯਾਤਰਾ ਕਰਨਾ ਨਹੀਂ ਚਾਹੁੰਦਾ ਸੀ, ਕਿਉਂਕਿ ਉਸ ਇਲਾਕੇ ਦੇ ਯਹੂਦੀ ਉਸ ਨੂੰ ਮਾਰਨਾ ਚਾਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26331', '43', '7', '2', 'ਯਹੂਦੀਆਂ ਲਈ ਡੇਰਿਆਂ ਦੇ ਤਿਉਹਾਰ ਦਾ ਸਮਾਂ ਨੇੜੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26332', '43', '7', '3', 'ਇਸ ਲਈ ਯਿਸੂ ਦੇ ਭਰਾਵਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਹੁਣ ਤੂੰ ਚੱਲ ਕੇ ਯਹੂਦਿਯਾ ਨੂੰ ਜਾ ਤਾਂ ਜੋ ਜਿਹੜੇ ਕੰਮ ਤੂੰ ਕਰਦਾ ਹੈਂ ਉੱਥੇ ਤੇਰੇ ਚੇਲੇ ਵੇਖਣ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('26333', '43', '7', '4', 'ਜੇਕਰ ਕੋਈ ਚਾਹੁੰਦਾ ਹੈ ਕਿ ਲੋਕ ਉਸ ਨੂੰ ਜਾਨਣ ਤਾਂ ਉਸ ਮਨੁੱਖ ਨੂੰ ਲੋਕਾਂ ਕੋਲੋਂ ਕੁਝ ਲੁਕੋਣਾ ਨਹੀਂ ਚਾਹੀਦਾ। ਉਸ ਨੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਦੁਨੀਆਂ ਨੂੰ ਵਿਖਾਉਣਾ ਚਾਹੀਦਾ ਹੈ। ਉਨ੍ਹਾਂ ਨੂੰ ਵੀ ਵੇਖਣ ਦੇ ਜਿਹੜੇ ਕੰਮ ਤੂੰ ਕਰਦਾ ਹੈਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26334', '43', '7', '5', 'ਯਿਸੂ ਦੇ ਭਰਾਵਾਂ ਨੇ ਵੀ ਉਸ ਤੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26335', '43', '7', '6', 'ਯਿਸੂ ਨੇ ਆਪਣੇ ਭਰਾਵਾਂ ਨੂੰ ਕਿਹਾ, ‹“ਹਾਲੇ ਮੇਰੇ ਲਈ ਠੀਕ ਸਮਾਂ ਨਹੀਂ ਆਇਆ ਹੈ ਪਰ ਤੁਹਾਡੇ ਲਈ ਕੋਈ ਵੀ ਸਮਾਂ ਠੀਕ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26336', '43', '7', '7', '‹ਸੰਸਾਰ ਤੁਹਾਡੇ ਨਾਲ ਵੈਰ ਨਹੀਂ ਕਰ ਸਕਦਾ। ਪਰ ਇਹ ਮੇਰੇ ਨਾਲ ਵੈਰ ਕਰਦਾ ਹੈ। ਕਿਉਂਕਿ ਮੈਂ ਦੁਨੀਆਂ ਦੇ ਲੋਕਾਂ ਨੂੰ ਦੱਸਦਾ ਹਾਂ ਕਿ ਉਹ ਬੁਰੇ ਕੰਮ ਕਰਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26337', '43', '7', '8', '‹ਤੁਸੀਂ ਤਿਉਹਾਰ ਤੇ ਜਾਵੋ। ਇਸ ਵਾਰ ਮੈਂ ਤਿਉਹਾਰ ਤੇ ਨਹੀਂ ਜਾਂਵਾਂਗਾ। ਮੇਰੇ ਲਈ ਅਜੇ ਸਹੀ ਸਮਾਂ ਨਹੀਂ ਆਇਆ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26338', '43', '7', '9', 'ਇਹ ਆਖਣ ਤੋਂ ਬਾਅਦ ਯਿਸੂ ਗਲੀਲ ਵਿੱਚ ਹੀ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26339', '43', '7', '10', '¶ ਯਿਸੂ ਦੇ ਭਰਾ ਤਿਉਹਾਰ ਤੇ ਚਲੇ ਗਏ। ਉਨ੍ਹਾਂ ਦੇ ਜਾਣ ਤੋਂ ਬਾਅਦ, ਯਿਸੂ ਵੀ ਚਲਿਆ ਗਿਆ। ਪਰ ਉਹ ਲੋਕਾਂ ਸਾਹਮਣੇ ਨਹੀਂ ਸਗੋਂ ਗੁਪਤ ਤੌਰ ਤੇ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26340', '43', '7', '11', 'ਯਹੂਦੀ ਤਿਉਹਾਰ ਦੇ ਇਕੱਠ ਵਿੱਚ ਯਿਸੂ ਨੂੰ ਲੱਭਣ ਲੱਗੇ ਅਤੇ ਬੋਲੇ, “ਉਹ ਕਿੱਥੇ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26341', '43', '7', '12', 'ਉੱਥੇ ਵੱਡੀ ਭੀੜ ਇਕੱਠੀ ਸੀ, ਕੁਝ ਲੋਕ ਆਪਸ ਵਿੱਚ ਯਿਸੂ ਦੇ ਬਾਰੇ ਗੱਲਾਂ ਕਰ ਰਹੇ ਸਨ ਅਤੇ ਕੁਝ ਆਖ ਰਹੇ ਸਨ, “ਉਹ ਇੱਕ ਚੰਗਾ ਮਨੁੱਖ ਹੈ।” ਕੁਝ ਨੇ ਕਿਹਾ, “ਨਹੀਂ, ਉਹ ਲੋਕਾਂ ਨੂੰ ਗੁਮਰਾਹ ਕਰ ਰਿਹਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26342', '43', '7', '13', 'ਪਰ ਇੰਨ੍ਹਾਂ ਦਲੇਰ ਉਨ੍ਹਾਂ ਵਿੱਚ ਕੋਈ ਵੀ ਨਹੀਂ ਸੀ ਜੋ ਖੁੱਲ੍ਹੇ ਆਮ ਉਸ ਬਾਰੇ ਗੱਲ ਕਰਦਾ ਕਿਉਂਕਿ ਲੋਕ ਯਹੂਦੀ ਆਗੂਆਂ ਤੋਂ ਡਰੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26343', '43', '7', '14', '¶ ਯਿਸੂ ਹੈਕਲ ਅੰਦਰ ਗਿਆ ਅਤੇ ਉਸ ਥਾਂ ਤੇ ਉਪਦੇਸ਼ ਦੇਣਾ ਸ਼ੁਰੂ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26344', '43', '7', '15', 'ਯਹੂਦੀ ਅਚਰਜ਼ ਮੰਨ ਕੇ ਬੋਲੇ, “ਇਹ ਮਨੁੱਖ ਕਦੇ ਵੀ ਪਾਠਸ਼ਾਲਾ ਨਹੀਂ ਗਿਆ। ਫ਼ੇਰ ਵੀ ਉਸ ਨੇ ਇਹ ਸਭ ਕਿਵੇਂ ਸਿੱਖਿਆ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26345', '43', '7', '16', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ‹“ਜੋ ਬਚਨ ਮੈਂ ਦਿੰਦਾ ਹਾਂ, ਮੇਰੇ ਆਪਣੇ ਬਚਨ ਨਹੀਂ ਹਨ, ਸਗੋਂ ਉਸ ਤੋਂ ਆਉਂਦੇ ਹਨ ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26346', '43', '7', '17', '‹ਜੇਕਰ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਰਜ਼ੀ ਨੂੰ ਪੂਰਾ ਕਰਨਾ ਚਾਹੁੰਦਾ ਹੈ ਤਾਂ ਉਹ ਇਨ੍ਹਾਂ ਸਿੱਖਿਆ ਬਾਰੇ ਸਮਝੇਗਾ ਕਿ ਕੀ ਮੇਰੀਆਂ ਸਿਖਿਆਵਾਂ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਹਨ ਜਾਂ ਮੇਰੀਆਂ ਆਪਣੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26347', '43', '7', '18', '‹ਕੋਈ ਵੀ ਜੋ ਆਪਣੇ ਵਿਚਾਰਾਂ ਦਾ ਪ੍ਰਚਾਰ ਕਰਦਾ ਹੈ, ਆਪਣੇ ਆਪ ਦੀ ਵਡਿਆਈ ਕਰਨ ਲਈ ਕਰਦਾ ਹੈ। ਪਰ ਉਹ ਇੱਕ ਜਿਹੜਾ, ਉਸ ਦੀ ਵਡਿਆਈ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਦਾ ਹੈ ਜਿਸ ਨੇ ਉਸ ਨੂੰ ਭੇਜਿਆ ਸੱਚਾ ਹੈ ਅਤੇ ਉਸ ਵਿੱਚ ਕੋਈ ਗਲਤੀ ਨਹੀਂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26348', '43', '7', '19', '‹ਕੀ ਮੂਸਾ ਨੇ ਤੁਹਾਨੂੰ ਬਿਵਸਥਾ ਨਹੀਂ ਦਿੱਤੀ ਪਰ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਉਸ ਤੇ ਨਹੀਂ ਚੱਲਦਾ! ਤੁਸੀਂ ਮੈਨੂੰ ਮਾਰ ਸੁੱਟਣ ਦੇ ਮਗਰ ਕਿਉਂ ਪਏ ਹੋਏ ਹੋ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26349', '43', '7', '20', 'ਲੋਕਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਤੇਰੇ ਅੰਦਰ ਭੂਤ ਹੈ ਜੋ ਤੈਨੂੰ ਮਾਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਿਹਾ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26350', '43', '7', '21', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਮੈਂ ਇੱਕ ਕੰਮ ਕੀਤਾ ਤੇ ਤੁਸੀਂ ਸਾਰੇ ਹੈਰਾਨ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26351', '43', '7', '22', '‹ਮੂਸਾ ਨੇ ਤੁਹਾਨੂੰ ਸੁੰਨਤ ਬਾਰੇ ਬਿਵਸਥਾ ਦਿੱਤੀ। ਭਾਵੇਂ ਸੁੰਨਤ ਮੂਸਾ ਤੋਂ ਨਹੀਂ ਆਈ, ਇਹ ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਤੋਂ ਆਈ ਹੈ ਜੋ ਮੂਸਾ ਤੋਂ ਪਹਿਲਾਂ ਸਨ। ਇਸ ਲਈ ਕਈ ਵਾਰ ਤੁਸੀਂ ਸਬਤ ਦੇ ਦਿਨ ਮਨੁੱਖ ਦੀ ਸੁੰਨਤ ਕਰਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26352', '43', '7', '23', '‹ਇਸ ਲਈ ਬਿਵਸਥਾ ਦੀ ਪਾਲਣਾ ਲਈ ਕਿਸੇ ਵੀ ਮਨੁੱਖ ਦੀ ਸੁੰਨਤ, ਸਬਤ ਦੇ ਦਿਨ ਵੀ, ਹੋ ਸਕਦੀ ਹੈ। ਤਾਂ ਫ਼ੇਰ ਤੁਸੀਂ ਗੁੱਸੇ ਕਿਉਂ ਹੁੰਦੇ ਹੋ ਕਿ ਮੈਂ ਮਨੁੱਖ ਦੇ ਪੂਰੇ ਸਰੀਰ ਨੂੰ ਸਬਤ ਦੇ ਦਿਨ ਚੰਗਾ ਕੀਤਾ ਹੈ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26353', '43', '7', '24', '‹ਕਿਸੇ ਚੀਜ਼ ਦੇ ਬਾਹਰੀ ਰੂਪ ਤੋਂ ਨਿਆਂ ਨਾ ਕਰੋ ਬਲਕਿ ਜੋ ਠੀਕ ਹੈ ਉਸ ਦੇ ਅਧਾਰ ਤੇ ਨਿਆਂ ਕਰੋ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26354', '43', '7', '25', '¶ ਕੁਝ ਲੋਕ ਜੋ ਯਰੂਸ਼ਲਮ ਦੇ ਰਹਿਣ ਵਾਲੇ ਸਨ ਉਨ੍ਹਾਂ ਨੇ ਕਿਹਾ, “ਇਹ ਉਹੋ ਮਨੁੱਖ ਨਹੀਂ ਹੈ ਜਿਸ ਨੂੰ ਆਗੂ ਮਾਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਹੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26355', '43', '7', '26', 'ਪਰ ਉਹ ਖੁੱਲੇ-ਆਮ ਬਚਨ ਬੋਲ ਰਿਹਾ ਹੈ ਅਤੇ ਉਸ ਨੂੰ ਕੋਈ ਬਚਨ ਬੋਲਣ ਤੋਂ ਨਹੀਂ ਰੋਕ ਰਿਹਾ। ਜ਼ਰੂਰ ਹੈ, ਕਿ ਆਗੂਆਂ ਨੇ ਉਸ ਨੂੰ ਮਸੀਹ ਮੰਨ ਲਿਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26356', '43', '7', '27', 'ਪਰ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਇਹ ਕਿੱਥੋਂ ਆਇਆ ਹੈ ਪਰ ਜਦੋਂ ਅਸਲੀ ਮਸੀਹ ਆਵੇਗਾ ਤਾਂ ਕੋਈ ਨਹੀਂ ਜਾਣੇਗਾ ਕਿ ਉਹ ਕਿੱਥੋਂ ਦਾ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26357', '43', '7', '28', 'ਜਦੋਂ ਯਿਸੂ ਹੈਕਲ ਵਿੱਚ ਬਚਨ ਬੋਲ ਰਿਹਾ ਸੀ, ਉਸ ਨੇ ਆਖਿਆ, ‹“ਤੁਸੀਂ ਮੈਨੂੰ ਜਾਣਦੇ ਹੋ ਅਤੇ ਤੁਸੀਂ ਇਹ ਵੀ ਜਾਣਦੇ ਹੋ ਕਿ ਮੈਂ ਕਿੱਥੋਂ ਆਇਆ ਹਾਂ। ਪਰ ਮੈਂ ਇੱਥੇ ਆਪਣੇ ਅਧਿਕਾਰ ਨਾਲ ਨਹੀਂ ਆਇਆ। ਮੈਂ ਉਸ ਵੱਲੋਂ ਭੇਜਿਆ ਗਿਆ ਹਾਂ ਜਿਹੜਾ ਸੱਚਾ ਹੈ। ਪਰ ਤੁਸੀਂ ਉਸ ਨੂੰ ਨਹੀਂ ਜਾਣਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26358', '43', '7', '29', '‹ਪਰ ਮੈਂ ਉਸ ਨੂੰ ਜਾਣਦਾ ਹਾਂ, ਅਤੇ ਮੈਂ ਉਸ ਵੱਲੋਂ ਆਇਆ ਹਾਂ। ਉਹੀ ਹੈ ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26359', '43', '7', '30', 'ਜਦੋਂ ਯਿਸੂ ਨੇ ਇਹ ਆਖਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਫ਼ੜਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਪਰ ਕੋਈ ਵੀ ਉਸ ਨੂੰ ਫੜ ਨਾ ਸਕਿਆ। ਕਿਉਂਕਿ ਯਿਸੂ ਦੇ ਜਾਨੋਂ ਮਾਰੇ ਜਾਣ ਦਾ ਇਹ ਠੀਕ ਸਮਾਂ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26360', '43', '7', '31', 'ਪਰ ਕਈਆਂ ਲੋਕਾਂ ਨੇ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਅਤੇ ਆਖਿਆ, “ਅਸੀਂ ਮਸੀਹ ਦੇ ਆਉਣ ਦੀ ਉਡੀਕ ਕਰ ਰਹੇ ਹਾਂ, ਜਦੋਂ ਉਹ ਆਵੇਗਾ ਤਾਂ ਕੀ ਇਸ ਆਦਮੀ ਤੋਂ ਵੀ ਵਧ ਚਮਤਕਾਰ ਕਰੇਗਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26361', '43', '7', '32', '¶ ਜਦੋਂ ਫ਼ਰੀਸੀਆਂ ਨੇ ਯਿਸੂ ਬਾਰੇ ਇਹ ਗੱਲਾਂ ਸੁਣੀਆਂ, ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਫ਼ਰੀਸੀਆਂ ਨੇ ਕੁਝ ਹੈਕਲ ਦੇ ਪਹਿਰੇਦਾਰਾਂ ਨੂੰ ਉਸ ਨੂੰ ਫੜਨ ਲਈ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26362', '43', '7', '33', 'ਤਾਂ ਯਿਸੂ ਨੇ ਕਿਹਾ, ‹“ਹਾਂ, ਅਜੇ ਥੋੜ੍ਹਾ ਚਿਰ ਹੋਰ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਰਹਾਂਗਾ, ਫਿਰ ਮੈਂ ਉਸ ਕੋਲ ਵਾਪਸ ਚਲਾ ਜਾਂਵਾਂਗਾ, ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26363', '43', '7', '34', '‹ਤੁਸੀਂ ਮੈਨੂੰ ਲੱਭੋਗੇ ਪਰ ਲੱਭ ਨਾ ਸਕੋਗੇ ਕਿਉਂਕਿ ਤੁਸੀਂ ਉੱਥੇ ਨਹੀਂ ਪਹੁੰਚ ਸਕਦੇ ਜਿੱਥੇ ਮੈਂ ਹਾਂ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26364', '43', '7', '35', 'ਯਹੂਦੀਆਂ ਨੇ ਇੱਕ ਦੂਸਰੇ ਨੂੰ ਆਖਿਆ, “ਇਹ ਭਲਾ ਕਿੱਥੇ ਚਲਾ ਜਾਵੇਗਾ ਜਿੱਥੇ ਕਿ ਅਸੀਂ ਇਸ ਨੂੰ ਲੱਭ ਨਹੀਂ ਸਕਦੇ? ਕੀ ਇਹ ਉਨ੍ਹਾਂ ਯੂਨਾਨੀ ਸ਼ਹਿਰਾਂ ਵਿੱਚ ਜਾਵੇਗਾ, ਜਿੱਥੇ ਸਾਡੇ ਲੋਕ ਰਹਿੰਦੇ ਹਨ? ਕੀ ਉਹ ਉੱਥੇ ਯੂਨਾਨੀਆਂ ਨੂੰ ਬਚਨ ਸੁਨਾਉਣ ਜਾ ਰਿਹਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('26365', '43', '7', '36', 'ਇਹ ਆਦਮੀ ਕਹਿੰਦਾ ਹੈ, ‹ਤੁਸੀਂ ਮੈਨੂੰ ਲੱਭੋਗੇ ਪਰ ਮੈਨੂੰ ਲੱਭ ਨਹੀਂ ਸਕੋਗੇ। ਅਤੇ ਤੁਸੀਂ ਉੱਥੇ ਪਹੁੰਚ ਨਹੀਂ ਸਕਦੇ ਜਿੱਥੇ ਮੈਂ ਹਾਂ।› ਇਸ ਦਾ ਕੀ ਮਤਲਬ ਹੋਇਆ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26366', '43', '7', '37', '¶ ਤਿਉਹਾਰ ਦਾ ਅੰਤਿਮ ਦਿਨ ਆਇਆ ਇਹ ਤਿਉਹਾਰ ਦਾ ਸਭ ਤੋਂ ਖ਼ਾਸ ਦਿਨ ਸੀ। ਉਸ ਦਿਨ ਯਿਸੂ ਨੇ ਉੱਚੀ ਅਵਾਜ਼ ਵਿੱਚ ਬੋਲ ਕੇ ਆਖਿਆ, ‹“ਜੇਕਰ ਕੋਈ ਪਿਆਸਾ ਹੈ ਤਾਂ ਉਹ ਮੇਰੇ ਕੋਲੋਂ ਆ ਕੇ ਪੀਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26367', '43', '7', '38', '‹ਇਹ ਪੋਥੀਆਂ ਵਿੱਚ ਲਿਖਿਆ ਹੈ ਜੋ ਮੇਰੇ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰੇਗਾ ਅੰਮ੍ਰਿਤ ਜਲ ਦੇ ਦਰਿਆ ਉਸ ਦੇ ਵਿੱਚੋਂ ਵਗਣਗੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26368', '43', '7', '39', 'ਯਿਸੂ ਪਵਿੱਤਰ ਆਤਮਾ ਬਾਰੇ ਬੋਲ ਰਿਹਾ ਸੀ ਕਿ ਜੋ ਉਸ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਹਨ ਉਹ ਉਸ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰ ਸਕਣਗੇ ਕਿਉਂਕਿ ਆਤਮਾ ਹਾਲੇ ਨਹੀਂ ਦਿੱਤਾ ਗਿਆ ਸੀ, ਕਿਉਂਕਿ ਹਾਲੇ ਯਿਸੂ ਆਪਣੀ ਮਹਿਮਾ ਲਈ ਉੱਠਾਇਆ ਨਹੀਂ ਸੀ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26369', '43', '7', '40', 'ਜੋ ਯਿਸੂ ਆਖ ਰਿਹਾ ਸੀ ਲੋਕਾਂ ਨੇ ਸੁਣਿਆ। ਕੁਝ ਇੱਕ ਨੇ ਕਿਹਾ, “ਸੱਚ-ਮੁੱਚ ਇਹ ਉਹੀ ਨਬੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26370', '43', '7', '41', 'ਕੁਝ ਹੋਰਾਂ ਨੇ ਆਖਿਆ, “ਉਹ ਮਸੀਹ ਹੈ।” ਕੁਝ ਨੇ ਆਖਿਆ, “ਕੀ, ਮਸੀਹ ਗਲੀਲ ਵਿੱਚ ਆਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('26371', '43', '7', '42', 'ਕੀ ਇਹ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਕਿ ਮਸੀਹ ਦਾਊਦ ਦੇ ਘਰਾਣੇ ਵਿੱਚੋਂ ਆਵੇਗਾ ਅਤੇ ਬੈਤਲਹਮ, ਦੀ ਨਗਰੀ ਵਿੱਚੋਂ ਆਵੇਗਾ ਜਿੱਥੇ ਦਾਊਦ ਰਹਿੰਦਾ ਸੀ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26372', '43', '7', '43', 'ਇਸ ਲਈ ਲੋਕਾਂ ਦੀ ਯਿਸੂ ਬਾਰੇ ਆਪਸ ਵਿੱਚ ਫੁੱਟ ਪੈ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26373', '43', '7', '44', 'ਕੁਝ ਲੋਕ ਯਿਸੂ ਨੂੰ ਫੜਨਾ ਚਾਹੁੰਦੇ ਸਨ, ਪਰ ਕਿਸੇ ਨੇ ਵੀ ਉਸ ਨੂੰ ਹੱਥ ਨਾ ਪਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26374', '43', '7', '45', '¶ ਇਸ ਲਈ ਹੈਕਲ ਦੇ ਪਹਿਰੇਦਾਰ ਫ਼ਰੀਸੀਆਂ ਅਤੇ ਮੁੱਖ ਜਾਜਕਾਂ ਕੋਲ ਗਏ ਤਾਂ ਉਨ੍ਹਾਂ ਫ਼ਰੀਸੀਆਂ ਅਤੇ ਜਾਜਕਾਂ ਨੇ ਪਹਿਰੇਦਾਰਾਂ ਨੂੰ ਪੁੱਛਿਆ, “ਤੁਸੀਂ ਯਿਸੂ ਨੂੰ ਫੜ ਕਰਕੇ ਆਪਣੇ ਨਾਲ ਕਿਉਂ ਨਹੀਂ ਲਿਆਂਦਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26375', '43', '7', '46', 'ਪਹਿਰੇਦਾਰਾਂ ਨੇ ਅੱਗੋਂ ਆਖਿਆ, “ਅਜਿਹੇ ਬਚਨ ਕਦੇ ਕਿਸੇ ਹੋਰ ਮਨੁੱਖ ਨੇ ਨਹੀਂ ਕੀਤੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26376', '43', '7', '47', 'ਫ਼ੇਰ ਫ਼ਰੀਸੀਆਂ ਨੇ ਆਖਿਆ, “ਕੀ ਇਸ ਦਾ ਮਤਲਬ ਇਹ ਹੈ ਕਿ ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਵੀ ਮੂਰਖ ਬਣਾਇਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('26377', '43', '7', '48', 'ਕੀ ਕਿਸੇ ਵੀ ਆਗੂ ਜਾਂ ਫ਼ਰੀਸੀ ਨੇ ਉਸ ਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਹੈ? ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('26378', '43', '7', '49', 'ਪਰ ਇਹ ਲੋਕ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਬਿਵਸਥਾ ਦਾ ਨਹੀਂ ਪਤਾ, ਪਰਮੇਸ਼ੁਰ ਵਲੋਂ ਸਰਾਪੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26379', '43', '7', '50', 'ਪਰ ਨਿਕੋਦਿਮੁਸ, ਜਿਸ ਨੇ ਪਹਿਲਾਂ ਹੀ ਯਿਸੂ ਨਾਲ ਮੁਲਾਕਾਤ ਕੀਤੀ ਸੀ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26380', '43', '7', '51', 'ਕੀ ਸਾਡੀ ਬਿਵਸਥਾ ਕਿਸੇ ਨੂੰ ਉਸ ਦੀ ਸੁਣੇ ਅਤੇ ਜਾਣੇ ਬਿਨ੍ਹਾਂ ਦੋਸ਼ੀ ਠਹਿਰਾਉਂਦੀ ਹੈ ਕਿ ਉਸ ਨੇ ਕੀ ਕੀਤਾ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26381', '43', '7', '52', 'ਯਹੂਦੀ ਆਗੂਆਂ ਨੇ ਆਖਿਆ, “ਕੀ ਤੂੰ ਵੀ ਗਲੀਲ ਤੋਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('26382', '43', '7', '53', 'ਪੋਥੀਆਂ ਪੜ੍ਹੋ ਫ਼ਿਰ ਤੁਸੀਂ ਜਾਣੋਗੇ ਕਿ ਕੋਈ ਨਬੀ ਗਲੀਲ ਤੋਂ ਨਹੀਂ ਆਉਂਦਾ,” ਸਾਰੇ ਯਹੂਦੀ ਆਗੂ ਉੱਥੋਂ ਆਪਣੇ-ਆਪਣੇ ਘਰ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26383', '43', '8', '1', '¶ ਯਿਸੂ ਜੈਤੂਨ ਦੇ ਪਹਾੜ ਵੱਲ ਨੂੰ ਤੁਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26384', '43', '8', '2', 'ਸਵੇਰ-ਸਾਰ ਯਿਸੂ ਹੈਕਲ ਵੱਲ ਗਿਆ ਅਤੇ ਸਾਰੇ ਲੋਕ ਯਿਸੂ ਕੋਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26385', '43', '8', '3', 'ਯਿਸੂ ਉੱਥੇ ਬੈਠਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਚਨ ਬੋਲੇ। ਤਦ ਉਪਦੇਸ਼ਕ ਅਤੇ ਫ਼ਰੀਸੀ ਉੱਥੇ ਇੱਕ ਔਰਤ ਨੂੰ ਯਿਸੂ ਕੋਲ ਲੈ ਆਏ ਜੋ ਕਿ ਵਿਭਚਾਰ ਕਰਦਿਆਂ ਫ਼ੜੀ ਗਈ ਸੀ। ਉਨ੍ਹਾਂ ਯਹੂਦੀਆਂ ਨੇ ਉਸ ਔਰਤ ਨੂੰ ਲੋਕਾਂ ਵਿਚਕਾਰ ਖੜੀ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26386', '43', '8', '4', 'ਉਨ੍ਹਾਂ ਨੇ ਯਿਸੂ ਨੂੰ ਆਖਿਆ, “ਪ੍ਰਭੂ ਜੀ! ਇਹ ਔਰਤ ਉਦੋਂ ਫ਼ੜੀ ਗਈ ਜਦੋਂ ਇਹ ਵਿਭਚਾਰ ਕਰ ਰਹੀ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('26387', '43', '8', '5', 'ਬਿਵਸਥਾ ਵਿੱਚ, ਮੂਸਾ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਹੈ ਕਿ ਅਜਿਹੀਆਂ ਔਰਤਾਂ ਨੂੰ ਪੱਥਰ ਮਾਰ-ਮਾਰ ਕੇ ਮਾਰ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ। ਸਾਨੂੰ ਦੱਸੋ ਸਾਨੂੰ ਕੀ ਕਰਨਾ ਚਾਹੀਦਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26388', '43', '8', '6', 'ਯਹੂਦੀ ਉਸ ਨੂੰ ਚਲਾਕੀ ਨਾਲ ਫ਼ਸਾਉਣ ਲਈ ਇਹ ਸਵਾਲ ਪੁੱਛ ਰਹੇ ਸਨ ਤਾਂ ਕਿ ਉਹ ਕੁਝ ਗਲਤ ਆਖੇ। ਉਹ ਉਸ ਦੇ ਖਿਲਾਫ਼ ਕੋਈ ਦੋਸ਼ ਲਗਾਉਣਾ ਚਾਹੁੰਦੇ ਸਨ। ਪਰ ਯਿਸੂ ਥੱਲੇ ਝੁਕਿਆ ਅਤੇ ਜ਼ਮੀਨ ਤੇ ਆਪਣੀ ਉਂਗਲ ਨਾਲ ਕੁਝ ਲਿਖਣ ਲੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26389', '43', '8', '7', 'ਯਹੂਦੀਆਂ ਨੇ ਲਗਾਤਾਰ ਉਸ ਨੂੰ ਇਹ ਸਵਾਲ ਪੁੱਛਿਆ ਤਾਂ ਯਿਸੂ ਸਿੱਧਾ ਹੋਇਆ ਅਤੇ ਆਖਿਆ, ‹“ਕੀ ਇੱਥੇ ਕੋਈ ਅਜਿਹਾ ਮਨੁੱਖ ਹੈ ਜਿਸ ਨੇ ਕਦੇ ਕੋਈ ਪਾਪ ਨਹੀਂ ਕੀਤਾ ਉਹ ਮਨੁੱਖ ਇਸ ਨੂੰ ਪਹਿਲਾ ਪੱਥਰ ਮਾਰੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26390', '43', '8', '8', 'ਤਾਂ ਉਹ ਫ਼ੇਰ ਥੱਲੇ ਝੁਕਿਆ ਅਤੇ ਜ਼ਮੀਨ ਤੇ ਕੁਝ ਲਿਖਣ ਲੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26391', '43', '8', '9', 'ਜੋ ਯਿਸੂ ਨੇ ਆਖਿਆ ਲੋਕਾਂ ਨੇ ਸੁਣਿਆ ਅਤੇ ਉਹ ਇੱਕ-ਇੱਕ ਕਰਕੇ ਜਾਣ ਲੱਗੇ। ਸਭ ਤੋਂ ਪਹਿਲਾਂ ਬਜ਼ੁਰਗ ਲੋਕ ਗਏ, ਫ਼ਿਰ ਹੋਰ ਸਾਰੇ ਲੋਕ ਵੀ ਚਲੇ ਗਏ। ਯਿਸੂ ਇਕੱਲਾ ਉਸ ਔਰਤ ਨਾਲ ਰਹਿ ਗਿਆ ਜੋ ਕਿ ਉਸ ਦੇ ਸਾਹਮਣੇ ਖੜੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26392', '43', '8', '10', 'ਯਿਸੂ ਨੇ ਉਸ ਔਰਤ ਵੱਲ ਵੇਖਿਆ ਅਤੇ ਆਖਣ ਲੱਗਾ, ‹“ਹੇ ਔਰਤ, ਉਹ ਕਿੱਥੇ ਹਨ? ਕੀ ਕਿਸੇ ਨੇ ਵੀ ਤੈਨੂੰ ਦੋਸ਼ੀ ਕਰਾਰ ਨਹੀਂ ਦਿੱਤਾ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26393', '43', '8', '11', 'ਉਸ ਔਰਤ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਨਹੀਂ, ਪ੍ਰਭੂ ਜੀ! ਮੈਨੂੰ ਕਿਸੇ ਨੇ ਵੀ ਦੋਸ਼ੀ ਕਰਾਰ ਨਹੀਂ ਦਿੱਤਾ।” ਫਿਰ ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਤਾਂ ਮੈਂ ਵੀ ਤੇਰਾ ਦੋਸ਼ੀ ਹੋਣ ਦਾ ਨਿਆਂ ਨਹੀਂ ਕਰਦਾ। ਹੁਣ ਤੂੰ ਚਲੀ ਜਾ, ਪਰ ਫਿਰ ਪਾਪ ਨਾ ਕਰੀਂ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26394', '43', '8', '12', '¶ ਬਾਅਦ ਵਿੱਚ ਯਿਸੂ ਨੇ ਫਿਰ ਲੋਕਾਂ ਨਾਲ ਗੱਲ ਕੀਤੀ ਅਤੇ ਕਿਹਾ, ‹“ਮੈਂ ਸੰਸਾਰ ਦਾ ਚਾਨਣ ਹਾਂ। ਉਹ ਮਨੁੱਖ ਜੋ ਮੇਰੇ ਪਿੱਛੇ ਚੱਲਦਾ, ਉਹ ਕਦੇ ਵੀ ਹਨੇਰੇ ਵਿੱਚ ਨਹੀਂ ਜੀਵੇਗਾ ਸਗੋਂ ਉਸ ਕੋਲ ਜੀਵਨ ਦਾ ਚਾਨਣ ਹੋਵੇਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26395', '43', '8', '13', 'ਪਰ ਫ਼ਰੀਸੀਆਂ ਨੇ ਯਿਸੂ ਨੂੰ ਕਿਹਾ, “ਜਦੋਂ ਤੂੰ ਆਪਣੇ ਆਪ ਬਾਰੇ ਇਹ ਗੱਲਾਂ ਆਖਦਾ ਹੈਂ ਤਾਂ ਸਿਰਫ਼ ਤੂੰ ਹੀ ਹੈਂ, ਜੋ ਇਹ ਆਖਦਾ ਕਿ ਇਹ ਸੱਚ ਹਨ, ਇਸ ਲਈ ਅਸੀਂ ਉਹ ਨਹੀਂ ਕਬੂਲ ਕਰਦੇ ਜੋ ਤੂੰ ਆਖ ਰਿਹਾ ਹੈਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26396', '43', '8', '14', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਹਾਂ ਮੈਂ ਆਪਣੇ ਆਪ ਬਾਰੇ ਅਜਿਹੀਆਂ ਗੱਲਾਂ ਆਖ ਰਿਹਾ ਹਾਂ ਅਤੇ ਇਹ ਸੱਚ ਹਨ ਕਿਉਂਕਿ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਮੈਂ ਕਿੱਥੋਂ ਆਇਆ ਹਾਂ ਅਤੇ ਕਿੱਥੇ ਜਾਂਵਾਂਗਾ। ਪਰ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਕਿ ਮੈਂ ਕਿੱਥੋਂ ਆਇਆ ਅਤੇ ਕਿੱਥੇ ਜਾਂਵਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26397', '43', '8', '15', '‹ਤੁਸੀਂ ਲੋਕ ਮਨੁੱਖੀ ਦਰਜੇ ਨਾਲ ਮੇਰਾ ਨਿਆਂ ਕਰਦੇ ਹੋ, ਪਰ ਮੈਂ ਕਿਸੇ ਦਾ ਨਿਆਂ ਨਹੀਂ ਕਰਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26398', '43', '8', '16', '‹ਪਰ ਜੇ ਮੈਂ ਨਿਆਂ ਕਰਾਂ ਤਾਂ ਮੇਰਾ ਨਿਆਂ ਸੱਚਾ ਹੋਵੇਗਾ, ਕਿਉਂਕਿ ਮੈਂ ਇਕੱਲਾ ਨਹੀਂ ਹਾਂ, ਪਿਤਾ ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਮੇਰੇ ਨਾਲ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26399', '43', '8', '17', '‹ਤੁਹਾਡੀ ਬਿਵਸਥਾ ਵਿੱਚ ਵੀ ਇਹ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਕਿ ਦੋ ਮਨੁੱਖਾਂ ਦੀ ਗਵਾਹੀ ਸੱਚੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26400', '43', '8', '18', '‹ਮੈਂ ਆਪਣੇ ਬਾਰੇ ਗਵਾਹੀ ਦਿੰਦਾ ਹਾਂ ਅਤੇ ਮੇਰਾ ਪਿਤਾ, ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ, ਮੇਰੇ ਬਾਰੇ ਗਵਾਹੀ ਦਿੰਦਾ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26401', '43', '8', '19', 'ਲੋਕਾਂ ਨੇ ਪੁੱਛਿਆ, “ਤੇਰਾ ਪਿਤਾ ਕਿੱਥੇ ਹੈ?” ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਤੁਸੀਂ ਮੈਨੂੰ ਜਾਂ ਮੇਰੇ ਪਿਤਾ ਨੂੰ ਨਹੀਂ ਜਾਣਦੇ। ਪਰ ਜੇ ਤੁਸੀਂ ਮੈਨੂੰ ਜਾਣਦੇ ਹੁੰਦੇ ਤਾਂ ਤੁਸੀਂ ਮੇਰੇ ਪਿਤਾ ਨੂੰ ਵੀ ਜਾਣ ਜਾਂਦੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26402', '43', '8', '20', 'ਯਿਸੂ ਨੇ ਇਹ ਗੱਲਾਂ ਉਸ ਵੇਲੇ ਆਖੀਆਂ ਜਦੋਂ ਉਹ ਹੈਕਲ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਉਪਦੇਸ਼ ਦੇ ਰਿਹਾ ਸੀ। ਜਦੋਂ ਉਹ ਭੰਡਾਰ ਘਰ ਕੋਲ ਪ੍ਰਚਾਰ ਕਰ ਰਿਹਾ ਸੀ ਪਰ ਕਿਸੇ ਵੀ ਮਨੁੱਖ ਨੇ ਉਸ ਨੂੰ ਫੜਿਆ ਨਹੀਂ ਕਿਉਂਕਿ ਅਜੇ ਯਿਸੂ ਦਾ ਸਮਾਂ ਨਹੀਂ ਆਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26403', '43', '8', '21', '¶ ਯਿਸੂ ਨੇ ਫੇਰ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ‹“ਤਾਂ ਮੈਂ ਚਲਾ ਜਾਂਵਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਮੈਨੂੰ ਭਾਲੋਗੇ, ਪਰ ਤੁਸੀਂ ਆਪਣੇ ਪਾਪਾਂ ਵਿੱਚ ਮਰ ਜਾਓਗੇ। ਤੁਸੀਂ ਉਸ ਜਗ੍ਹਾ ਨਹੀਂ ਆ ਸਕਦੇ, ਜਿੱਥੇ ਮੈਂ ਜਾ ਰਿਹਾ ਹਾਂ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26404', '43', '8', '22', 'ਫੇਰ ਯਹੂਦੀ ਆਪਸ ਵਿੱਚ ਕਹਿਣ ਲੱਗੇ, “ਕੀ ਯਿਸੂ ਆਪਣੇ ਆਪ ਨੂੰ ਮਾਰ ਲਵੇਗਾ? ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਆਖਿਆ ਹੈ, ‹ਤੁਸੀਂ ਉਸ ਜਗ੍ਹਾ ਨਹੀਂ ਆ ਸਕਦੇ ਜਿੱਥੇ ਮੈਂ ਜਾ ਰਿਹਾ ਹਾਂ। ਉੱਥੇ ਤੁਸੀਂ ਨਹੀਂ ਪਹੁੰਚ ਸਕਦੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26405', '43', '8', '23', 'ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ‹“ਤੁਸੀਂ ਧਰਤੀ ਦੇ ਹੋ ਪਰ ਮੈਂ ਸਵਰਗ ਤੋਂ ਹਾਂ। ਤੁਸੀਂ ਇਸ ਦੁਨੀਆਂ ਨਾਲ ਸੰਬੰਧਿਤ ਹੋ ਪਰ ਮੈਂ ਇਸ ਦੁਨੀਆਂ ਨਾਲ ਸੰਬੰਧਿਤ ਨਹੀਂ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26406', '43', '8', '24', '‹ਇਸ ਲਈ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਿਆ ਸੀ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਪਾਪਾਂ ਵਿੱਚ ਮਰੋਂਗੇ। ਹਾਂ, ਜੇਕਰ ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰੋਂਗੇ ਕਿ ਮੈਂ ਉਹ ਹਾਂ, ਤਾਂ ਤੁਸੀਂ ਆਪਣੇ ਪਾਪਾਂ ਵਿੱਚ ਮਰ ਜਾਓਗੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26407', '43', '8', '25', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ “ਤੂੰ ਕੌਣ ਹੈਂ?” ਯਿਸੂ ਨੇ ਜ਼ਵਾਬ ਦਿੱਤਾ, ‹“ਮੈਂ ਉਹੀ ਹਾਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਸ਼ੁਰੂ ਤੋਂ ਕਹਿੰਦਾ ਆ ਰਿਹਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26408', '43', '8', '26', '‹ਮੇਰੇ ਕੋਲ ਤੁਹਾਡੇ ਨਿਆਂ ਕਰਨ ਅਤੇ ਬੋਲਣ ਲਈ ਬਹੁਤ ਸਾਰੀਆਂ ਗੱਲਾਂ ਹਨ। ਉਹ ਇੱਕ ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ, ਸੱਚ ਬੋਲਦਾ ਹੈ ਅਤੇ ਮੈਂ ਲੋਕਾਂ ਨੂੰ ਉਹ ਗੱਲਾਂ ਦੱਸਦਾ ਹਾਂ ਜੋ ਮੈਂ ਉਸ ਕੋਲੋਂ ਸੁਣੀਆਂ ਹਨ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26409', '43', '8', '27', 'ਲੋਕ ਉਹ ਨਾ ਸਮਝ ਸਕੇ ਕਿ ਯਿਸੂ ਉਨ੍ਹਾਂ ਨਾਲ ਪਿਤਾ ਬਾਰੇ ਗੱਲ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26410', '43', '8', '28', 'ਤਾਂ ਯਿਸੂ ਨੇ ਲੋਕਾਂ ਆਖਿਆ, ‹“ਜਦੋਂ ਤੁਸੀਂ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਉੱਚਾ ਕਰੋਗੇ ਤਾਂ ਤੁਸੀਂ ਜਾਣ ਜਾਓਗੇ ਕਿ ਮੈਂ ਉਹ ਹਾਂ। ਅਤੇ ਮੈਂ ਕੁਝ ਵੀ ਆਪਣੇ ਅਧਿਕਾਰ ਨਾਲ ਨਹੀਂ ਕਰਦਾ। ਅਤੇ ਤੁਸੀਂ ਜਾਣ ਜਾਓਗੇ ਕਿ ਮੈਂ ਉਹੀ ਬੋਲਦਾ ਹਾਂ ਜੋ ਕੁਝ ਮੇਰੇ ਪਿਤਾ ਨੇ ਮੈਨੂੰ ਸਿਖਾਇਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26411', '43', '8', '29', '‹ਉਹ ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਮੇਰੇ ਨਾਲ ਹੈ। ਮੈਂ ਹਮੇਸ਼ਾਂ ਉਹੀ ਕਰਦਾ ਹਾਂ ਜੋ ਉਸ ਨੂੰ ਪਸੰਦ ਹੈ, ਇਸ ਲਈ ਉਸ ਨੇ ਮੈਨੂੰ ਇਕੱਲਾ ਨਹੀਂ ਛੱਡਿਆ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26412', '43', '8', '30', 'ਜਦੋਂ ਯਿਸੂ ਅਜਿਹੀਆਂ ਗੱਲਾਂ ਕਹਿ ਰਿਹਾ ਸੀ, ਤਾਂ ਬਹੁਤ ਲੋਕਾਂ ਨੇ ਉਸ ਵਿੱਚ ਵਿਸ਼ਵਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26413', '43', '8', '31', '¶ ਤਾਂ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਯਹੂਦੀਆਂ ਨੂੰ ਆਖਿਆ ਜੋ ਉਸ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਸਨ, ‹“ਜੇਕਰ ਤੁਸੀਂ ਮੇਰੇ ਬਚਨਾਂ ਨੂੰ ਮੰਨੋਂਗੇ ਤਾਂ ਤੁਸੀਂ ਮੇਰੇ ਚੇਲੇ ਹੋਵੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26414', '43', '8', '32', '‹ਤਦ ਤੁਸੀਂ ਸੱਚ ਨੂੰ ਜਾਣੋਗੇ ਤੇ ਸੱਚ ਤੁਹਾਨੂੰ ਆਜ਼ਾਦ ਕਰੇਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26415', '43', '8', '33', 'ਯਹੂਦੀਆਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਅਸੀਂ ਅਬਰਾਹਾਮ ਦੀ ਅੰਸ ਹਾਂ। ਅਸੀਂ ਕਦੇ ਵੀ ਕਿਸੇ ਦੇ ਗੁਲਾਮ ਨਹੀਂ ਰਹੇ ਫਿਰ ਤੂੰ ਕਿਉਂ ਕਹਿੰਦਾ ਹੈਂ ਕਿ ਅਸੀਂ ਆਜ਼ਾਦ ਹੋ ਜਾਂਵਾਂਗੇ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26416', '43', '8', '34', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ-ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਹਰੇਕ ਜੋ, ਜਿਹੜਾ ਪਾਪ ਕਰਦਾ ਹੈ, ਉਹ ਪਾਪ ਦਾ ਗੁਲਾਮ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26417', '43', '8', '35', '‹ਇੱਕ ਗੁਲਾਮ ਹਮੇਸ਼ਾਂ ਘਰ ਵਿੱਚ ਨਹੀਂ ਰਹਿੰਦਾ ਪਰ ਪੁੱਤਰ ਹਮੇਸ਼ਾਂ ਘਰ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26418', '43', '8', '36', '‹ਇਸ ਲਈ ਜੇਕਰ ਤੁਹਾਨੂੰ ਪੁੱਤਰ ਅਜ਼ਾਦ ਕਰੇ, ਤਾਂ ਤੁਸੀਂ ਸੱਚ-ਮੁੱਚ ਆਜ਼ਾਦ ਹੋ ਜਾਓਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26419', '43', '8', '37', '‹ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਅਬਰਾਹਾਮ ਦੀ ਅੰਸ ਹੋ। ਪਰ ਤੁਸੀਂ ਮੈਨੂੰ ਮਾਰਨਾ ਚਾਹੁੰਦੇ ਹੋ ਕਿਉਂਕਿ ਤੁਸੀਂ ਮੇਰੇ ਬਚਨ ਨੂੰ ਕਬੂਲ ਕਰਨ ਲਈ ਰਾਜੀ ਨਹੀਂ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26420', '43', '8', '38', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਉਹੀ ਕੁਝ ਆਖ ਰਿਹਾ ਹਾਂ ਜੋ ਮੇਰੇ ਪਿਤਾ ਨੇ ਮੈਨੂੰ ਵਿਖਾਇਆ ਹੈ। ਪਰ ਤੁਸੀਂ ਉਹ ਕੁਝ ਕਰਦੇ ਹੋ ਜੋ ਤੁਹਾਡੇ ਪਿਤਾ ਨੇ ਤੁਹਾਨੂੰ ਕਰਨ ਵਾਸਤੇ ਕਿਹਾ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26421', '43', '8', '39', 'ਯਹੂਦੀਆਂ ਨੇ ਕਿਹਾ, “ਸਾਡਾ ਪਿਤਾ ਅਬਰਾਹਾਮ ਹੈ।” ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਜੇਕਰ ਸੱਚ-ਮੁੱਚ ਤੁਸੀਂ ਅਬਰਾਹਾਮ ਦੀ ਅੰਸ ਹੁੰਦੇ, ਤਾਂ ਤੁਸੀਂ ਉਹੀ ਕੰਮ ਕਰਦੇ ਜੋ ਅਬਰਾਹਾਮ ਨੇ ਕੀਤੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26422', '43', '8', '40', '‹ਮੈਂ ਉਹ ਹਾਂ ਜਿਸ ਨੇ ਤੁਹਾਨੂੰ ਸੱਚ ਦੱਸਿਆ, ਜਿਹੜਾ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਸੁਣਿਆ, ਪਰ ਤੁਸੀਂ ਮੈਨੂੰ ਮਾਰਨਾ ਚਾਹੁੰਦੇ ਹੋ। ਅਬਰਾਹਾਮ ਨੇ ਤਾਂ ਅਜਿਹਾ ਕੁਝ ਨਹੀਂ ਸੀ ਕੀਤਾ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26423', '43', '8', '41', '‹ਤੁਸੀਂ ਉਵੇਂ ਦੀਆਂ ਗੱਲਾਂ ਕਰੋ ਜਿਵੇਂ ਦੀਆਂ ਤੁਹਾਡਾ ਪਿਤਾ ਕਰਦਾ ਹੈ।”› ਪਰ ਯਹੂਦੀਆਂ ਨੇ ਕਿਹਾ, “ਅਸੀਂ ਉਨ੍ਹਾਂ ਬੱਚਿਆਂ ਦੀ ਤਰ੍ਹਾਂ ਨਹੀਂ ਹਾਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਇਹ ਨਹੀਂ ਪਤਾ ਕਿ ਉਨ੍ਹਾਂ ਦਾ ਪਿਤਾ ਕੌਣ ਸੀ? ਸਾਡਾ ਇੱਕ ਪਿਤਾ ਹੈ ਅਤੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26424', '43', '8', '42', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਯਹੂਦੀਆਂ ਨੂੰ ਕਿਹਾ, ‹“ਜੇਕਰ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡਾ ਪਿਤਾ ਹੁੰਦਾ ਤੁਸੀਂ ਮੈਨੂੰ ਪਿਆਰ ਕਰਦੇ ਕਿਉਂਕਿ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਆਇਆ ਹਾਂ ਅਤੇ ਹੁਣ ਮੈਂ ਇੱਥੇ ਹਾਂ। ਮੈਂ ਆਪਣੀ ਮਰਜ਼ੀ ਨਾਲ ਨਹੀਂ ਆਇਆ, ਮੈਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਹੀ ਭੇਜਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26425', '43', '8', '43', '‹ਤੁਹਾਨੂੰ ਜੋ ਮੈਂ ਕਹਿ ਰਿਹਾ ਹਾਂ ਕਿਉਂ ਸਮਝ ਨਹੀਂ ਆ ਰਿਹਾ? ਕਿਉਂਕਿ ਤੁਸੀਂ ਮੇਰੇ ਬਚਨ ਨੂੰ ਸੁਨਣ ਲਈ ਤਿਆਰ ਨਹੀਂ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26426', '43', '8', '44', '‹ਤੁਹਾਡਾ ਪਿਤਾ ਸ਼ੈਤਾਨ ਹੈ ਅਤੇ ਤੁਸੀਂ ਉਸ ਦੀ ਅੰਸ ਹੋ ਤੇ ਸਿਰਫ਼ ਉਹੀ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ ਜੋ ਉਸ ਨੂੰ ਪਸੰਦ ਹੈ। ਸ਼ੈਤਾਨ ਸ਼ੁਰੂ ਤੋਂ ਹੀ ਘਾਤਕ ਹੈ ਉਹ ਸੱਚ ਦੇ ਵਿਰੁੱਧ ਹੈ। ਉਸ ਵਿੱਚ ਕੋਈ ਸੱਚ ਨਹੀਂ। ਜਦ ਉਹ ਝੂਠ ਬੋਲਦਾ ਹੈ, ਉਹ ਆਪਣਾ ਅਸਲੀ ਰੂਪ ਪ੍ਰਗਟ ਕਰਦਾ ਹੈ। ਹਾਂ! ਸ਼ੈਤਾਨ ਝੂਠਾ ਹੈ ਅਤੇ ਉਹ ਝੂਠ ਦਾ ਪਿਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26427', '43', '8', '45', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਕਹਿੰਦਾ ਹਾਂ, ਇਸੇ ਲਈ ਤੁਸੀਂ ਮੇਰਾ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26428', '43', '8', '46', '‹ਕੀ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਹੈ ਜੋ ਇਹ ਸਾਬਤ ਕਰ ਸਕੇ ਕਿ ਮੈਂ ਪਾਪ ਦਾ ਦੋਸ਼ੀ ਹਾਂ? ਜੇਕਰ ਮੈਂ ਸੱਚ ਆਖ ਰਿਹਾ ਹਾਂ ਤੁਸੀਂ ਮੇਰਾ ਵਿਸ਼ਵਾਸ ਕਿਉਂ ਨਹੀਂ ਕਰਦੇ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26429', '43', '8', '47', '‹ਇੱਕ ਵਿਅਕਤੀ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਹੈ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਸ਼ਬਦਾਂ ਨੂੰ ਕਬੂਲ ਕਰਦਾ ਹੈ ਪਰ ਤੁਸੀਂ ਸੁਨਣ ਤੋਂ ਇੰਨਕਾਰ ਕਰਦੇ ਹੋ ਕਿਉਂਕਿ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਨਹੀਂ ਹੋ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26430', '43', '8', '48', '¶ ਯਹੂਦੀਆਂ ਨੇ ਆਖਿਆ, “ਕੀ ਅਸੀਂ ਠੀਕ ਨਹੀਂ ਕਹਿੰਦੇ ਕਿ ਤੂੰ ਇੱਕ ਸਾਮਰੀ ਹੈ ਅਤੇ ਤੇਰੇ ਅੰਦਰ ਇੱਕ ਭੂਤ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26431', '43', '8', '49', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਮੇਰੇ ਅੰਦਰ ਕੋਈ ਭੂਤ ਨਹੀਂ ਹੈ। ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਦਾ ਆਦਰ ਕਰਦਾ ਹਾਂ, ਪਰ ਤੁਸੀਂ ਮੇਰਾ ਨਿਰਾਦਰ ਕਰਦੇ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26432', '43', '8', '50', '‹ਮੈਂ ਆਪਣਾ ਆਦਰ ਨਹੀਂ ਚਾਹੁੰਦਾ। ਇੱਕ ਅਜਿਹਾ ਹੈ ਜੋ ਮੇਰਾ ਆਦਰ ਕਰਨਾ ਚਾਹੁੰਦਾ ਹੈ। ਉਹ ਨਿਆਈਂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26433', '43', '8', '51', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ-ਸੱਚ ਦੱਸਦਾ ਹਾਂ ਜੇਕਰ ਕੋਈ ਵੀ ਮਨੁੱਖ ਮੇਰੇ ਬਚਨ ਨੂੰ ਮੰਨੇਗਾ ਉਹ ਕਦੇ ਵੀ ਨਹੀਂ ਮਰੇਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26434', '43', '8', '52', 'ਯਹੂਦੀਆਂ ਨੇ ਯਿਸੂ ਨੂੰ ਆਖਿਆ, “ਹੁਣ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਤੇਰੇ ਅੰਦਰ ਇੱਕ ਭੂਤ ਹੈ। ਇਥੋਂ ਤੱਕ ਕਿ ਅਬਰਾਹਾਮ ਅਤੇ ਦੂਸਰੇ ਨਬੀ ਵੀ ਮਰ ਗਏ ਪਰ ਤੂੰ ਕਹਿੰਦਾ ਹੈਂ ਕਿ ਜੇਕਰ ਕੋਈ ਮੇਰੇ ਬਚਨ ਦੀ ਪਾਲਣਾ ਕਰਦਾ ਉਹ ਸਦੀਪਕ ਜੀਵਨ ਪਾਵੇਗਾ। ਉਹ ਕਦੇ ਵੀ ਨਹੀਂ ਮਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26435', '43', '8', '53', 'ਕੀ ਤੂੰ ਸਾਡੇ ਪਿਤਾ ਅਬਰਾਹਾਮ ਤੋਂ ਵੱਡਾ ਹੈਂ? ਅਬਰਾਹਾਮ ਅਤੇ ਨਬੀ ਮਰ ਗਏ ਪਰ ਤੂੰ ਆਪਣੇ ਆਪ ਨੂੰ ਕੀ ਸਮਝਦਾ ਹੈਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26436', '43', '8', '54', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਜੇਕਰ ਮੈਂ ਆਪਣੇ ਆਪ ਦਾ ਆਦਰ ਚਾਹੁੰਦਾ ਹਾਂ, ਤਾਂ ਉਸ ਆਦਰ ਦੀ ਕੋਈ ਕੀਮਤ ਨਹੀਂ। ਪਰ ਜਿਹੜਾ ਮੇਰਾ ਆਦਰ ਕਰਦਾ ਹੈ, ਮੇਰਾ ਪਿਤਾ ਹੈ ਅਤੇ ਤੁਸੀਂ ਕਹਿੰਦੇ ਹੋ ਕਿ ਉਹ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26437', '43', '8', '55', '‹ਪਰ ਤੁਸੀਂ ਉਸ ਨੂੰ ਨਹੀਂ ਜਾਣਦੇ ਪਰ ਮੈਂ ਉਸ ਨੂੰ ਜਾਣਦਾ ਹਾਂ। ਜੇਕਰ ਮੈਂ ਇਹ ਆਖਾਂ ਕਿ ਮੈਂ ਉਸ ਨੂੰ ਨਹੀਂ ਜਾਣਦਾ ਤਾਂ ਮੈਂ ਤੁਹਾਡੀ ਤਰ੍ਹਾਂ ਝੂਠਾ ਹੋਵਾਂਗਾ। ਪਰ ਮੈਂ ਉਸ ਨੂੰ ਜਾਣਦਾ ਹਾਂ ਅਤੇ ਉਸ ਦੇ ਬਚਨਾਂ ਦੀ ਪਾਲਨਾ ਕਰਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26438', '43', '8', '56', '‹ਤੁਹਾਡਾ ਪਿਤਾ ਅਬਰਾਹਾਮ ਖੁਸ਼ ਸੀ ਕਿ ਉਹ ਮੇਰੇ ਆਉਣ ਦਾ ਦਿਨ ਵੇਖੇ। ਉਸ ਨੇ ਓਹ ਦਿਨ ਵੇਖਿਆ ਅਤੇ ਬੜਾ ਖੁਸ਼ ਹੋਇਆ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26439', '43', '8', '57', 'ਫਿਰ ਯਹੂਦੀਆਂ ਨੇ ਯਿਸੂ ਨੂੰ ਆਖਿਆ, ‹“ਕੀ ਤੂੰ ਅਬਰਾਹਾਮ ਨੂੰ ਵੇਖਿਆ ਹੈ? ਤੂੰ ਕਿਵੇਂ ਵੇਖਿਆ ਹੋ ਸਕਦਾ ਹੈ ਜਦ ਕਿ ਤੂੰ ਪੰਜਾਹਾਂ ਸਾਲਾਂ ਦਾ ਵੀ ਨਹੀਂ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26440', '43', '8', '58', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ-ਸੱਚ ਦੱਸਦਾ ਹਾਂ। ਅਬਰਾਹਾਮ ਦੇ ਜਨਮ ਤੋਂ ਪਹਿਲਾਂ, ਮੈਂ ਹਾਂ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26441', '43', '8', '59', 'ਜਦੋਂ ਯਿਸੂ ਨੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖਿਆ, ਲੋਕਾਂ ਨੇ ਉਸ ਨੂੰ ਮਾਰਨ ਵਾਸਤੇ ਪੱਥਰ ਚੁੱਕੇ। ਪਰ ਯਿਸੂ ਲੁੱਕ ਗਿਆ ਅਤੇ ਹੈਕਲ ਛੱਡ ਕੇ ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26442', '43', '9', '1', '¶ ਜਦੋਂ ਯਿਸੂ ਜਾ ਰਿਹਾ ਸੀ ਤਾਂ ਉਸ ਨੇ ਰਾਹ ਵਿੱਚ ਇੱਕ ਅੰਨ੍ਹਾ ਮਨੁੱਖ ਵੇਖਿਆ। ਇਹ ਮਨੁੱਖ ਜਨਮ ਤੋਂ ਹੀ ਅੰਨ੍ਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26443', '43', '9', '2', 'ਯਿਸੂ ਦੇ ਚੇਲਿਆਂ ਨੇ ਉਸ ਨੂੰ ਪੁੱਛਿਆ, “ਗੁਰੂ ਜੀ, ਇਹ ਮਨੁੱਖ ਜਨਮ ਤੋਂ ਹੀ ਅੰਨ੍ਹਾ ਹੈ, ਪਰ ਕਿਸ ਦੇ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਉਹ ਅੰਨ੍ਹਾ ਪੈਦਾ ਹੋਇਆ ਹੈ? ਉਸ ਦੇ ਆਪਣੇ ਪਾਪਾਂ ਕਾਰਨ ਜਾਂ ਉਸ ਦੇ ਮਾਂ-ਬਾਪ ਦੇ ਪਾਪਾਂ ਕਾਰਨ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26444', '43', '9', '3', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਇਹ ਉਸ ਦੇ ਪਾਪਾਂ ਦਾ ਜਾਂ ਉਸ ਦੇ ਮਾਂ-ਬਾਪ ਦੇ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਨਹੀਂ ਹੈ। ਪਰ ਇਹ ਚੰਗਾ ਹੋ ਕੇ ਲੋਕਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾ ਵਿਖਾਉਣ ਵਾਸਤੇ ਅੰਨ੍ਹਾ ਪੈਦਾ ਹੋਇਆ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26445', '43', '9', '4', '‹ਸਾਨੂੰ ਉਸ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕੰਮ, ਦਿਨ ਰਹਿੰਦੇ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ, ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ। ਕਿਉਂਕਿ ਫਿਰ ਰਾਤ ਹੋ ਜਾਵੇਗੀ, ਅਤੇ ਕੋਈ ਵੀ ਰਾਤ ਵੇਲੇ ਕੰਮ ਨਹੀਂ ਕਰ ਸਕਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26446', '43', '9', '5', '‹ਜਦ ਤੱਕ ਮੈਂ ਸੰਸਾਰ ਵਿੱਚ ਹਾਂ ਮੈਂ ਸੰਸਾਰ ਦੇ ਲਈ ਚਾਨਣ ਹਾਂ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26447', '43', '9', '6', 'ਇਹ ਗੱਲਾਂ ਕਹਿਣ ਤੋਂ ਬਾਅਦ, ਯਿਸੂ ਨੇ ਧਰਤੀ ਤੇ ਥੁੱਕਿਆ ਅਤੇ ਉਸ ਨਾਲ ਥੋੜੀ ਮਿੱਟੀ ਗਿੱਲੀ ਕੀਤੀ ਅਤੇ ਉਹ ਮਿੱਟੀ ਅੰਨ੍ਹੇ ਮਨੁੱਖ ਦੀਆਂ ਅੱਖਾਂ ਤੇ ਲਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26448', '43', '9', '7', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹“ਜਾ ਅਤੇ ਸਿਲੋਆਮ ਦੇ ਕੁੰਡ ਵਿੱਚ ਆਪਣੀਆਂ ਅੱਖਾਂ ਧੋ,”› ਸਿਲੋਆਮ ਦਾ ਅਰਥ ਹੈ “ਭੇਜਿਆ ਹੋਇਆ।” ਇਸ ਲਈ ਉਹ ਕੁੰਡ ਤੇ ਗਿਆ ਅਤੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਧੋਣ ਤੋਂ ਬਾਅਦ ਵਾਪਸ ਆਇਆ। ਹੁਣ ਉਸ ਨੂੰ ਸਭ ਦਿਸਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26449', '43', '9', '8', 'ਜਿਨ੍ਹਾਂ ਲੋਕਾਂ ਨੇ ਉਸ ਨੂੰ ਭੀਖ ਮੰਗਦਿਆਂ ਵੇਖਿਆ ਸੀ ਅਤੇ ਉਸ ਦੇ ਗੁਆਂਢੀਆਂ ਨੇ ਕਿਹਾ, “ਵੇਖੋ ਕੀ ਇਹ ਉਹੀ ਹੈ ਜਿਹੜਾ ਬੈਠ ਕੇ ਭੀਖ ਮੰਗਦਾ ਹੁੰਦਾ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26450', '43', '9', '9', 'ਕੁਝ ਲੋਕਾਂ ਨੇ ਕਿਹਾ, “ਹਾਂ ਉਹੀ ਹੈ।” ਪਰ ਕੁਝ ਲੋਕਾਂ ਨੇ ਆਖਿਆ, “ਨਹੀਂ ਇਹ ਉਹ ਮਨੁੱਖ ਨਹੀਂ ਹੈ, ਇਹ ਉਸ ਦੇ ਵਰਗਾ ਲੱਗਦਾ ਹੈ।” ਪਰ ਉਸ ਆਦਮੀ ਨੇ ਆਖਿਆ, “ਮੈਂ ਉਹੀ ਮਨੁੱਖ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26451', '43', '9', '10', 'ਲੋਕਾਂ ਨੇ ਪੁੱਛਿਆ, “ਇਹ ਕਿਵੇਂ ਹੋਇਆ? ਫਿਰ ਤੇਰੀਆਂ ਅੱਖਾਂ ਕਿਵੇਂ ਖੁੱਲ੍ਹ ਗਈਆਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26452', '43', '9', '11', 'ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਯਿਸੂ ਨਾਮੇ ਮਨੁੱਖ ਨੇ ਕੁਝ ਮਿੱਟੀ ਗੋਈ ਤੇ ਮੇਰੀਆਂ ਅੱਖਾਂ ਉੱਤੇ ਲਾ ਦਿੱਤੀ। ਉਸ ਨੇ ਮੈਨੂੰ ਸਿਲੋਆਮ ਕੁੰਡ ਤੇ ਜਾ ਕੇ ਧੋਣ ਲਈ ਕਿਹਾ। ਜਦ ਮੈਂ ਸਿਲੋਆਮ ਕੁੰਡ ਤੇ ਗਿਆ ਅਤੇ ਅੱਖਾਂ ਧੋਤੀਆਂ ਤਾਂ ਮੈਂ ਵੇਖਣ ਯੋਗ ਹੋ ਗਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26453', '43', '9', '12', 'ਲੋਕਾਂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਉਹ ਕਿੱਥੇ ਹੈ?” ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26454', '43', '9', '13', '¶ ਜਦੋਂ ਲੋਕ ਉਸ ਮਨੁੱਖ ਨੂੰ, “ਫ਼ਰੀਸੀਆਂ ਕੋਲ ਲਿਆਏ, ਜੋ ਪਹਿਲਾਂ ਅੰਨ੍ਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26455', '43', '9', '14', 'ਜਿਸ ਦਿਨ ਯਿਸੂ ਨੇ ਮਿੱਟੀ ਗਿਲੀ ਕੀਤੀ ਉਸ ਮਨੁੱਖ ਦੀਆਂ ਅੱਖਾਂ ਖੋਲੀਆਂ ਤੇ ਓਹ ਦਿਨ ਸਬਤ ਦਾ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26456', '43', '9', '15', 'ਤਾਂ ਇਸ ਵਾਰੀ ਫ਼ਰੀਸੀਆਂ ਨੇ ਉਸ ਮਨੁੱਖ ਨੂੰ ਪੁੱਛਿਆ, “ਤੈਨੂੰ ਆਪਣੀਆਂ ਅੱਖਾਂ ਕਿਵੇਂ ਮਿਲੀਆਂ?” ਮਨੁੱਖ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਉਸ ਨੇ ਮੇਰੀਆਂ ਅੱਖਾਂ ਤੇ ਗਿੱਲੀ ਮਿੱਟੀ ਲਗਾਈ ਤੇ, ਮੈਂ ਅੱਖਾਂ ਧੋਤੀਆਂ ਅਤੇ ਹੁਣ ਮੈਂ ਵੇਖ ਸਕਦਾ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26457', '43', '9', '16', 'ਕੁਝ ਫ਼ਰੀਸੀਆਂ ਨੇ ਕਿਹਾ, “ਇਹ ਮਨੁੱਖ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਨਹੀਂ ਹੈ ਕਿਉਂਕਿ ਇਹ ਸਬਤ ਦੇ ਦਿਨ ਦੇ ਨੇਮ ਨੂੰ ਵੀ ਨਹੀਂ ਮੰਨਦਾ। ਇਸ ਲਈ ਉਹ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਨਹੀਂ ਹੈ।” ਕੁਝ ਹੋਰ ਲੋਕਾਂ ਨੇ ਆਖਿਆ, “ਕੀ ਇੱਕ ਪਾਪੀ ਆਦਮੀ ਅਜਿਹੇ ਚਮਤਕਾਰ ਕਰ ਸਕਦਾ ਹੈ।” ਯਹੂਦੀ ਇਸ ਗੱਲ ਉੱਪਰ ਆਪਸ ਵਿੱਚ ਸਹਿਮਤ ਨਾ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26458', '43', '9', '17', 'ਯਹੂਦੀਆਂ ਦੇ ਆਗੂਆਂ ਨੇ ਉਸ ਮਨੁੱਖ ਨੂੰ ਫੇਰ ਪੁੱਛਿਆ, “ਉਹ ਮਨੁੱਖ ਜਿਸ ਨੇ ਤੈਨੂੰ ਚੰਗਾ ਕੀਤਾ, ਜਿਸ ਕਰਕੇ ਹੁਣ ਤੂੰ ਵੇਖ ਸਕਦਾ ਹੈ। ਤੂੰ ਉਸ ਮਨੁੱਖ ਬਾਰੇ ਕੀ ਆਖਦਾ ਹੈ?” ਉਸ ਮਨੁੱਖ ਨੇ ਕਿਹਾ, “ਉਹ ਇੱਕ ਨਬੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26459', '43', '9', '18', 'ਜਦੋਂ ਤੱਕ ਉਸ ਦੇ ਮਾਪਿਆਂ ਨੂੰ ਨਹੀਂ ਸੱਦਿਆ ਯਹੂਦੀਆਂ ਨੇ ਇਹ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕੀਤਾ ਕਿ ਉਹ ਮਨੁੱਖ ਅੰਨ੍ਹਾ ਸੀ ਅਤੇ ਚੰਗਾ ਕੀਤਾ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26460', '43', '9', '19', 'ਯਹੂਦੀਆਂ ਨੇ ਉਸ ਦੇ ਮਾਂ-ਬਾਪ ਤੋਂ ਪੁੱਛਿਆ, “ਕੀ ਇਹ ਮਨੁੱਖ ਤੁਹਾਡਾ ਪੁੱਤਰ ਹੈ? ਤੁਸੀਂ ਕਹਿੰਦੇ ਹੋ ਕਿ ਇਹ ਅੰਨ੍ਹਾ ਜੰਮਿਆ ਸੀ ਤਾਂ ਇਹ ਹੁਣ ਕਿਵੇਂ ਵੇਖ ਸਕਦਾ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26461', '43', '9', '20', 'ਉਸ ਦੇ ਮਾਪਿਆਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਇਹ ਸਾਡਾ ਪੁੱਤਰ ਹੈ ਅਤੇ ਜਦੋਂ ਇਹ ਜੰਮਿਆ ਸੀ ਤਾਂ ਅੰਨ੍ਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26462', '43', '9', '21', 'ਪਰ ਸਾਨੂੰ ਇਹ ਨਹੀਂ ਪਤਾ ਕਿ ਹੁਣ ਇਸ ਨੂੰ ਕਿਵੇਂ ਦਿਸਦਾ ਹੈ। ਅਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਕਿ ਉਸ ਦੀਆਂ ਅੱਖਾਂ ਕਿਸ ਨੇ ਚੰਗੀਆਂ ਕੀਤੀਆਂ ਹਨ। ਤੁਸੀਂ ਉਸ ਨੂੰ ਪੁੱਛੋ। ਉਹ ਬੱਚਾ ਨਹੀਂ ਹੈ ਵੱਡਾ ਹੈ ਅਤੇ ਉਹ ਆਪਣੇ ਬਾਰੇ ਤੁਹਾਡੇ ਸਵਾਲਾਂ ਦੇ ਉੱਤਰ ਦੇ ਸਕਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26463', '43', '9', '22', 'ਉਸ ਦੇ ਮਾਪਿਆਂ ਨੇ ਇਹ ਇਸ ਲਈ ਕਿਹਾ ਸੀ, ਕਿਉਂਕਿ ਉਹ ਯਹੂਦੀ ਆਗੂਆਂ ਤੋਂ ਡਰਦੇ ਸਨ। ਯਹੂਦੀ ਆਗੂਆਂ ਨੇ ਪਹਿਲਾਂ ਹੀ ਏਕਾ ਕਰ ਲਿਆ ਸੀ ਕਿ ਉਹ ਉਸ ਮਨੁੱਖ ਨੂੰ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚੋਂ ਕੱਢ ਦੇਣਗੇ ਜੋ ਇਹ ਆਖੇਗਾ ਕਿ ਯਿਸੂ ਮਸੀਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26464', '43', '9', '23', 'ਇਸੇ ਲਈ ਉਸ ਦੇ ਮਾਪਿਆਂ ਨੇ ਕਿਹਾ, “ਉਹ ਬਹੁਤ ਸਿਆਣਾ ਹੈ, ਉਸ ਨੂੰ ਹੀ ਪੁੱਛ ਲਵੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26465', '43', '9', '24', 'ਯਹੂਦੀ ਆਗੂਆਂ ਨੇ ਉਸ ਮਨੁੱਖ ਨੂੰ, ਜੋ ਪਹਿਲਾਂ ਅੰਨ੍ਹਾ ਸੀ, ਦੂਜੀ ਵਾਰੀ ਬੁਲਾਇਆ ਅਤੇ ਆਖਿਆ, “ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਹਮਣੇ ਸੱਚ ਬੋਲ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਉਹ ਮਨੁੱਖ (ਯਿਸੂ) ਪਾਪੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26466', '43', '9', '25', 'ਉਸ ਮਨੁੱਖ ਨੇ ਕਿਹਾ, “ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਉਹ ਪਾਪੀ ਹੈ ਜਾਂ ਨਹੀਂ। ਮੈਂ ਸਿਰਫ਼ ਇੱਕ ਹੀ ਗੱਲ ਜਾਣਦਾ ਹਾਂ ਕਿ ਮੈਂ ਅੰਨ੍ਹਾ ਸੀ ਅਤੇ ਹੁਣ ਮੈਂ ਵੇਖਦਾ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26467', '43', '9', '26', 'ਯਹੂਦੀਆਂ ਦੇ ਆਗੂਆਂ ਨੇ ਆਖਿਆ, “ਉਸ ਨੇ ਤੈਨੂੰ ਕੀ ਕੀਤਾ? ਉਸ ਨੇ ਕਿਵੇਂ ਤੇਰੀਆਂ ਅੱਖਾਂ ਠੀਕ ਕੀਤੀਆਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26468', '43', '9', '27', 'ਉਸ ਮਨੁੱਖ ਨੇ ਆਖਿਆ, “ਮੈਂ ਤੁਹਾਨੂੰ ਪਹਿਲਾਂ ਵੀ ਦੱਸਿਆ ਪਰ ਤੁਸੀਂ ਨਹੀਂ ਸੁਣਿਆ। ਤੁਸੀਂ ਉਹੀ ਗੱਲ ਫ਼ੇਰ ਤੋਂ ਸੁਣਨੀ ਕਿਉਂ ਪਸੰਦ ਕਰਦੇ ਹੋ? ਕੀ ਤੁਸੀਂ ਵੀ ਉਸ ਦੇ ਚੇਲੇ ਬਣਨਾ ਚਾਹੁੰਦੇ ਹੋ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26469', '43', '9', '28', 'ਯਹੂਦੀਆਂ ਦੇ ਆਗੂ ਬਹੁਤ ਗੁੱਸੇ ਵਿੱਚ ਆਏ ਅਤੇ ਫਿਰ ਉਸ ਮਨੁੱਖ ਨੂੰ ਬਹੁਤ ਬੁਰਾ ਭਲਾ ਕਿਹਾ ਅਤੇ ਆਖਿਆ, “ਤੂੰ ਉਸ ਮਨੁੱਖ ਦਾ ਚੇਲਾ ਹੈ ਤੇ ਅਸੀਂ ਮੂਸਾ ਦੇ ਚੇਲੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26470', '43', '9', '29', 'ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੂਸਾ ਨਾਲ ਗੱਲ ਕੀਤੀ ਸੀ, ਪਰ ਇਸ ਮਨੁੱਖ ਬਾਰੇ, ਅਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਕਿ ਉਹ ਕਿੱਥੋਂ ਆਇਆ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26471', '43', '9', '30', 'ਉਸ ਮਨੁੱਖ ਨੇ ਕਿਹਾ, “ਇਹ ਬਹੁਤ ਅਜ਼ੀਬ ਗੱਲ ਹੈ। ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਕਿ ਯਿਸੂ ਕਿੱਥੋਂ ਆਇਆ ਹੈ। ਪਰ ਇਸ ਨੇ ਮੇਰੀਆਂ ਅੱਖਾਂ ਠੀਕ ਕੀਤੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26472', '43', '9', '31', 'ਅਸੀਂ ਸਭ ਜਾਣਦੇ ਹਾਂ ਕਿ ਪਰਮੇਸ਼ੁਰ ਪਾਪੀਆਂ ਦੀ ਨਹੀਂ ਸੁਣਦਾ। ਪਰ ਪਰਮੇਸ਼ੁਰ ਉਸ ਮਨੁੱਖ ਦੀ ਸੁਣਦਾ ਹੈ ਜੋ ਬੰਦਗੀ ਕਰਦਾ ਹੈ ਅਤੇ ਉਸ ਦੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26473', '43', '9', '32', 'ਇਹ ਪਹਿਲੀ ਵਾਰ ਹੈ ਕਿ ਕਿਸੇ ਨੇ ਅੰਨ੍ਹੇ ਜਨਮੇ ਮਨੁੱਖ ਦੀਆਂ ਅੱਖਾਂ ਠੀਕ ਕੀਤੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26474', '43', '9', '33', 'ਇਹ ਮਨੁੱਖ ਜ਼ਰੂਰ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਹੋਵੇਗਾ। ਜੇਕਰ ਉਹ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਨਹੀਂ ਆਇਆ, ਤਾਂ ਉਹ ਅਜਿਹਾ ਚਮਤਕਾਰ ਕਰਨ ਯੋਗ ਨਾ ਹੁੰਦਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26475', '43', '9', '34', 'ਯਹੂਦੀਆਂ ਦੇ ਆਗੂਆਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਤੂੰ ਪਾਪਾਂ ਵਿੱਚ ਜੰਮਿਆ ਸੀ। ਕੀ ਤੂੰ ਸਾਨੂੰ ਸਿਖਾਉਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਿਹਾ ਹੈਂ?” ਫਿਰ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਜਾਣ ਲਈ ਕਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26476', '43', '9', '35', '¶ ਜਦੋਂ ਯਿਸੂ ਨੂੰ ਪਤਾ ਲੱਗਾ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਮਨੁੱਖ ਨੂੰ ਇਥੋਂ ਜਾਣ ਨੂੰ ਕਿਹਾ ਹੈ ਤਾਂ ਯਿਸੂ ਨੇ ਉਸ ਮਨੁੱਖ ਨੂੰ ਲੱਭ ਕੇ ਪੁੱਛਿਆ, ‹“ਕੀ ਤੂੰ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦਾ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹੈ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26477', '43', '9', '36', 'ਉਸ ਮਨੁੱਖ ਨੇ ਕਿਹਾ, “ਹੇ ਪ੍ਰਭੂ, ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਕੌਣ ਹੈ। ਮੈਨੂੰ ਦੱਸੋ ਤਾਂ ਜੋ ਮੈਂ ਉਸ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰ ਸਕਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26478', '43', '9', '37', 'ਮਨੁੱਖ ਨੇ ਆਖਿਆ, ‹“ਤੂੰ ਉਸ ਨੂੰ ਪਹਿਲਾਂ ਹੀ ਵੇਖਿਆ ਹੈ, ਉਹ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਹੈ, ਜੋ ਹੁਣ ਤੇਰੇ ਨਾਲ ਗੱਲਾਂ ਕਰ ਰਿਹਾ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26479', '43', '9', '38', 'ਯਿਸੂ ਨੂੰ ਉਸ ਨੇ ਆਖਿਆ, “ਪ੍ਰਭੂ! ਮੈਂ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹਾਂ। ਤਾਂ ਉਸ ਆਦਮੀ ਨੇ ਝੁੱਕ ਕੇ ਯਿਸੂ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26480', '43', '9', '39', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਮੈਂ ਇਸ ਦੁਨੀਆਂ ਤੇ ਨਿਆਂ ਕਰਨ ਲਈ ਆਇਆ ਹਾਂ। ਮੈਂ ਇਸ ਸੰਸਾਰ ਤੇ ਇਸ ਲਈ ਆਇਆ ਤਾਂ ਜੋ ਅੰਨ੍ਹੇ ਵੇਖਣ ਅਤੇ ਉਹ ਜਿਹੜੇ ਸੋਚਦੇ ਹਨ ਕਿ ਉਹ ਵੇਖਦੇ ਹਨ ਅੰਨ੍ਹੇ ਹੋ ਜਾਣ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26481', '43', '9', '40', 'ਕੁਝ ਫ਼ਰੀਸੀਆਂ ਨੇ ਜੋ ਯਿਸੂ ਨੇੜੇ ਖੜ੍ਹੇ ਸਨ, ਇਹ ਸੁਣਿਆ ਅਤੇ ਕਿਹਾ, “ਕੀ! ਤੇਰਾ ਮਤਲਬ ਇਹ ਹੈ ਕਿ ਅਸੀਂ ਵੀ ਅੰਨ੍ਹੇ ਹਾਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26482', '43', '9', '41', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਜੇਕਰ ਤੁਸੀਂ ਸੱਚ-ਮੁੱਚ ਅੰਨ੍ਹੇ ਹੁੰਦੇ, ਤਾਂ ਤੁਸੀਂ ਪਾਪ ਦੇ ਦੋਸ਼ੀ ਨਾ ਹੁੰਦੇ। ਪਰ ਹੁਣ ਤੁਸੀਂ ਆਖਦੇ ਹੋ, ਅਸੀਂ ਵੇਖ ਸਕਦੇ ਹਾਂ, ਇਸ ਲਈ ਤੁਹਾਡਾ ਪਾਪ ਬਣਿਆ ਰਹਿੰਦਾ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26483', '43', '10', '1', '¶ ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜਿਹੜਾ ਆਦਮੀ ਭੇਡਾਂ ਦੇ ਬਾੜੇ ਵਿੱਚ ਦਰਵਾਜ਼ੇ ਦੀ ਬਜਾਏ ਕਿਸੇ ਹੋਰ ਰਾਹ ਤੋਂ ਵੜਦਾ ਹੈ, ਉਹ ਚੋਰ ਤੇ ਡਾਕੂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26484', '43', '10', '2', '‹ਪਰ ਉਹ ਜਿਹੜਾ ਦਰਵਾਜ਼ੇ ਰਾਹੀਂ ਵੜਦਾ ਹੈ, ਉਹ ਭੇਡਾਂ ਦਾ ਅਯਾਲੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26485', '43', '10', '3', '‹ਉਸ ਦੇ ਲਈ ਦਰਬਾਨ ਦਰਵਾਜ਼ਾ ਖੋਲ੍ਹ ਦਿੰਦਾ ਹੈ ਅਤੇ ਭੇਡਾਂ ਉਸਦਾ ਬੋਲ ਸੁਣਦੀਆਂ ਹਨ ਅਤੇ ਉਹ ਆਪਣੀਆਂ ਭੇਡਾਂ ਨੂੰ ਨਾਮ ਲੈ-ਲੈ ਕੇ ਬੁਲਾਉਂਦਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਾਹਰ ਲੈ ਜਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26486', '43', '10', '4', '‹ਜਦੋਂ ਉਹ ਆਪਣੀਆਂ ਸਾਰੀਆਂ ਭੇਡਾਂ ਨੂੰ ਬਾਹਰ ਕੱਢ ਲੈਂਦਾ ਤਾਂ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ-ਅੱਗੇ ਤੁਰਦਾ ਹੈ ਅਤੇ ਭੇਡਾਂ ਉਸ ਦੇ ਮਗਰ ਜਾਂਦੀਆਂ ਹਨ; ਕਿਉਂਕਿ ਉਹ ਉਸ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਪਛਾਣਦੀਆਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26487', '43', '10', '5', '‹ਪਰ ਉਹ ਪਰਾਏ ਆਦਮੀ ਦੇ ਮਗਰ ਕਦੇ ਨਹੀਂ ਜਾਣਗੀਆਂ, ਸਗੋਂ ਉਹ ਉਸ ਤੋਂ ਦੂਰ ਭੱਜ ਜਾਣਗੀਆਂ ਕਿਉਂਕਿ ਉਹ ਪਰਾਏ ਦੀ ਅਵਾਜ਼ ਨੂੰ ਨਹੀਂ ਪਛਾਣਦੀਆਂ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26488', '43', '10', '6', 'ਯਿਸੂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਇਹ ਦ੍ਰਿਸ਼ਟਾਂਤ ਸਮਝਾਇਆ ਪਰ ਉਹ ਇਸ ਦਾ ਮਤਲਬ ਨਾ ਸਮਝ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26489', '43', '10', '7', '¶ ਤਦ ਯਿਸੂ ਨੇ ਦੁਬਾਰਾ ਕਿਹਾ, ‹“ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ-ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਭੇਡਾਂ ਲਈ ਦਰਵਾਜ਼ਾ ਮੈਂ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26490', '43', '10', '8', '‹ਕਿਉਂਕਿ ਜਿਹੜੇ ਮੇਰੇ ਤੋਂ ਪਹਿਲਾਂ ਆਏ, ਉਹ ਚੋਰ ਤੇ ਡਾਕੂ ਸਨ, ਭੇਡਾਂ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਨਹੀਂ ਸੁਣੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26491', '43', '10', '9', '‹ਮੈਂ ਦਰਵਾਜ਼ਾ ਹਾਂ, ਜਿਹੜਾ ਆਦਮੀ ਮੇਰੇ ਰਾਹੀਂ ਵੜਦਾ ਹੈ, ਬਚਾਇਆ ਜਾਵੇਗਾ। ਉਹ ਅੰਦਰ-ਬਾਹਰ ਆਇਆ ਜਾਇਆ ਕਰੇਗਾ ਅਤੇ ਉਸ ਨੂੰ ਜੋ ਚਾਹੀਦਾ ਮਿਲ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26492', '43', '10', '10', '‹ਚੋਰ, ਚੋਰੀ ਕਰਨ, ਮਾਰਨ ਅਤੇ ਨਾਸ ਕਰਨ ਲਈ ਆਉਂਦਾ ਹੈ, ਪਰ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਜੀਵਨ ਦੇਣ ਆਇਆ ਹਾਂ, ਸਗੋਂ ਚੋਖਾ ਜੀਵਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26493', '43', '10', '11', '‹ਮੈਂ ਚੰਗਾ ਅਯਾਲੀ ਹਾਂ। ਇੱਕ ਚੰਗਾ ਅਯਾਲੀ ਭੇਡਾਂ ਦੀ ਖਾਤਰ ਆਪਣਾ ਜੀਵਨ ਕੁਰਬਾਨ ਕਰ ਦਿੰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26494', '43', '10', '12', '‹ਇੱਕ ਮਜ਼ਦੂਰ ਅਯਾਲੀ ਨਹੀਂ ਹੈ ਅਤੇ ਉਹ ਭੇਡਾਂ ਦਾ ਮਾਲਕ ਨਹੀਂ ਹੈ। ਕਿਉਂ ਜੋ ਉਹ ਬਘਿਆੜ ਨੂੰ ਆਉਂਦਿਆਂ ਹੀਂ ਵੇਖ ਕੇ ਉਹ ਭੱਜ ਜਾਂਦਾ ਹੈ। ਬਘਿਆੜ ਉਨ੍ਹਾਂ ਭੇਡਾਂ ਤੇ ਹਮਲਾ ਕਰਦਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਖਿੰਡਾ ਦਿੰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26495', '43', '10', '13', '‹ਮਜ਼ਦੂਰ ਭੱਜ ਜਾਂਦਾ ਹੈ ਕਿਉਂਕਿ ਉਹ ਸਿਰਫ਼ ਮਜ਼ਦੂਰੀ ਲਈ ਕੰਮ ਕਰਦਾ ਹੈ ਅਤੇ ਭੇਡਾਂ ਦਾ ਖਿਆਲ ਨਹੀਂ ਰੱਖਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26496', '43', '10', '14', '‹ਮੈਂ ਚੰਗਾ ਅਯਾਲੀ ਹਾਂ, ਜੋ ਭੇਡਾਂ ਦਾ ਧਿਆਨ ਰੱਖਦਾ ਹਾਂ। ਉਵੇਂ ਹੀ ਜਿਵੇਂ ਕਿ ਪਿਤਾ ਮੈਨੂੰ ਜਾਣਦਾ ਹੈ, ਮੈਂ ਆਪਣੀਆਂ ਭੇਡਾਂ ਨੂੰ ਜਾਣਦਾ ਹਾਂ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26497', '43', '10', '15', '‹ਅਤੇ ਜਿਵੇਂ ਮੈਂ ਪਿਤਾ ਨੂੰ ਜਾਣਦਾ ਹਾਂ, ਮੇਰੀਆਂ ਭੇਡਾਂ ਵੀ ਮੈਨੂੰ ਜਾਣਦੀਆਂ ਹਨ। ਮੈਂ ਭੇਡਾਂ ਦੇ ਬਦਲੇ ਆਪਣੀ ਜਾਨ ਕੁਰਬਾਨ ਕਰਦਾ ਹਾਂ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26498', '43', '10', '16', '‹ਮੇਰੀਆਂ ਹੋਰ ਵੀ ਭੇਡਾਂ ਹਨ, ਜਿਹੜੀਆਂ ਇਸ ਇੱਜੜ ਵਿੱਚ ਨਹੀਂ ਹਨ। ਮੈਨੂੰ ਚਾਹੀਦਾ ਹੈ ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਵੀ ਲਿਆਵਾਂ ਅਤੇ ਉਹ ਮੇਰੀ ਅਵਾਜ਼ ਸੁਣਨਗੀਆਂ ਅਤੇ ਇੱਕ ਇੱਜੜ ਅਤੇ ਇੱਕੋ ਅਯਾਲੀ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26499', '43', '10', '17', '‹ਮੇਰਾ ਪਿਤਾ ਮੈਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈ ਕਿਉਂਕਿ ਮੈਂ ਆਪਣੀ ਜਾਨ ਦਿੰਦਾ ਹਾਂ, ਤਾਂ ਜੋ ਮੈਂ ਇਸ ਨੂੰ ਫ਼ੇਰ ਲੈ ਸਕਾਂ। ਕੋਈ ਮਨੁੱਖ ਮੇਰੀ ਜ਼ਿੰਦਗੀ ਮੇਰੇ ਤੋਂ ਨਹੀਂ ਖੋਂਹਦਾ ਪਰ ਮੈਂ ਇਸ ਨੂੰ ਆਪੇ ਹੀ ਗੁਆ ਦਿੰਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26500', '43', '10', '18', '‹ਮੈਨੂੰ ਆਪਣਾ ਜੀਵਨ ਦੇਣ ਦਾ ਅਤੇ ਇਸ ਨੂੰ ਫ਼ੇਰ ਵਾਪਸ ਲੈਣ ਦਾ ਅਧਿਕਾਰ ਹੈ। ਇਹ ਹੁਕਮ ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਕੋਲੋਂ ਪਾਇਆ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26501', '43', '10', '19', 'ਯਿਸੂ ਦੇ ਇਨ੍ਹਾਂ ਸ਼ਬਦਾਂ ਨੂੰ, ਇੱਕ ਵਾਰ ਫ਼ੇਰ ਸੁਨਣ ਤੋਂ ਬਾਅਦ, ਯਹੂਦੀਆਂ ਦੀ ਆਪਸ ਵਿੱਚ ਫੁੱਟ ਪੈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26502', '43', '10', '20', 'ਬਹੁਤਿਆਂ ਨੇ ਆਖਿਆ, “ਇਸ ਦੇ ਵਿੱਚ ਭੂਤ ਹੈ ਇਸ ਲਈ ਇਹ ਇੱਕ ਪਾਗਲ ਆਦਮੀ ਦੀ ਤਰ੍ਹਾਂ ਬੋਲ ਰਿਹਾ ਹੈ। ਤੁਸੀਂ ਇਸ ਨੂੰ ਕਿਉਂ ਸੁਣ ਰਹੇ ਹੋ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26503', '43', '10', '21', 'ਪਰ ਦੂਜਿਆਂ ਨੇ ਆਖਿਆ, “ਜਿਸ ਆਦਮੀ ਵਿੱਚ ਭੂਤ ਹੋਵੇ ਉਹ ਇਸ ਤਰ੍ਹਾਂ ਨਹੀਂ ਬੋਲ ਸਕਦਾ। ਕੀ ਕੋਈ ਭੂਤ ਕਿਸੇ ਅੰਨ੍ਹੇ ਨੂੰ ਸੁਜਾਖਾ ਕਰ ਸਕਦਾ ਹੈ? ਨਹੀਂ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26504', '43', '10', '22', '¶ ਇਹ ਸਰਦੀ ਦੀ ਰੁੱਤ ਸੀ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਪ੍ਰਤਿਸ਼ਠਾ ਦਾ ਤਿਉਹਾਰ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26505', '43', '10', '23', 'ਯਿਸੂ ਹੈਕਲ ਵਿੱਚ ਸੁਲੇਮਾਨ ਦੀ ਡਿਉਢੀ ਤੇ ਟਹਿਲ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26506', '43', '10', '24', 'ਯਹੂਦੀ ਯਿਸੂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਇਕੱਠੇ ਹੋ ਗਏ ਅਤੇ ਕਹਿਣ ਲੱਗੇ, “ਕਿੰਨੇ ਸਮੇਂ ਤੱਕ ਤੂੰ ਸਾਨੂੰ ਭੁਲਾਵੇ ਵਿੱਚ ਰੱਖੇਂਗਾ? ਜੇਕਰ ਤੂੰ ਮਸੀਹ ਹੈਂ ਤਾਂ ਸਾਨੂੰ ਸਾਫ਼-ਸਾਫ਼ ਦੱਸ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26507', '43', '10', '25', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਮੈਂ ਪਹਿਲਾਂ ਹੀ ਤੁਹਾਨੂੰ ਦੱਸ ਚੁੱਕਿਆ ਹਾਂ ਪਰ ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕੀਤਾ। ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਦੇ ਨਾਮ ਤੇ ਕੰਮ ਕਰਦਾ ਹਾਂ ਅਤੇ ਉਹ ਕਰਾਮਾਤਾਂ ਮੇਰੇ ਬਾਰੇ ਗਵਾਹੀ ਦਿੰਦੀਆਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26508', '43', '10', '26', '‹ਪਰ ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰਦੇ। ਕਿਉਂਕਿ ਤੁਸੀਂ ਮੇਰੀਆਂ ਭੇਡਾਂ ਨਹੀਂ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26509', '43', '10', '27', '‹ਮੇਰੀਆਂ ਭੇਡਾਂ ਮੇਰੀ ਅਵਾਜ਼ ਨੂੰ ਸੁਣਦੀਆਂ ਹਨ। ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਜਾਣਦਾ ਹਾਂ ਅਤੇ ਉਹ ਮੇਰੇ ਪਿੱਛੇ ਚਲਦੀਆਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26510', '43', '10', '28', '‹ਮੈਂ ਆਪਣੀਆਂ ਭੇਡਾਂ ਨੂੰ ਸਦੀਪਕ ਜੀਵਨ ਦਿੰਦਾ ਹਾਂ ਅਤੇ ਉਹ ਕਦੇ ਨਹੀਂ ਮਰਨਗੀਆਂ ਅਤੇ ਨਾ ਕੋਈ ਉਨ੍ਹਾਂ ਨੂੰ ਮੇਰੇ ਤੋਂ ਖੋਹ ਸਕਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26511', '43', '10', '29', '‹ਮੇਰੇ ਪਿਤਾ ਨੇ ਭੇਡਾਂ ਮੈਨੂੰ ਦਿੱਤੀਆਂ ਹਨ, ਉਹ ਸਭ ਤੋਂ ਮਹਾਨ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26512', '43', '10', '30', '‹ਕੋਈ ਵੀ ਉਨ੍ਹਾਂ ਭੇਡਾਂ ਨੂੰ ਮੇਰੇ ਪਿਤਾ ਦੇ ਹੱਥੋਂ ਖੋਹ ਨਹੀਂ ਸਕਦਾ। ਮੈਂ ਅਤੇ ਪਿਤਾ ਇੱਕ ਹਾਂ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26513', '43', '10', '31', 'ਯਹੂਦੀਆਂ ਨੇ ਫਿਰ ਯਿਸੂ ਨੂੰ ਮਾਰਨ ਲਈ ਪੱਥਰ ਚੁੱਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26514', '43', '10', '32', 'ਪਰ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹“ਮੈਂ ਤੁਹਾਨੂੰ ਪਿਤਾ ਵੱਲੋਂ ਬਹੁਤ ਚੰਗੇ ਕੰਮ ਵਿਖਾਏ, ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਿਸ ਕੰਮ ਕਰਕੇ ਤੁਸੀਂ ਮੇਰੇ ਉੱਤੇ ਪਥਰਾਹ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26515', '43', '10', '33', 'ਯਹੂਦੀਆਂ ਨੇ ਆਖਿਆ, “ਅਸੀਂ ਤੇਰੇ ਤੇ ਕਿਸੇ ਚੰਗੇ ਕੰਮ ਵਾਸਤੇ ਪੱਥਰ ਨਹੀਂ ਮਾਰ ਰਹੇ, ਸਗੋਂ ਇਸ ਲਈ ਕਿ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਕੁਫ਼ਰ ਬੋਲਿਆ ਹੈਂ। ਤੂੰ ਸਿਰਫ਼ ਇੱਕ ਮਨੁੱਖ ਹੈਂ ਪਰ ਤੂੰ ਆਖਦਾ ਹੈਂ ਕਿ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਹੈਂ। ਇਸੇ ਲਈ ਤੈਨੂੰ ਪੱਥਰਾਂ ਨਾਲ ਜਾਨੋਂ ਮਾਰਨਾ ਚਾਹੁੰਦੇ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26516', '43', '10', '34', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਇਹ ਤੁਹਾਡੀ ਬਿਵਸਥਾ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ‘ਮੈਂ ਆਖਿਆ ਤੁਸੀਂ ਦੇਵਤੇ ਹੋ’।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26517', '43', '10', '35', '‹ਉਹ ਲੋਕ ਜਿਨ੍ਹਾਂ ਕੋਲ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਪਹੁੰਚਿਆ ਉਹ ਇਸ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਵਿੱਚ ਦੇਵਤੇ ਅਖਵਾਉਂਦੇ ਹਨ ਅਤੇ ਬਚਨ ਕਦੇ ਵੀ ਝੂਠਾ ਨਹੀਂ ਹੋ ਸਕਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26518', '43', '10', '36', '‹ਫਿਰ ਤੁਸੀਂ ਕਿਵੇਂ ਕਹਿ ਸਕਦੇ ਹੋ ਕਿ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਕੁਫ਼ਰ ਬੋਲ ਰਿਹਾ ਹਾਂ। ਸਿਰਫ਼ ਕਿਉਂਕਿ ਮੈਂ ਆਖਿਆ ਹੈ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹਾਂ? ਮੈਂ ਉਹ ਹਾਂ, ਜਿਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਸ ਦੁਨੀਆਂ ਤੇ ਭੇਜਣ ਲਈ ਚੁਣਿਆ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26519', '43', '10', '37', '‹ਜੇਕਰ ਮੈਂ ਉਹ ਕੰਮ ਨਹੀਂ ਕਰਦਾ ਜੋ ਮੇਰਾ ਪਿਤਾ ਕਰਦਾ ਹੈ, ਤਾਂ ਜੋ ਮੈਂ ਆਖਦਾ ਹਾਂ ਉਸ ਤੇ ਵਿਸ਼ਵਾਸ ਨਾ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26520', '43', '10', '38', '‹ਪਰ ਜੇ ਮੈਂ ਉਹ ਕੰਮ ਕਰਾਂ ਜੋ ਮੇਰਾ ਪਿਤਾ ਕਰਦਾ ਹੈ, ਫਿਰ ਤੁਹਾਨੂੰ ਮੇਰੇ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ। ਭਾਵੇਂ ਤੁਸੀਂ ਮੇਰੇ ਤੇ ਵਿਸ਼ਵਾਸ ਨਾ ਕਰੋ, ਪਰ ਮੇਰੇ ਕੰਮਾਂ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰੋ, ਜਿਹੜੇ ਮੈਂ ਕਰਦਾ ਹਾਂ। ਫੇਰ ਤੁਸੀਂ ਜਾਣੋਗੇ ਅਤੇ ਸਮਝੋਂਗੇ ਕਿ ਪਿਤਾ ਮੇਰੇ ਵਿੱਚ ਹੈ ਅਤੇ ਮੈਂ ਪਿਤਾ ਵਿੱਚ ਹਾਂ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26521', '43', '10', '39', 'ਯਹੂਦੀ ਫੇਰ ਯਿਸੂ ਨੂੰ ਫੜਨਾ ਚਾਹੁੰਦੇ ਸਨ, ਪਰ ਉਹ ਉਨ੍ਹਾਂ ਤੋਂ ਬਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26522', '43', '10', '40', 'ਯਿਸੂ ਫਿਰ ਯਰਦਨ ਨਦੀ ਦੇ ਪਾਰ ਚਲਾ ਗਿਆ ਜਿੱਥੇ ਪਹਿਲਾਂ ਯੂਹੰਨਾ ਬਪਤਿਸਮਾ ਦਿੰਦਾ ਸੀ ਅਤੇ ਉਹ ਉੱਥੇ ਠਹਿਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26523', '43', '10', '41', 'ਉੱਥੇ ਲੋਕਾਂ ਦੀ ਵੱਡੀ ਭੀੜ ਯਿਸੂ ਕੋਲ ਆਈ ਅਤੇ ਕਹਿਣ ਲੱਗੀ, “ਯੂਹੰਨਾ ਨੇ ਕਦੇ ਕੋਈ ਚਮਤਕਾਰ ਨਹੀਂ ਕੀਤਾ, ਪਰ ਜੋ ਕੁਝ ਯੂਹੰਨਾ ਨੇ ਉਸ (ਯਿਸੂ) ਬਾਰੇ ਆਖਿਆ ਉਹ ਸੱਚ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26524', '43', '10', '42', 'ਉੱਥੇ ਫਿਰ ਬਹੁਤ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਉਸ ਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26525', '43', '11', '1', '¶ ਲਾਜ਼ਰ ਨਾਮ ਦਾ ਇੱਕ ਬਿਮਾਰ ਮਨੁੱਖ ਸੀ ਜੋ ਕਿ ਬੈਤਅਨਿਯਾ ਨਗਰ ਵਿੱਚ ਰਹਿੰਦਾ ਸੀ। ਇਹ ਉਹ ਨਗਰ ਸੀ, ਜਿੱਥੇ ਮਰਿਯਮ ਅਤੇ ਉਸ ਦੀ ਭੈਣ ਮਾਰਥਾ ਰਹਿੰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26526', '43', '11', '2', 'ਇਹ ਉਹ ਮਰਿਯਮ ਸੀ, ਜਿਸ ਨੇ ਪ੍ਰਭੂ ਉੱਤੇ ਅਤਰ ਪਾ ਦਿੱਤਾ ਅਤੇ ਆਪਣੇ ਸਿਰ ਦੇ ਵਾਲਾਂ ਨਾਲ ਉਸ ਦੇ ਚਰਨ ਸਾਫ਼ ਕੀਤੇ। ਲਾਜ਼ਰ ਮਰਿਯਮ ਦਾ ਭਰਾ ਬਿਮਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26527', '43', '11', '3', 'ਇਸ ਲਈ ਮਰਿਯਮ ਅਤੇ ਮਾਰਥਾ ਨੇ ਉਸ ਕੋਲ ਇੱਕ ਸੁਨੇਹਾ ਭੇਜਿਆ, “ਪ੍ਰਭੂ, ਤੁਹਾਡਾ ਪਿਆਰਾ ਮਿੱਤਰ ਲਾਜ਼ਰ ਬਿਮਾਰ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26528', '43', '11', '4', 'ਜਦੋਂ ਯਿਸੂ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਉਸ ਨੇ ਕਿਹਾ, ‹“ਇਸ ਬਿਮਾਰੀ ਦਾ ਕਾਰਨ ਮੌਤ ਨਹੀਂ, ਸਗੋਂ ਇਹ ਬਿਮਾਰੀ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾ ਲਈ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਦੀ ਮਹਿਮਾ ਲਈ ਹੋਵੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26529', '43', '11', '5', 'ਪ੍ਰਭੂ ਯਿਸੂ ਮਰਿਯਮ, ਉਸ ਦੀ ਭੈਣ ਮਾਰਥਾ ਅਤੇ ਉਸ ਦੇ ਭਰਾ ਲਾਜ਼ਰ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26530', '43', '11', '6', 'ਜਦੋਂ ਉਸ ਨੇ ਸੁਣਿਆ ਕਿ ਲਾਜ਼ਰ ਬੜਾ ਬਿਮਾਰ ਹੈ ਤਾਂ ਉਹ ਜਿੱਥੇ ਸੀ, ਉੱਥੇ ਦੋ ਦਿਨ ਤੱਕ ਉਹ ਹੋਰ ਰੁਕ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26531', '43', '11', '7', 'ਤਦ ਯਿਸੂ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਨੂੰ ਕਿਹਾ, ‹“ਅਸੀਂ ਹੁਣ ਯਹੂਦਿਯਾ ਨੂੰ ਵਾਪਸ ਚਲੀਏ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26532', '43', '11', '8', 'ਚੇਲਿਆਂ ਨੇ ਆਖਿਆ, “ਪਰ ਗੁਰੂ! ਥੋੜ੍ਹਾ ਚਿਰ ਪਹਿਲਾਂ, ਯਹੂਦਿਯਾ ਵਿੱਚ ਯਹੂਦੀ ਤੇਰੇ ਉੱਤੇ ਪਥਰਾਹ ਕਰਨਾ ਚਾਹੁੰਦੇ ਸਨ, ਤਾਂ ਕੀ ਤੂੰ ਫਿਰ ਉੱਥੇ ਹੀ ਵਾਪਸ ਜਾਂਦਾ ਹੈਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26533', '43', '11', '9', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਕੀ ਦਿਨ ਦੇ ਬਾਰ੍ਹਾਂ ਘੰਟੇ ਨਹੀਂ ਹੁੰਦੇ? ਜੇਕਰ ਕੋਈ ਦਿਨ ਨੂੰ ਚਲੇ ਤਾਂ ਠੋਕਰ ਨਹੀਂ ਖਾਂਦਾ ਕਿਉਂਕਿ ਉਹ ਇਸ ਦੁਨੀਆਂ ਦੇ ਚਾਨਣ ਨੂੰ ਵੇਖਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26534', '43', '11', '10', '‹ਪਰ ਜੋ ਮਨੁੱਖ ਰਾਤ ਨੂੰ ਚੱਲਦਾ ਹੈ, ਹਨੇਰੇ ਵਿੱਚ ਠੋਕਰ ਖਾਂਦਾ ਕਿਉਂਕਿ ਉਸ ਕੋਲ ਚਾਨਣ ਨਹੀਂ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26535', '43', '11', '11', 'ਯਿਸੂ ਨੇ ਇਹ ਗੱਲਾਂ ਕਹਿਣ ਤੋਂ ਬਾਅਦ ਕਿਹਾ, ‹“ਸਾਡਾ ਮਿੱਤਰ ਲਾਜ਼ਰ ਸੌਂ ਗਿਆ ਹੈ, ਪਰ ਮੈਂ ਉਸ ਨੂੰ ਜਗਾਉਣ ਜਾਂਦਾ ਹਾਂ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26536', '43', '11', '12', 'ਚੇਲਿਆਂ ਨੇ ਆਖਿਆ, “ਪ੍ਰਭੂ, ਜੇਕਰ ਉਹ ਸੌਂ ਰਿਹਾ ਹੈ, ਤਾਂ ਉਹ ਜਾਗ ਜਾਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26537', '43', '11', '13', 'ਯਿਸੂ ਦੇ ਕਹਿਣ ਦਾ ਮਤਲਬ ਸੀ, ਲਾਜ਼ਰ ਮਰ ਗਿਆ। ਪਰ ਚੇਲਿਆਂ ਨੇ ਸਮਝਿਆ ਕਿ ਉਹ ਅਸਲੀ ਨੀਂਦ ਬਾਰੇ ਬੋਲ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26538', '43', '11', '14', 'ਤਾਂ ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾਫ਼-ਸਾਫ਼ ਕਿਹਾ, ‹“ਲਾਜ਼ਰ ਮਰ ਗਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26539', '43', '11', '15', '‹ਅਤੇ ਤੁਹਾਡੀ ਖਾਤਰ ਮੈਂ ਖੁਸ਼ੀ ਮਹਿਸੂਸ ਕਰਦਾ ਹਾਂ ਕਿ ਉਸ ਸਮੇਂ ਮੈਂ ਉੱਥੇ ਨਹੀਂ ਸੀ। ਕਿਉਂਕਿ ਹੁਣ ਤੁਸੀਂ ਮੇਰੇ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰੋਂਗੇ। ਇਸ ਲਈ ਚਲੋ ਅਸੀਂ ਉੱਥੇ ਚੱਲੀਏ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26540', '43', '11', '16', 'ਤਦ ਥੋਮਾ ਨੇ ਜਿਹੜਾ ਦੀਦੁਮੁਸ ਅਖਵਾਉਂਦਾ ਸੀ, ਆਪਣੇ ਨਾਲ ਦੇ ਚੇਲਿਆਂ ਨੂੰ ਆਖਿਆ, “ਚਲੋ ਆਓ ਅਸੀਂ ਵੀ ਉਸ ਦੇ ਨਾਲ ਚੱਲੀਏ। ਅਤੇ ਉਸ ਨਾਲ ਮਾਰੇ ਜਾਈਏ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26541', '43', '11', '17', '¶ ਯਿਸੂ ਬੈਤਅਨਿਯਾ ਵਿੱਚ ਪਹੁੰਚਿਆ ਅਤੇ ਵੇਖਿਆ ਕਿ ਲਾਜ਼ਰ ਨੂੰ ਕਬਰ ਵਿੱਚ ਰੱਖੇ ਚਾਰ ਦਿਨ ਹੋ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26542', '43', '11', '18', 'ਬੈਤਅਨਿਯਾ ਤੋਂ ਯਰੂਸ਼ਲਮ ਵਿਚਕਾਰ ਲੱਗਭਗ ਦੋ ਮੀਲ ਦੀ ਦੂਰੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26543', '43', '11', '19', 'ਬਹੁਤ ਸਾਰੇ ਯਹੂਦੀ ਮਾਰਥਾ ਅਤੇ ਮਰਿਯਮ ਕੋਲ ਲਾਜ਼ਰ ਦੀ ਮੌਤ ਦਾ ਅਫ਼ਸੋਸ ਕਰਨ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26544', '43', '11', '20', 'ਜਦ ਮਾਰਥਾ ਨੇ ਸੁਣਿਆ ਕਿ ਯਿਸੂ ਆ ਰਿਹਾ ਹੈ, ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਮਿਲਣ ਲਈ ਬਾਹਰ ਗਈ ਪਰ ਮਰਿਯਮ ਘਰ ਹੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26545', '43', '11', '21', 'ਮਾਰਥਾ ਨੇ ਯਿਸੂ ਨੂੰ ਕਿਹਾ, “ਹੇ ਪ੍ਰਭੂ, ਜੇਕਰ ਤੁਸੀਂ ਇੱਥੇ ਹੁੰਦੇ, ਤਾਂ ਮੇਰਾ ਭਰਾ ਨਾ ਮਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26546', '43', '11', '22', 'ਪਰ ਮੈਂ ਜਾਣਦੀ ਹਾਂ ਹੁਣ ਵੀ ਤੁਸੀਂ, ਜੋ ਵੀ ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਮੰਗੋਂਗੇ, ਉਹ ਤੁਹਾਨੂੰ ਦੇਵੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26547', '43', '11', '23', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਤੇਰਾ ਭਰਾ ਜੀ ਉੱਠੇਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26548', '43', '11', '24', 'ਮਾਰਥਾ ਬੋਲੀ “ਮੈਂ ਜਾਣਦੀ ਹਾਂ ਕਿ ਉਹ ਨਿਆਂ ਵਾਲੇ ਦਿਨ ਦੇ ਸਮੇਂ ਅੰਤ ਦੇ ਦਿਨ ਜੀ ਉੱਠੇਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26549', '43', '11', '25', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹“ਮੁਰਦਿਆਂ ਦਾ ਜੀ ਉੱਠਣਾ ਅਤੇ ਜੀਵਨ ਮੈਂ ਹਾਂ। ਜਿਹੜਾ ਮਨੁੱਖ ਮੇਰੇ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹੈ ਭਾਵੇਂ ਉਹ ਮਰ ਜਾਏ ਤਾਂ ਵੀ ਉਹ ਜੀਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26550', '43', '11', '26', '‹ਹਰ ਮਨੁੱਖ, ਜੋ ਜਿਉਂਦਾ ਹੈ ਅਤੇ ਮੇਰੇ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹੈ, ਕਦੀ ਨਹੀਂ ਮਰੇਗਾ। ਮਾਰਥਾ, ਕੀ ਤੂੰ ਇਸ ਦਾ ਵਿਸ਼ਵਾਸ ਕਰਦੀ ਹੈਂ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26551', '43', '11', '27', 'ਮਾਰਥਾ ਨੇ ਕਿਹਾ, “ਹਾਂ ਪ੍ਰਭੂ, ਮੈਂ ਵਿਸ਼ਵਾਸ ਕਰਦੀ ਹਾਂ ਕਿ ਤੂੰ ਹੀ ਮਸੀਹ ਹੈਂ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ, ਜੋ ਇਸ ਦੁਨੀਆਂ ਵਿੱਚ ਆਉਣ ਵਾਲਾ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26552', '43', '11', '28', '¶ ਯਿਸੂ ਨੂੰ ਇਹ ਕਹਿਣ ਤੋਂ ਬਾਅਦ ਮਾਰਥਾ ਆਪਣੀ ਭੈਣ ਮਰਿਯਮ ਕੋਲ ਗਈ ਤੇ ਉਸ ਨਾਲ ਇਕੱਲਿਆਂ ਗੱਲ ਕੀਤੀ ਅਤੇ ਆਖਿਆ, “ਪ੍ਰਭੂ ਆਇਆ ਹੈ ਅਤੇ ਉਹ ਤੇਰੇ ਬਾਰੇ ਪੁੱਛ ਰਿਹਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26553', '43', '11', '29', 'ਜਦੋਂ ਮਰਿਯਮ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਉਹ ਝੱਟ ਉੱਠ ਖੜ੍ਹੀ ਹੋਈ ਅਤੇ ਯਿਸੂ ਕੋਲ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26554', '43', '11', '30', 'ਯਿਸੂ ਹਾਲੇ ਪਿੰਡ ਵਿੱਚ ਨਹੀਂ ਪਹੁੰਚਿਆ ਸੀ, ਸਗੋਂ ਉਹ ਅਜੇ ਉਸ ਥਾਂ ਸੀ ਜਿੱਥੇ ਮਾਰਥਾ ਉਸ ਨੂੰ ਮਿਲਣ ਆਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26555', '43', '11', '31', 'ਜਿਹੜੇ ਯਹੂਦੀ ਮਰਿਯਮ ਦੇ ਘਰ ਵਿੱਚ ਉਸ ਨੂੰ ਤਸੱਲੀ ਦੇ ਰਹੇ ਸਨ। ਉਨ੍ਹਾਂ ਨੇ ਮਰਿਯਮ ਨੂੰ ਜਲਦੀ ਨਾਲ ਉੱਠਦਿਆਂ ਅਤੇ ਘਰ ਤੋਂ ਬਹਾਰ ਜਾਂਦਿਆਂ ਵੇਖਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸਦਾ ਪਿੱਛਾ ਕੀਤਾ। ਉਨ੍ਹਾਂ ਨੇ ਸਮਝਿਆ ਕਿ ਉਹ ਕਬਰ ਤੇ ਰੋਣ ਜਾ ਰਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26556', '43', '11', '32', 'ਮਰਿਯਮ ਉੱਥੇ ਆਈ ਜਿੱਥੇ ਯਿਸੂ ਸੀ। ਜਦੋਂ ਮਰਿਯਮ ਨੇ ਯਿਸੂ ਨੂੰ ਵੇਖਿਆ ਉਹ ਉਸ ਦੇ ਚਰਨਾਂ ਤੇ ਡਿੱਗ ਪਈ ਅਤੇ ਆਖਿਆ, “ਪ੍ਰਭੂ, ਜੇਕਰ ਤੂੰ ਇੱਥੇ ਹੁੰਦਾ, ਮੇਰਾ ਭਰਾ ਨਾ ਮਰਦਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26557', '43', '11', '33', 'ਜਦੋਂ ਯਿਸੂ ਨੇ ਮਰਿਯਮ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਆਏ ਯਹੂਦੀਆਂ ਨੂੰ ਰੋਂਦੇ ਵੇਖਿਆ ਤਾਂ ਯਿਸੂ ਆਪਣੇ ਆਤਮਾ ਵਿੱਚ ਬਹੁਤ ਦੁੱਖੀ ਹੋਇਆ ਅਤੇ ਦਰਦ ਮਹਿਸੂਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26558', '43', '11', '34', 'ਉਸ ਨੇ ਪੁੱਛਿਆ, ‹“ਲਾਜ਼ਰ ਨੂੰ ਤੁਸੀਂ ਕਿੱਥੇ ਰੱਖਿਆ ਹੈ।”› ਉਨ੍ਹਾਂ ਆਖਿਆ, “ਪ੍ਰਭੂ ਜੀ ਆਓ ਅਤੇ ਵੇਖੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26559', '43', '11', '35', 'ਯਿਸੂ ਰੋਇਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('26560', '43', '11', '36', 'ਫਿਰ ਯਹੂਦੀਆਂ ਨੇ ਆਖਿਆ, “ਵੇਖੋ, ਉਹ ਉਸ ਨਾਲ ਕਿੰਨ੍ਹਾਂ ਪਿਆਰ ਕਰਦਾ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26561', '43', '11', '37', 'ਪਰ ਕੁਝ ਯਹੂਦੀਆਂ ਨੇ ਆਖਿਆ, “ਉਹ ਜਿਸ ਨੇ ਅੰਨ੍ਹੇ ਨੂੰ ਸੁਜਾਖਾ ਕੀਤਾ, ਕੀ ਉਹ ਲਾਜ਼ਰ ਨੂੰ ਮਰਨ ਤੋਂ ਰੋਕਣ ਲਈ ਕੁਝ ਨਾ ਕਰ ਸਕਿਆ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26562', '43', '11', '38', '¶ ਇੱਕ ਵਾਰ ਫੇਰ ਯਿਸੂ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਬੜਾ ਦੁੱਖ ਮਹਿਸੂਸ ਕੀਤਾ। ਯਿਸੂ ਲਾਜ਼ਰ ਦੀ ਕਬਰ ਤੇ ਗਿਆ ਜੋ ਕਿ ਇੱਕ ਗੁਫਾ ਸੀ, ਉਸ ਉੱਪਰ ਪੱਥਰ ਧਰਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26563', '43', '11', '39', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਇਸ ਪੱਥਰ ਨੂੰ ਹਟਾ ਦੇਵੋ।”› ਮਾਰਥਾ ਨੇ ਕਿਹਾ, “ਹੇ ਪ੍ਰਭੂ ਲਾਜ਼ਰ ਨੂੰ ਮਰਿਆਂ ਤਾਂ ਚਾਰ ਦਿਨ ਹੋ ਗਏ ਹਨ, ਉੱਥੋਂ ਤਾਂ ਹੁਣ ਬਦਬੂ ਆਉਂਦੀ ਹੋਵੇਗੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26564', '43', '11', '40', 'ਯਿਸੂ ਨੇ ਮਾਰਥਾ ਨੂੰ ਆਖਿਆ, ‹“ਯਾਦ ਕਰ, ਮੈਂ ਤੈਨੂੰ ਕੀ ਕਿਹਾ ਸੀ? ਜੇਕਰ ਤੂੰ ਵਿਸ਼ਵਾਸ ਕਰੇਂਗੀ ਤਾਂ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾ ਵੇਖੇਂਗੀ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26565', '43', '11', '41', 'ਫ਼ੇਰ ਉਨ੍ਹਾਂ ਨੇ ਕਬਰ ਤੋਂ ਪੱਥਰ ਹਟਾਇਆ। ਯਿਸੂ ਨੇ ਉੱਪਰ ਵੇਖਿਆ ਅਤੇ ਆਖਿਆ, ‹“ਹੇ ਪਿਤਾ, ਮੈਂ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਦਾ ਹਾਂ ਜੋ ਤੂੰ ਮੇਰੀ ਸੁਣੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26566', '43', '11', '42', '‹ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੂੰ ਮੇਰੀ ਸਦਾ ਸੁਣਦਾ ਹੈਂ, ਪਰ ਇਹ ਗੱਲ ਮੈਂ ਇਸ ਲਈ ਕਹੀ ਕਿਉਂਕਿ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਇਸ ਸਮੇਂ ਮੇਰੇ ਕੋਲ ਇਕੱਠੇ ਹੋਏ ਹਨ ਤੇ ਮੈਂ ਚਾਹੁੰਦਾ ਹਾਂ ਕਿ ਉਹ ਵਿਸ਼ਵਾਸ ਕਰਨ ਕਿ ਤੂੰ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26567', '43', '11', '43', 'ਇਸ ਪ੍ਰਾਰਥਨਾ ਤੋਂ ਬਾਅਦ ਉਹ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਬੁਲਾਇਆ, ‹“ਲਾਜ਼ਰ, ਬਾਹਰ ਨਿੱਕਲ ਆ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26568', '43', '11', '44', 'ਉਹ ਮਰਿਆ ਹੋਇਆ ਲਾਜ਼ਰ ਬਾਹਰ ਨਿੱਕਲ ਆਇਆ। ਉਸ ਦੇ ਹੱਥ-ਪੈਰ ਕੱਪੜੇ ਨਾਲ ਬੰਨੇ ਹੋਏ ਸਨ ਅਤੇ ਉਸਦਾ ਮੂੰਹ ਰੁਮਾਲ ਨਾਲ ਲਪੇਟਿਆ ਹੋਇਆ ਸੀ। ਯਿਸੂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ‹“ਇਸ ਦੇ ਉੱਪਰੋਂ ਕੱਪੜਾ ਖੋਲ੍ਹੋ ਅਤੇ ਇਸ ਨੂੰ ਜਾਣ ਦਿਓ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26569', '43', '11', '45', '¶ ਬਹੁਤ ਸਾਰੇ ਯਹੂਦੀ ਉੱਥੇ ਮਰਿਯਮ ਨੂੰ ਵੇਖਣ ਲਈ ਆਏ ਹੋਏ ਸਨ। ਜੋ ਯਿਸੂ ਨੇ ਕੀਤਾ ਉਨ੍ਹਾਂ ਨੇ ਵੇਖਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਬਹੁਤਿਆਂ ਨੇ ਉਸ ਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26570', '43', '11', '46', 'ਪਰ ਕੁਝ ਯਹੂਦੀ ਫ਼ਰੀਸੀਆਂ ਕੋਲ ਗਏ ਤੇ ਜਾ ਕੇ ਫ਼ਰੀਸੀਆਂ ਨੂੰ ਯਿਸੂ ਦੇ ਕੰਮ ਬਾਰੇ ਦੱਸਿਆ ਕਿ ਉਸ ਨੇ ਕੀ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26571', '43', '11', '47', 'ਤਾਂ ਫਿਰ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਫ਼ਰੀਸੀਆਂ ਨੇ ਯਹੂਦੀਆਂ ਦੀ ਇੱਕ ਸਭਾ ਬੁਲਾਈ ਅਤੇ ਕਿਹਾ, “ਸਾਨੂੰ ਕੀ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ? ਇਹ ਮਨੁੱਖ ਬਹੁਤ ਚਮਤਕਾਰ ਕਰ ਰਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26572', '43', '11', '48', 'ਜੇਕਰ ਅਸੀਂ ਇਸ ਨੂੰ ਓਵੇਂ ਹੀ ਛੱਡ ਦਿੱਤਾ, ਤਾਂ ਹਰ ਕੋਈ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰੇਗਾ। ਤਦ ਫਿਰ ਰੋਮੀ ਆ ਜਾਣਗੇ ਅਤੇ ਸਾਡੀ ਹੈਕਲ ਅਤੇ ਸਾਡੀ ਕੌਮ ਨੂੰ ਨਾਸ ਕਰ ਦੇਣਗੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26573', '43', '11', '49', 'ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਕਯਾਫ਼ਾ ਸੀ। ਉਹ ਉਸ ਸਾਲ ਦਾ ਪ੍ਰਧਾਨ ਜਾਜਕ ਸੀ। ਉਸ ਨੇ ਆਖਿਆ, “ਤੁਸੀਂ ਲੋਕ ਕੁਝ ਵੀ ਨਹੀਂ ਜਾਣਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26574', '43', '11', '50', 'ਕੀ ਤੁਸੀਂ ਮਹਿਸੂਸ ਨਹੀਂ ਕਰਦੇ ਕਿ ਸਾਰੀ ਕੌਮ ਦੇ ਨਾਸ ਦੀ ਬਜਾਏ ਲੋਕਾਂ ਲਈ ਇੱਕ ਮਨੁੱਖ ਦਾ ਮਰ ਜਾਣਾ ਚੰਗਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26575', '43', '11', '51', 'ਕਯਾਫ਼ਾ ਨੇ ਇਹ ਆਪਣੀ ਵਲੋਂ ਨਹੀਂ ਕਿਹਾ ਸੀ। ਉਹ ਉਸ ਸਾਲ ਪ੍ਰਧਾਨ ਜਾਜਕ ਸੀ ਇਸ ਲਈ ਉਸ ਨੇ ਭਵਿੱਖਬਾਣੀ ਕੀਤੀ ਕਿ ਯਿਸੂ ਕੌਮ ਲਈ ਮਰਨ ਵਾਲਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26576', '43', '11', '52', 'ਹਾਂ, ਯਿਸੂ ਸਿਰਫ਼ ਯਹੂਦੀ ਕੌਮ ਲਈ ਨਹੀਂ ਮਰੇਗਾ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਰੇ ਬੱਚਿਆਂ ਵਾਸਤੇ ਜਿਹੜੇ ਕਿ ਸਾਰੀ ਦੁਨੀਆਂ ਵਿੱਚ ਖਿੰਡੇ ਹੋਏ ਹਨ, ਤਾਂ ਕਿ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕਰ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26577', '43', '11', '53', 'ਉਸ ਦਿਨ ਤੋਂ ਯਹੂਦੀ ਆਗੂਆਂ ਨੇ ਯਿਸੂ ਨੂੰ ਜਾਨੋਂ ਮਾਰਨ ਬਾਰੇ ਮਤਾ ਪਕਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26578', '43', '11', '54', 'ਤਦ ਯਿਸੂ ਨੇ ਯਹੂਦੀਆਂ ਵਿੱਚ ਖੁੱਲੇ-ਆਮ ਘੁੰਮਣਾ ਬੰਦ ਕਰ ਦਿੱਤਾ। ਉਹ ਯਰੂਸ਼ਲਮ ਛੱਡ ਕੇ ਇਫ਼ਰਾਈਮ ਨਾਮ ਦੇ ਇੱਕ ਨਗਰ ਵੱਲ ਚਲਾ ਗਿਆ ਜਿਹੜਾ ਉਜਾੜ ਦੇ ਨੇੜੇ ਸੀ। ਉੱਥੇ ਕੁਝ ਦੇਰ ਉਹ ਆਪਣੇ ਚੇਲਿਆਂ ਨਾਲ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26579', '43', '11', '55', 'ਯਹੂਦੀਆਂ ਦਾ ਪਸਾਹ ਦਾ ਤਿਉਹਾਰ ਮਨਾਉਣ ਦਾ ਸਮਾਂ ਨੇੜੇ ਸੀ। ਇਸ ਲਈ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਕਈ ਦੇਸਾਂ ਤੋਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ੁੱਧ ਕਰਨ ਲਈ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26580', '43', '11', '56', 'ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨੇ ਯਿਸੂ ਨੂੰ ਲੱਭਣਾ ਸ਼ੁਰੂ ਕਰ ਦਿੱਤਾ। ਉਹ ਹੈਕਲ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਖੜ੍ਹੇ ਹੋ ਗਏ ਅਤੇ ਇੱਕ ਦੂਜੇ ਨੂੰ ਕਿਹਾ, “ਕੀ ਉਹ ਇਸ ਤਿਉਹਾਰ ਤੇ ਨਹੀਂ ਆਵੇਗਾ? ਤੁਸੀਂ ਕੀ ਸੋਚਦੇ ਹੋ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26581', '43', '11', '57', 'ਪਰ ਮੁੱਖ ਜਾਜਕ ਅਤੇ ਫ਼ਰੀਸੀਆਂ ਨੇ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਜੇ ਕੋਈ ਜਾਣਦਾ ਹੋਵੇ ਕਿ ਯਿਸੂ ਕਿੱਥੇ ਹੈ। ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸਣ ਤਾਂ ਜੋ ਪ੍ਰਧਾਨ ਜਾਜਕ ਅਤੇ ਫ਼ਰੀਸੀ ਉਸ ਨੂੰ ਕੈਦ ਕਰ ਸਕਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26582', '43', '12', '1', '¶ ਪਸਾਹ ਦੇ ਤਿਉਹਾਰ ਤੋਂ ਛੇ ਦਿਨ ਪਹਿਲਾਂ ਯਿਸੂ ਬੈਤਆਨਿਯਾ ਵਿੱਚ ਆਇਆ, ਜਿੱਥੇ ਲਾਜ਼ਰ ਰਹਿੰਦਾ ਸੀ। ਲਾਜ਼ਰ ਉਹ ਆਦਮੀ ਸੀ, ਜਿਸ ਨੂੰ ਯਿਸੂ ਨੇ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਉਂਦਾ ਕੀਤਾ ਸੀ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('26583', '43', '12', '2', 'ਉੱਥੇ ਉਨ੍ਹਾਂ ਨੇ ਯਿਸੂ ਲਈ ਭੋਜਨ ਤਿਆਰ ਕੀਤਾ ਅਤੇ ਮਾਰਥਾ ਨੇ ਭੋਜਨ ਵਰਤਾਇਆ। ਲਾਜ਼ਰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਸੀ ਜੋ ਯਿਸੂ ਨਾਲ ਭੋਜਨ ਕਰ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26584', '43', '12', '3', 'ਮਰਿਯਮ ਨੇ ਜਟਾਮਾਂਸੀ ਦਾ ਮਹਿੰਗਾ ਅਤਰ ਲਿਆ। ਉਸ ਨੇ ਇਸ ਨੂੰ ਯਿਸੂ ਦੇ ਚਰਨਾਂ ਉੱਤੇ ਮਲਿਆ ਅਤੇ ਆਪਣੇ ਵਾਲਾਂ ਨਾਲ ਉਸ ਦੇ ਪੈਰ ਸਾਫ਼ ਕੀਤੇ। ਸਾਰਾ ਘਰ ਅਤਰ ਦੀ ਸੁਗੰਧ ਨਾਲ ਭਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26585', '43', '12', '4', 'ਯਹੂਦਾ ਇਸਕਰਿਯੋਤੀ ਯਿਸੂ ਦੇ ਚੇਲਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਸੀ। (ਇਹ ਉਹ ਸੀ ਜਿਸ ਨੇ ਯਿਸੂ ਨੂੰ ਫੜਵਾਉਣਾ ਸੀ) ਯਹੂਦਾ ਨੇ ਆਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('26586', '43', '12', '5', '“ਉਹ ਅਤਰ ਚਾਂਦੀ ਦੇ ਤਿੰਨ ਸੌ ਸਿੱਕਿਆਂ ਦੇ ਮੁੱਲ ਦਾ ਸੀ। ਇਸ ਨੂੰ ਯਿਸੂ ਤੇ ਮਲਣ ਦੀ ਬਜਾਇ ਇਸ ਅਤਰ ਨੂੰ ਬਾਜ਼ਾਰ ਵਿੱਚ ਵੇਚ ਕੇ ਗਰੀਬਾਂ ਦੀ ਮਦਦ ਕੀਤੀ ਜਾ ਸਕਦੀ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26587', '43', '12', '6', 'ਯਹੂਦਾ ਨੇ ਇਹ ਗੱਲ ਇਸ ਲਈ ਨਹੀਂ ਆਖੀ ਸੀ ਕਿ ਉਹ ਗਰੀਬਾਂ ਬਾਰੇ ਚਿੰਤਾ ਕਰਦਾ ਸੀ, ਪਰ ਉਹ ਚੋਰ ਸੀ। ਚੇਲਿਆਂ ਦੀ ਟੋਲੀ ਲਈ ਧਨ ਵਾਲੀ ਥੈਲੀ ਉਸ ਕੋਲ ਹੁੰਦੀ ਸੀ, ਜਿਸ ਵਿੱਚੋਂ ਜਦੋਂ ਉਹ ਚਾਹੇ ਚੋਰੀ ਕਰ ਲੈਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26588', '43', '12', '7', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਉਸ ਨੂੰ ਨਾ ਰੋਕੋ, ਉਸ ਨੂੰ ਇਹ ਮੇਰੇ ਦਫ਼ਨਾਉਣ ਦੇ ਦਿਨ ਦੀ ਤਿਆਰੀ ਲਈ ਕਰਨ ਦਿਉ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26589', '43', '12', '8', '‹ਕੰਗਾਲ ਲੋਕ ਸਦਾ ਤੁਹਾਡੇ ਨਾਲ ਹੋਣਗੇ, ਪਰ ਮੈਂ ਸਦਾ ਤੁਹਾਡੇ ਨਾਲ ਨਹੀਂ ਹੋਵਾਂਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26590', '43', '12', '9', '¶ ਬਹੁਤ ਸਾਰੇ ਯਹੂਦੀ ਜਾਣ ਗਏ ਕਿ ਯਿਸੂ ਬੈਤਅਨਿਯਾ ਵਿੱਚ ਸੀ ਅਤੇ ਉਹ ਯਿਸੂ ਨੂੰ ਹੀ ਨਹੀਂ ਸਗੋਂ ਲਾਜ਼ਰ ਨੂੰ ਵੀ ਵੇਖਣ ਆਏ। ਲਾਜ਼ਰ ਨੂੰ ਯਿਸੂ ਨੇ ਮੁਰਦੇ ਤੋਂ ਜਿਵਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26591', '43', '12', '10', 'ਤਦ ਮੁੱਖ ਜਾਜਕਾਂ ਨੇ ਲਾਜ਼ਰ ਨੂੰ ਵੀ ਮਾਰਨ ਦੀ ਸੋਚ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26592', '43', '12', '11', 'ਲਾਜ਼ਰ ਦੇ ਕਾਰਨ ਬਹੁਤ ਸਾਰੇ ਯਹੂਦੀ ਆਪਣੇ ਆਗੂਆਂ ਨੂੰ ਛੱਡ ਕੇ ਯਿਸੂ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਲੱਗ ਪਏ ਸਨ ਇਸ ਲਈ ਯਹੂਦੀਆਂ ਦੇ ਆਗੂ ਲਾਜ਼ਰ ਨੂੰ ਵੀ ਮਾਰ ਮੁਕਾਉਣਾ ਚਾਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26593', '43', '12', '12', '¶ ਅਗਲੇ ਦਿਨ ਲੋਕਾਂ ਨੂੰ ਇਹ ਪਤਾ ਲੱਗਾ ਕਿ ਯਿਸੂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਉਂਦਾ ਹੈ। ਉੱਥੇ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਸਨ ਜਿਹੜੇ ਪਸਾਹ ਦੇ ਤਿਉਹਾਰ ਤੇ ਆਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26594', '43', '12', '13', 'ਉਹ ਖਜ਼ੂਰ ਦੀਆਂ ਟਹਿਣੀਆਂ ਲੈ ਕੇ ਯਿਸੂ ਨੂੰ ਮਿਲਣ ਲਈ ਆਏ ਅਤੇ ਉੱਚੀ-ਉੱਚੀ ਆਖਣ ਲੱਗੇ; “ਹੋਸੰਨਾ! ਮੁਬਾਰਕ ਹੈ ਉਹ ਜਿਹੜਾ ਪ੍ਰਭੂ ਦੇ ਨਾਮ ਉੱਤੇ ਆਉਂਦਾ ਹੈ। ਇਸਰਾਏਲ ਦੇ ਪਾਤਸ਼ਾਹ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਹੋਵੇ!”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26595', '43', '12', '14', 'ਯਿਸੂ ਨੇ ਇੱਕ ਗਧੀ ਦਾ ਬੱਚਾ ਲਿਆ ਅਤੇ ਉਸ ਉੱਤੇ ਬੈਠ ਗਿਆ। ਇਸ ਨੇ ਜੋ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਪੂਰਾ ਕਰ ਦਿੱਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('26596', '43', '12', '15', '“ਸੀਯੋਨ ਦੀ ਬੇਟੀ ਨਾ ਡਰ! ਵੇਖ, ਤੇਰਾ ਬਾਦਸ਼ਾਹ ਇੱਕ ਗਧੀ ਦੇ ਬੱਚੇ ਤੇ ਸਵਾਰ ਹੋ ਕੇ ਆਉਂਦਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26597', '43', '12', '16', 'ਯਿਸੂ ਦੇ ਚੇਲੇ ਉਸ ਸਮੇਂ ਇਹ ਨਾ ਸਮਝ ਸਕੇ ਕਿ ਉਹ ਇਹ ਸਭ ਕੀ ਕਰ ਰਿਹਾ ਹੈ। ਪਰ ਜਦੋਂ ਯਿਸੂ ਮਹਿਮਾ ਨੂੰ ਪਹੁੰਚਿਆ ਉਨ੍ਹਾਂ ਨੂੰ ਯਾਦ ਆਇਆ ਕਿ ਇਹ ਗੱਲਾਂ ਉਸ ਦੇ ਬਾਰੇ ਲਿਖੀਆਂ ਹੋਈਆਂ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਇਹ ਗੱਲਾਂ ਉਸ ਲਈ ਕੀਤੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26598', '43', '12', '17', 'ਜਦੋਂ ਯਿਸੂ ਨੇ ਲਾਜ਼ਰ ਨੂੰ ਜਿਉਂਦਾ ਕੀਤਾ ਉਸ ਸਮੇਂ ਉਸ ਨਾਲ ਬਹੁਤ ਵੱਡੀ ਭੀੜ ਸੀ ਅਤੇ ਉਸ ਨੇ ਲਾਜ਼ਰ ਨੂੰ ਸੱਦਿਆ ਕਿ ਕਬਰ ਚੋਂ ਬਾਹਰ ਨਿੱਕਲ ਆ। ਹੁਣ ਉਹ ਲੋਕ ਉਸ ਬਾਰੇ, ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਵੇਖਿਆ ਅਤੇ ਸੁਣਿਆ ਸੀ, ਦੂਜਿਆਂ ਨੂੰ ਦੱਸ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26599', '43', '12', '18', 'ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਯਿਸੂ ਨੂੰ ਮਿਲਣ ਲਈ ਆਏ ਕਿਉਂਕਿ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇ ਕੀਤੇ ਇਸ ਚਮਤਕਾਰ ਬਾਰੇ ਸੁਣਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26600', '43', '12', '19', 'ਫ਼ਿਰ ਫ਼ਰੀਸੀਆਂ ਨੇ ਆਪਸ ਵਿੱਚ ਆਖਣਾ ਸ਼ੁਰੂ ਕਰ ਦਿੱਤਾ, “ਦੇਖੋ! ਸਾਡੀ ਯੋਜਨਾ ਵਿਅਰਥ ਹੋ ਗਈ ਹੈ, ਕਿਉਂਕਿ ਸਭ ਲੋਕ ਉਸ ਦੇ ਮਗਰ ਲੱਗ ਰਹੇ ਹਨ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26601', '43', '12', '20', '¶ ਉੱਥੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਕੁਝ ਯੂਨਾਨੀ ਲੋਕ ਵੀ ਸਨ, ਜੋ ਪਸਾਹ ਦੇ ਤਿਉਹਾਰ ਤੇ ਬੰਦਗੀ ਕਰਨ ਲਈ ਆਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26602', '43', '12', '21', 'ਇਹ ਯੂਨਾਨੀ ਲੋਕ ਫ਼ਿਲਿਪੁੱਸ ਕੋਲ ਆਏ ਜੋ ਗਲੀਲ ਅਤੇ ਬੈਤਸੈਦਾ ਤੋਂ ਸੀ। ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਬੇਨਤੀ ਕੀਤੀ, “ਕਿ ਅਸੀਂ ਯਿਸੂ ਨੂੰ ਮਿਲਣਾ ਚਾਹੁੰਦੇ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26603', '43', '12', '22', 'ਫ਼ਿਲਿਪੁੱਸ ਨੇ ਆ ਕੇ ਅੰਦ੍ਰਿਯਾਸ ਨੂੰ ਕਿਹਾ ਅਤੇ ਅੰਦ੍ਰਿਯਾਸ ਅਤੇ ਫ਼ਿਲਿਪੁੱਸ ਨੇ ਆ ਕੇ ਯਿਸੂ ਨੂੰ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26604', '43', '12', '23', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦੀ ਵਡਿਆਈ ਹੋਣ ਦਾ ਸਮਾਂ ਆ ਗਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26605', '43', '12', '24', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਦੱਸਦਾ ਹਾਂ ਕਿ ਜਦ ਤੱਕ ਕਣਕ ਦਾ ਦਾਣਾ ਜ਼ਮੀਨ ਵਿੱਚ ਗਿਰ ਕੇ ਨਾ ਮਰੇ ਇਕੱਲਾ ਦਾਣਾ ਹੀ ਰਹਿੰਦਾ ਹੈ। ਪਰ ਜੇਕਰ ਇਹ ਮਰਦਾ ਹੈ ਤਾਂ ਇਹ ਬਹੁਤ ਸਾਰਾ ਫਲ ਦਿੰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26606', '43', '12', '25', '‹ਜਿਹੜਾ ਮਨੁੱਖ ਆਪਣੀ ਜਾਨ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈ ਉਹ ਇਸ ਨੂੰ ਗੁਆ ਲਵੇਗਾ। ਪਰ ਇਸ ਦੁਨੀਆਂ ਵਿੱਚ ਜਿਹੜਾ ਮਨੁੱਖ ਆਪਣੀ ਜਾਨ ਨੂੰ ਪਿਆਰ ਨਹੀਂ ਕਰਦਾ ਇਸ ਨੂੰ ਸਦੀਪਕ ਜੀਵਨ ਲਈ ਬਚਾ ਲਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26607', '43', '12', '26', '‹ਜਿਹੜਾ ਮਨੁੱਖ ਮੇਰੀ ਸੇਵਾ ਕਰਦਾ ਹੈ, ਉਸ ਨੂੰ ਮੇਰੇ ਮਗਰ ਚੱਲਣਾ ਚਾਹੀਦਾ ਹੈ ਤਦ ਮੇਰਾ ਉਹ ਸੇਵਕ, ਜਿੱਥੇ ਵੀ ਮੈਂ ਹਾਂ, ਮੇਰੇ ਨਾਲ ਹੋਵੇਗਾ। ਜਿਹੜਾ ਮੇਰੀ ਸੇਵਾ ਕਰਦਾ ਹੈ, ਪਿਤਾ ਉਸ ਦਾ ਆਦਰ ਕਰਦਾ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26608', '43', '12', '27', '¶ ‹ਹੁਣ ਮੇਰਾ ਦਿਲ ਘਬਰਾਉਂਦਾ ਹੈ। ਮੈਨੂੰ ਕੀ ਆਖਣਾ ਚਾਹੀਦਾ ਹੈ? ਕੀ ਮੈਂ ਇਹ ਆਖਾਂ, “ਹੇ ਪਿਤਾ, ਮੈਨੂੰ ਇਸ ਮੁਸੀਬਤ ਦੀ ਘੜੀ ਤੋਂ ਬਚਾ?” ਨਹੀਂ! ਇਸ ਲਈ ਮੈਂ ਇਸ ਸਮੇਂ ਤੱਕ ਆਇਆ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26609', '43', '12', '28', '‹ਹੇ ਪਿਤਾ, ਆਪਣੇ ਨਾਮ ਨੂੰ ਵਡਿਆਈ ਦੇ!› ਫ਼ਿਰ ਸਵਰਗ ਤੋਂ ਇੱਕ ਅਵਾਜ਼ ਆਈ, “ਮੈਂ ਆਪਣੇ ਆਪ ਨੂੰ ਵਡਿਆਈ ਦਿੱਤੀ ਅਤੇ ਮੈਂ ਫ਼ਿਰ ਵੀ ਇਸ ਨੂੰ ਵਡਿਆਈ ਦੇਵਾਂਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26610', '43', '12', '29', 'ਜਿਹੜੇ ਲੋਕ ਉੱਥੇ ਖੜ੍ਹੇ ਸਨ ਉਨ੍ਹਾਂ ਨੇ ਇਹ ਅਵਾਜ਼ ਸੁਣੀ। ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, “ਇਹ ਬੱਦਲ ਗਰਜਿਆ ਹੈ।” ਪਰ ਕੁਝ ਲੋਕਾਂ ਨੇ ਆਖਿਆ, “ਇੱਕ ਦੂਤ ਨੇ ਉਸ ਨਾਲ ਗੱਲ ਕੀਤੀ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26611', '43', '12', '30', 'ਯਿਸੂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਕਿਹਾ, ‹“ਇਹ ਅਵਾਜ਼ ਮੇਰੇ ਕਰਕੇ ਨਹੀਂ ਆਈ, ਸਗੋਂ ਤੁਹਾਡੀ ਲਈ ਆਈ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26612', '43', '12', '31', '‹ਹੁਣ ਸੰਸਾਰ ਦੇ ਨਿਆਂ ਦਾ ਸਮਾਂ ਆ ਗਿਆ ਹੈ। ਹੁਣ ਇਸ ਸੰਸਾਰ ਦਾ ਹਾਕਮ ਬਾਹਰ ਕੱਢਿਆ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26613', '43', '12', '32', '‹ਮੈਂ ਵੀ ਇਸ ਸੰਸਾਰ ਤੋਂ ਉੱਚਾ ਕੀਤਾ ਜਾਂਵਾਂਗਾ ਅਤੇ ਜਦੋਂ ਇਉਂ ਹੋਵੇਗਾ ਤਾਂ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਆਪਣੇ ਵੱਲ ਖਿੱਚਾਂਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26614', '43', '12', '33', 'ਇਹ ਆਖ ਕੇ, ਯਿਸੂ ਦੱਸ ਰਿਹਾ ਸੀ ਕਿ ਉਹ ਕਿਸ ਤਰ੍ਹਾਂ ਦੀ ਮੌਤ ਮਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26615', '43', '12', '34', 'ਲੋਕਾਂ ਨੇ ਕਿਹਾ, “ਸਾਡੀ ਬਿਵਸਥਾ ਤਾਂ ਆਖਦੀ ਹੈ ਕਿ ਮਸੀਹ ਸਦਾ ਜੀਵੇਗਾ ਤਾਂ ਫ਼ਿਰ ਤੂੰ ਇਹ ਕਿਉਂ ਆਖਦਾ ਹੈ ਕਿ ‹ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਜ਼ਰੂਰ ਉੱਤੇ ਉੱਠਾਇਆ ਜਾਵੇਗਾ।› ਇਹ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਕੌਣ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26616', '43', '12', '35', 'ਤਦ ਯਿਸੂ ਨੇ ਕਿਹਾ ‹“ਚਾਨਣ ਕੁਝ ਹੀ ਸਮੇਂ ਲਈ ਤੁਹਾਡੇ ਨਾਲ ਹੈ, ਇਸ ਲਈ ਚਾਨਣ ਵਿੱਚ ਤੁਰੋ। ਜਿਹੜਾ ਮਨੁੱਖ ਹਨੇਰੇ ਵਿੱਚ ਚੱਲਦਾ ਉਸ ਨੂੰ ਨਹੀਂ ਪਤਾ ਹੁੰਦਾ ਕਿ ਉਹ ਕਿੱਥੇ ਚੱਲ ਰਿਹਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26617', '43', '12', '36', '‹ਇਸ ਲਈ ਜਦੋਂ ਚਾਨਣ ਤੁਹਾਡੇ ਕੋਲ ਹੈ ਚਾਨਣ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਚਾਨਣ ਦੇ ਪੁੱਤਰ ਹੋਵੋ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26618', '43', '12', '37', '¶ ਯਿਸੂ ਨੇ ਲੋਕਾਂ ਸਾਹਮਣੇ ਬਹੁਤ ਸਾਰੇ ਚਮਤਕਾਰ ਕੀਤੇ। ਲੋਕਾਂ ਨੇ ਇਹ ਸਭ ਆਪਣੀ ਅੱਖੀਂ ਵੇਖਿਆ ਪਰ ਫ਼ਿਰ ਵੀ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26619', '43', '12', '38', 'ਇਹ ਤਾਂ ਹੋਇਆ ਜੋ ਨਬੀ ਯਸਾਯਾਹ ਦੀ ਭਵਿੱਖਬਾਣੀ ਸੱਚੀ ਹੋ ਸਕੇ: “ਹੇ ਪ੍ਰਭੂ ਸਾਡੇ ਸੰਦੇਸ਼ ਉੱਤੇ ਕਿਸ ਨੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ? ਪ੍ਰਭੂ ਦੀ ਸ਼ਕਤੀ ਕਿਸ ਨੇ ਵੇਖੀ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26620', '43', '12', '39', 'ਇਸੇ ਕਾਰਨ ਲੋਕ ਵਿਸ਼ਵਾਸ ਨਾ ਕਰ ਸਕੇ। ਜਿਵੇਂ ਕਿ ਯਸਾਯਾਹ ਫਿਰ ਆਖਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('26621', '43', '12', '40', '“ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖੀਆਂ ਅੰਨ੍ਹੀਆਂ ਕਰ ਦਿੱਤੀਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਦਿਲ ਕਠੋਰ ਕਰ ਦਿੱਤੇ। ਤਾਂ ਜੋ ਨਾ ਉਹ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਵੇਖ ਸਕਣ, ਨਾ ਦਿਮਾਗ ਨਾਲ ਸਮਝ ਸਕਣ ਅਤੇ ਮੇਰੇ ਕੋਲ ਫ਼ਿਰ ਆਉਣ ਤਾਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਠੀਕ ਕਰ ਸਕਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26622', '43', '12', '41', 'ਯਸਾਯਾਹ ਨੇ ਇਹ ਇਸ ਲਈ ਆਖਿਆ ਕਿਉਂਕਿ ਉਸ ਨੇ ਉਸ ਦੀ ਮਹਿਮਾ ਵੇਖੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26623', '43', '12', '42', 'ਪਰ ਬਹੁਤ ਸਾਰੇ ਲੋਕਾਂ ਨੇ ਯਿਸੂ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਈ ਆਗੂ ਸਨ। ਪਰ ਕਿਉਂ ਜੋ ਉਹ ਫ਼ਰੀਸੀਆਂ ਕੋਲੋਂ ਡਰਦੇ ਸਨ ਉਨ੍ਹਾਂ ਨੇ ਖੁੱਲਕੇ ਨਾ ਆਖਿਆ ਕਿ ਉਹ ਯਿਸੂ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਹਨ। ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਡਰ ਸੀ ਕਿ ਉਹ ਪ੍ਰਾਰਥਨਾ ਘਰ ਤੋਂ ਕੱਢ ਦਿੱਤੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26624', '43', '12', '43', 'ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਨਾਲੋਂ ਵਧ ਲੋਕਾਂ ਦੀ ਵਡਿਆਈ ਨੂੰ ਪਿਆਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26625', '43', '12', '44', '¶ ਤਦ ਯਿਸੂ ਨੇ ਉੱਚੀ ਅਵਾਜ਼ ਵਿੱਚ ਕਿਹਾ, ‹“ਜੋ ਵਿਅਕਤੀ ਮੇਰੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹੈ ਉਹ ਮੇਰੇ ਉੱਤੇ ਨਹੀਂ ਸਗੋਂ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹੈ ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26626', '43', '12', '45', '‹ਜੋ ਵਿਅਕਤੀ ਮੈਨੂੰ ਵੇਖਦਾ ਹੈ ਉਹ ਉਸ ਨੂੰ ਵੇਖਦਾ ਹੈ ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26627', '43', '12', '46', '‹ਮੈਂ ਚਾਨਣ ਹਾਂ ਅਤੇ ਮੈਂ ਇਸ ਦੁਨੀਆਂ ਉੱਤੇ ਆਇਆ ਤਾਂ ਜੋ ਉਹ ਮਨੁੱਖ ਜਿਹੜਾ ਮੇਰੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦਾ, ਹਨੇਰੇ ਵਿੱਚ ਨਾ ਰਹੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26628', '43', '12', '47', '‹ਜੋ ਮੇਰੀਆਂ ਸਿਖਿਆਵਾਂ ਸੁਣਦੇ ਹਨ ਅਤੇ ਇਸ ਨੂੰ ਨਹੀਂ ਮੰਨਦੇ। ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਦੋਸ਼ੀ ਨਹੀਂ ਠਹਿਰਾਉਂਦਾ, ਸਗੋਂ ਲੋਕਾਂ ਨੂੰ ਬਚਾਉਣ ਲਈ ਆਇਆ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26629', '43', '12', '48', '‹ਜੋ ਮੇਰੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਤੋਂ ਇੰਨਕਾਰ ਕਰਦਾ ਹੈ ਅਤੇ ਜੋ ਗੱਲਾਂ ਮੈਂ ਆਖਦਾ ਹਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਨਹੀਂ ਕਬੂਲ ਕਰਦਾ। ਇਹੀ ਬਚਨ ਜਿਹੜਾ ਅੰਤ ਦੇ ਦਿਨ ਉਸ ਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਏਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26630', '43', '12', '49', '‹ਕਿਉਂਕਿ ਮੈਂ ਆਪਣੇ ਮਨੋਂ ਨਹੀਂ ਕਿਹਾ ਸਗੋਂ ਜਿਸ ਪਿਤਾ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ, ਉਸ ਨੇ ਮੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਮੈਨੂੰ ਕੀ ਆਖਣਾ ਚਾਹੀਦਾ ਅਤੇ ਕੀ ਸਿਖਾਉਣਾ ਚਾਹੀਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26631', '43', '12', '50', '‹ਅਤੇ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਸਦੀਪਕ ਜੀਵਨ ਲਿਆਉਂਦਾ ਹੈ। ਇਸੇ ਲਈ ਜੋ ਬਚਨ ਮੈਂ ਬੋਲਦਾ ਹਾਂ ਅਤੇ ਉਪਦੇਸ਼ ਦਿੰਦਾ ਹਾਂ ਉਹ ਉਹੀ ਹਨ ਜੋ ਪਿਤਾ ਨੇ ਮੈਨੂੰ ਬੋਲਣ ਲਈ ਕਿਹਾ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26632', '43', '13', '1', '¶ ਇਹ ਸਮਾਂ ਯਹੂਦੀਆਂ ਦੇ ਪਸਾਹ ਦੇ ਤਿਉਹਾਰ ਦਾ ਸੀ ਅਤੇ ਯਿਸੂ ਜਾਣਦਾ ਸੀ ਕਿ ਉਸਦਾ ਸੰਸਾਰ ਨੂੰ ਛੱਡਣ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਕੋਲ ਜਾਣ ਦਾ ਸਮਾਂ ਨੇੜੇ ਸੀ। ਜਿਹੜੇ ਲੋਕ ਇਸ ਸੰਸਾਰ ਵਿੱਚ ਉਸ ਦੇ ਨੇੜੇ ਸਨ, ਯਿਸੂ ਨੇ ਸਦਾ ਉਨ੍ਹਾਂ ਨੂੰ ਪਿਆਰ ਕੀਤਾ ਸੀ ਅਤੇ ਉਸ ਨੇ ਅਜਿਹੇ ਲੋਕਾਂ ਨੂੰ ਅੰਤ ਤੱਕ ਪਿਆਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26633', '43', '13', '2', 'ਯਿਸੂ ਅਤੇ ਉਸ ਦੇ ਚੇਲੇ ਰਾਤ ਦਾ ਭੋਜਨ ਕਰ ਰਹੇ ਸਨ। ਸ਼ੈਤਾਨ ਪਹਿਲਾਂ ਹੀ ਸ਼ਮਊਨ ਦੇ ਪੁੱਤਰ ਯਹੂਦਾ ਇਸਕਰਿਯੋਤੀ ਨੂੰ ਯਿਸੂ ਨਾਲ ਧੋਖਾ ਕਰਨ ਲਈ ਦਿਲ ਵਿੱਚ ਪਾ ਚੁੱਕਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26634', '43', '13', '3', 'ਯਿਸੂ ਜਾਣਦਾ ਸੀ ਕਿ ਪਿਤਾ ਨੇ ਉਸ ਨੂੰ ਸਭ ਅਧਿਕਾਰ ਦਿੱਤਾ ਹੋਇਆ ਸੀ। ਉਹ ਇਹ ਵੀ ਜਾਣਦਾ ਸੀ ਕਿ ਉਹ ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਆਇਆ ਸੀ ਅਤੇ ਉਹ ਉਸ ਕੋਲ ਹੀ ਵਾਪਸ ਜਾਣ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26635', '43', '13', '4', 'ਜਦੋਂ ਉਹ ਭੋਜਨ ਕਰ ਰਹੇ ਸਨ ਯਿਸੂ ਉੱਠ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਆਪਣਾ ਚੋਗਾ ਲਾਹ ਦਿੱਤਾ ਅਤੇ ਤੌਲੀਆ ਲਿਆ ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਆਪਣੇ ਲੱਕ ਦੁਆਲੇ ਲਪੇਟ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26636', '43', '13', '5', 'ਫ਼ਿਰ ਉਸ ਨੇ ਇੱਕ ਭਾਂਡੇ ਵਿੱਚ ਪਾਣੀ ਲਿਆ ਅਤੇ ਆਪਣੇ ਚੇਲਿਆਂ ਦੇ ਪੈਰ ਧੋਣੇ ਸ਼ੁਰੂ ਕਰ ਦਿੱਤੇ। ਉਸ ਦੇ ਲੱਕ ਨਾਲ ਇੱਕ ਤੌਲੀਆ ਸੀ, ਜਿਸ ਨਾਲ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਪੈਰ ਸਾਫ਼ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26637', '43', '13', '6', 'ਜਦੋਂ ਯਿਸੂ ਸ਼ਮਊਨ ਪਤਰਸ ਕੋਲ ਆਇਆ ਪਤਰਸ ਨੇ ਯਿਸੂ ਨੂੰ ਕਿਹਾ, “ਪ੍ਰਭੂ, ਕੀ ਤੁਸੀਂ ਮੇਰੇ ਪੈਰ ਧੋਵੋਂਗੇ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26638', '43', '13', '7', 'ਯਿਸੂ ਨੇ ਆਖਿਆ ‹“ਤੂੰ ਹੁਣੇ ਨਹੀਂ ਸਮਝੇਂਗਾ ਕਿ ਮੈਂ ਕੀ ਕਰ ਰਿਹਾ ਹਾਂ, ਸਗੋਂ ਤੂੰ ਬਾਅਦ ਵਿੱਚ ਸਮਝੇਂਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26639', '43', '13', '8', 'ਪਤਰਸ ਨੇ ਕਿਹਾ, “ਤੂੰ ਕਦੇ ਵੀ ਮੇਰੇ ਪੈਰ ਨਹੀਂ ਧੋਵੇਂਗਾ।” ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਜੇਕਰ ਮੈਂ ਤੇਰੇ ਪੈਰ ਨਾ ਧੋਵਾਂ ਫ਼ਿਰ ਮੇਰੀ ਤੇਰੇ ਨਾਲ ਕੋਈ ਸਾਂਝ ਨਹੀਂ ਹੋਵੇਂਗੀ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26640', '43', '13', '9', 'ਸ਼ਮਊਨ ਪਤਰਸ ਨੇ ਕਿਹਾ, “ਪ੍ਰਭੂ ਜੀ, ਫ਼ੇਰ ਸਿਰਫ਼ ਮੇਰੇ ਪੈਰ ਹੀ ਨਹੀਂ ਸਗੋਂ ਹੱਥ ਅਤੇ ਸਿਰ ਵੀ ਧੋ ਦੇਵੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26641', '43', '13', '10', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਉਹ ਮਨੁੱਖ ਜਿਸ ਨੇ ਆਪਣਾ ਸਾਰਾ ਸਰੀਰ ਸਾਫ਼ ਕੀਤਾ ਹੈ ਅਤੇ ਸਿਰਫ਼ ਉਸ ਦੇ ਪੈਰ ਧੋਣੇ ਚਾਹੀਦੇ ਹਨ। ਤੁਸੀਂ ਸਾਫ਼ ਹੋ, ਪਰ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਸਾਰੇ ਸਾਫ਼ ਨਹੀਂ ਹਨ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26642', '43', '13', '11', 'ਯਿਸੂ ਨੂੰ ਪਤਾ ਸੀ ਕਿ ਉਸ ਦੇ ਵਿਰੁੱਧ ਕੌਣ ਹੋਵੇਗਾ ਇਸ ਲਈ ਉਸ ਨੇ ਆਖਿਆ: “ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰ ਕੋਈ ਸਾਫ਼ ਨਹੀਂ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26643', '43', '13', '12', 'ਜਦੋਂ ਯਿਸੂ ਉਨ੍ਹਾਂ ਦੇ ਪੈਰ ਧੋ ਹਟਿਆ ਤਾਂ ਉਹ ਫ਼ਿਰ ਆਪਣਾ ਚੋਗਾ ਪਾ ਕੇ ਮੇਜ਼ ਉੱਤੇ ਆਣ ਬੈਠਾ ਅਤੇ ਪੁੱਛਣ ਲੱਗਾ, ‹“ਕੀ ਤੁਸੀਂ ਸਮਝਦੇ ਹੋ ਕਿ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਕੀ ਕੀਤਾ ਹੈ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26644', '43', '13', '13', '‹ਤੁਸੀਂ ਮੈਨੂੰ “ਗੁਰੂ” ਅਤੇ “ਪ੍ਰਭੂ” ਕਹਿੰਦੇ ਹੋ ਅਤੇ ਇਹ ਠੀਕ ਹੈ, ਕਿਉਂਕਿ ਮੈਂ ਉਹੀ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26645', '43', '13', '14', '‹ਮੈਂ ਤੁਹਾਡਾ ਪ੍ਰਭੂ ਵੀ ਹਾਂ ਅਤੇ ਗੁਰੂ ਵੀ। ਪਰ ਮੈਂ ਤੁਹਾਡੇ ਪੈਰ ਇੱਕ ਸੇਵਕ ਵਾਂਗੂੰ ਧੋਤੇ ਹਨ, ਇਸ ਲਈ ਤੁਹਾਨੂੰ ਵੀ ਚਾਹੀਦਾ ਹੈ ਇੱਕ ਦੂਜੇ ਦੇ ਪੈਰ ਧੋਵੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26646', '43', '13', '15', '‹ਮੈਂ ਇਹ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਨਮੂਨਾ ਦੇਣ ਵਾਸਤੇ ਕੀਤਾ ਹੈ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਵੀ ਉਵੇਂ ਕਰ ਸਕੋ ਜਿਵੇਂ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਕੀਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26647', '43', '13', '16', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ-ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਇੱਕ ਦਾਸ ਆਪਣੇ ਮਾਲਕ ਨਾਲੋਂ ਵੱਡਾ ਨਹੀਂ ਹੁੰਦਾ ਅਤੇ ਭੇਜਿਆ ਹੋਇਆ ਆਪਣੇ ਭੇਜਣ ਵਾਲੇ ਤੋਂ ਵੱਡਾ ਨਹੀਂ ਹੁੰਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26648', '43', '13', '17', '‹ਜੇਕਰ ਤੁਸੀਂ ਇਹ ਗੱਲਾਂ ਜਾਣਦੇ ਹੋ, ਤਾਂ ਜਦੋਂ ਤੁਸੀਂ ਇਹ ਕਰੋਂਗੇ ਤਾਂ ਮੁਬਾਰਕ ਹੋਵੋਂਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26649', '43', '13', '18', '‹“ਮੈਂ ਤੁਹਾਡੇ ਸਾਰਿਆਂ ਬਾਰੇ ਨਹੀਂ ਆਖਦਾ। ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਜਾਣਦਾ ਹਾਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਚੁਣਿਆ ਹੈ। ਪਰ ਜੋ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਵਿੱਚ ਲਿਖਿਆ ਹੈ, ਪੂਰਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ: ਉਹ ਜਿਸ ਨੇ ਮੇਰੇ ਨਾਲ ਰੋਟੀ ਖਾਧੀ, ਉਸ ਨੇ ਮੇਰੇ ਵਿਰੁੱਧ ਆਪਣੀ ਲੱਤ ਚੁੱਕੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26650', '43', '13', '19', '‹ਮੈਂ ਇਹ ਸਭ ਕੁਝ ਹੋਣ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਤੁਹਾਨੂੰ ਹੁਣ ਦੱਸ ਰਿਹਾ ਹਾਂ। ਜਦੋਂ ਉਹ ਹੋਵੇਗਾ, ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਕਰੋਂਗੇ ਕਿ ਮੈਂ ਓਹੀ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26651', '43', '13', '20', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ-ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜੋ ਮੇਰੇ ਭੇਜੇ ਹੋਏ ਮਨੁੱਖ ਨੂੰ ਕਬੂਲ ਕਰਦਾ, ਸੋ ਮੈਨੂੰ ਕਬੂਲ ਕਰਦਾ ਹੈ ਅਤੇ ਉਹ ਜੋ ਮੈਨੂੰ ਕਬੂਲ ਕਰਦਾ ਸੋ ਮੇਰੇ ਭੇਜਣ ਵਾਲੇ ਨੂੰ ਕਬੂਲ ਕਰਦਾ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26652', '43', '13', '21', '¶ ਯਿਸੂ ਇਹ ਗੱਲਾਂ ਆਖਦੇ ਹੋਏ ਬੜਾ ਦੁੱਖੀ ਹੋਇਆ ਅਤੇ ਉਸ ਨੇ ਸਾਫ਼ ਆਖਿਆ, ‹“ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ-ਸੱਚ ਦੱਸਦਾ ਹਾਂ। ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਇੱਕ ਮੈਨੂੰ ਧੋਖਾ ਦੇਵੇਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26653', '43', '13', '22', 'ਯਿਸੂ ਦੇ ਚੇਲੇ ਭਰਮ ਵਿੱਚ ਪੈ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਦੂਜੇ ਵੱਲ ਵੇਖਿਆ। ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਸਮਝ ਨਾ ਆਇਆ ਕਿ ਯਿਸੂ ਕਿਸ ਮਨੁੱਖ ਦੇ ਬਾਰੇ ਗੱਲ ਕਰ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26654', '43', '13', '23', 'ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਚੇਲਾ ਜਿਸ ਨੂੰ ਯਿਸੂ ਪਿਆਰ ਕਰਦਾ ਸੀ, ਉਸ ਨੇ ਯਿਸੂ ਦੀ ਛਾਤੀ ਨਾਲ ਢਾਸਣਾ ਲਾਈ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26655', '43', '13', '24', 'ਇਸ ਲਈ ਸ਼ਮਊਨ ਪਤਰਸ ਨੇ ਯਿਸੂ ਤੋਂ ਇਹ ਪੁੱਛਣ ਲਈ ਇਸ਼ਾਰਾ ਕੀਤਾ ਕਿ ਉਹ ਕਿਸ ਦੇ ਬਾਰੇ ਗੱਲ ਕਰ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26656', '43', '13', '25', 'ਉਹ ਚੇਲਾ ਯਿਸੂ ਦੇ ਹੋਰ ਨੇੜੇ ਹੋਇਆ ਅਤੇ ਉਸ ਨੂੰ ਪੁਛੱਣ ਲੱਗਾ, “ਹੇ ਪ੍ਰਭੂ, ਕੌਣ ਹੈ ਜੋ ਤੈਨੂੰ ਤੇਰੇ ਦੁਸ਼ਮਣਾਂ ਹੱਥੀਂ ਫ਼ੜਵਾਏਗਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26657', '43', '13', '26', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਜਿਸ ਲਈ ਮੈਂ ਰੋਟੀ ਕਟੋਰੇ ਵਿੱਚ ਡਬੋਵਾਂਗਾ ਅਤੇ ਉਸ ਨੂੰ ਦੇਵਾਂਗਾ ਉਹੀ ਇੱਕ ਹੈ ਜੋ ਮੈਨੂੰ ਮੇਰੇ ਦੁਸ਼ਮਣਾਂ ਹੱਥੀਂ ਫ਼ੜਵਾਏਗਾ।”› ਸੋ ਯਿਸੂ ਨੇ ਰੋਟੀ ਲਈ ਕਟੋਰੇ ਵਿੱਚ ਡਬੋਈ ਅਤੇ ਸ਼ਮਊਨ ਦੇ ਪੁੱਤਰ ਯਹੂਦਾ ਇਸਕਰਿਯੋਤੀ ਨੂੰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26658', '43', '13', '27', 'ਜਿਵੇਂ ਹੀ ਯਹੂਦਾ ਨੇ ਰੋਟੀ ਲਈ ਸ਼ੈਤਾਨ ਉਸ ਵਿੱਚ ਵੜ ਗਿਆ। ਯਿਸੂ ਨੇ ਯਹੂਦਾ ਨੂੰ ਕਿਹਾ, ‹“ਜੋ ਤੂੰ ਕਰਨਾ ਛੇਤੀ ਕਰ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26659', '43', '13', '28', 'ਮੇਜ਼ ਤੇ ਬੈਠਿਆਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਨਾ ਸਮਝ ਸਕਿਆ ਕਿ ਯਿਸੂ ਕੀ ਆਖ ਰਿਹਾ ਹੈ ਅਤੇ ਉਸ ਨੇ ਇਹ ਗੱਲ ਯਹੂਦਾ ਨੂੰ ਕਿਉਂ ਆਖੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26660', '43', '13', '29', 'ਯਹੂਦਾ ਕੋਲ ਧਨ ਵਾਲੀ ਥੈਲੀ ਰਹਿੰਦੀ ਸੀ। ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੁਝ ਨੇ ਸਮਝਿਆ ਕਿ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਉਹ ਚੀਜ਼ਾਂ ਖਰੀਦਣ ਲਈ ਕਿਹਾ ਹੈ, ਜਿਨ੍ਹਾਂ ਦੀ ਤਿਉਹਾਰ ਲਈ ਲੋੜ ਹੈ ਜਾਂ ਉਸ ਨੂੰ ਗਰੀਬਾਂ ਨੂੰ ਕੁਝ ਦੇਣ ਲਈ ਕਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26661', '43', '13', '30', 'ਤਾਂ ਯਹੂਦਾ ਰੋਟੀ ਲੈ ਕੇ ਝੱਟ ਬਾਹਰ ਨਿੱਕਲ ਗਿਆ। ਇਹ ਰਾਤ ਦਾ ਸਮਾਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26662', '43', '13', '31', '¶ ਜਦੋਂ ਯਹੂਦਾ ਚਲਾ ਗਿਆ ਤਾਂ ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਹੁਣ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਦੀ ਵਡਿਆਈ ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕੀਤੀ ਜਾਂਦੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26663', '43', '13', '32', '‹ਜੇਕਰ ਪਰਮੇਸ਼ੁਰ ਉਸ ਰਾਹੀਂ ਵਡਿਆਈ ਪ੍ਰਾਪਤ ਕਰਦਾ ਹੈ, ਤਾਂ ਉਹ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਆਪਣੇ ਰਾਹੀਂ ਵਡਿਆਈ ਦੇਵੇਗਾ ਅਤੇ ਉਹ ਜਲਦੀ ਹੀ ਉਸ ਨੂੰ ਵਡਿਆਈ ਦੇਵੇਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26664', '43', '13', '33', 'ਯਿਸੂ ਨੇ ਕਿਹਾ, ‹“ਮੇਰੇ ਬੱਚਿਓ, ਮੈਂ ਹੋਰ ਥੋੜੀ ਦੇਰ ਤੁਹਾਡੇ ਕੋਲ ਰਹਾਂਗਾ। ਫੇਰ ਤੁਸੀਂ ਮੈਨੂੰ ਲੱਭੋਗੇ, ਪਰ ਜਿਵੇਂ ਕਿ ਮੈਂ ਯਹੂਦੀਆਂ ਨੂੰ ਕਿਹਾ ਸੀ ਮੈਂ ਹੁਣ ਤੁਹਾਨੂੰ ਵੀ ਕਹਿੰਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਉਸ ਜਗ੍ਹਾ ਨਹੀਂ ਆ ਸਕਦੇ ਜਿੱਥੇ ਮੈਂ ਜਾ ਰਿਹਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26665', '43', '13', '34', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਨਵਾਂ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ। ਉਹ ਇਹ ਹੈ, ਕਿ ਤੁਸੀਂ ਇੱਕ ਦੂਜੇ ਨੂੰ ਪਿਆਰ ਕਰੋ। ਇੱਕ ਦੂਜੇ ਨੂੰ ਉਸੇ ਤਰ੍ਹਾਂ ਪਿਆਰ ਕਰੋ ਜਿਵੇਂ ਮੈਂ ਤੁਹਾਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26666', '43', '13', '35', '‹ਜੇ ਤੁਸੀਂ ਇੱਕ ਦੂਜੇ ਨੂੰ ਪਿਆਰ ਕਰੋਂਗੇ ਤਾਂ ਸਾਰੇ ਲੋਕ ਜਾਨਣਗੇ ਕਿ ਤੁਸੀਂ ਮੇਰੇ ਚੇਲੇ ਹੋ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26667', '43', '13', '36', '¶ ਸ਼ਮਊਨ ਪਤਰਸ ਨੇ ਯਿਸੂ ਨੂੰ ਕਿਹਾ, “ਪ੍ਰਭੂ ਜੀ ਤੁਸੀਂ ਕਿੱਥੇ ਜਾ ਰਹੇ ਹੋ?” ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਜਿੱਥੇ ਮੈਂ ਜਾਂਦਾ ਹਾਂ ਉੱਥੇ ਹੁਣ ਤੂੰ ਮੇਰੇ ਮਗਰ ਨਹੀਂ ਆ ਸਕਦਾ ਪਰ ਬਾਅਦ ਵਿੱਚ ਤੂੰ ਆ ਜਾਵੇਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26668', '43', '13', '37', 'ਪਤਰਸ ਨੇ ਕਿਹਾ, “ਪ੍ਰਭੂ ਜੀ ਹੁਣ ਮੈਂ ਤੇਰੇ ਮਗਰ ਕਿਉਂ ਨਹੀਂ ਆ ਸਕਦਾ? ਮੈਂ ਤੇਰੇ ਲਈ ਜਾਨ ਦੇਣ ਨੂੰ ਤਿਆਰ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26669', '43', '13', '38', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਕੀ ਤੂੰ ਮੇਰੇ ਲਈ ਆਪਣੀ ਜਾਨ ਦੇਵੇਂਗਾ? ਮੈਂ ਤੈਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜਿੰਨੀ ਦੇਰ ਤੱਕ ਤੂੰ ਤਿੰਨ ਵਾਰੀ ਮੇਰਾ ਇੰਨਕਾਰ ਨਾ ਕਰੇਂ ਕੁੱਕੜ ਬਾਂਗ ਨਹੀਂ ਦੇਵੇਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26670', '43', '14', '1', '¶ ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਤੁਹਾਡਾ ਦਿਲ ਨਾ ਘਬਰਾਵੇ, ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਭਰੋਸਾ ਕਰੋ ਅਤੇ ਮੇਰੇ ਉੱਤੇ ਵੀ ਭਰੋਸਾ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26671', '43', '14', '2', '‹ਮੇਰੇ ਪਿਤਾ ਦੇ ਘਰ ਵਿੱਚ ਬਹੁਤ ਸਾਰੇ ਕਮਰੇ ਹਨ। ਜੇਕਰ ਇਹ ਸੱਚ ਨਾ ਹੁੰਦਾ ਤਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਨਾ ਕਹਿੰਦਾ। ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਜਗ੍ਹਾ ਤਿਆਰ ਕਰਨ ਲਈ ਜਾ ਰਿਹਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26672', '43', '14', '3', '‹ਉੱਥੇ ਜਾ ਕੇ ਤੇ ਤੁਹਾਡੇ ਲਈ ਜਗ੍ਹਾ ਤਿਆਰ ਕਰਨ ਤੋਂ ਬਾਅਦ, ਮੈਂ ਫੇਰ ਆਵਾਂਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਆਪਣੇ ਨਾਲ ਲੈ ਜਾਂਵਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26673', '43', '14', '4', '‹ਜਿੱਥੇ ਮੈਂ ਜਾਂਦਾ ਹਾਂ ਤੁਸੀਂ ਉਹ ਰਾਹ ਜਾਣਦੇ ਹੋ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26674', '43', '14', '5', 'ਥੋਮਾ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, “ਪ੍ਰਭੂ ਜੀ ਸਾਨੂੰ ਇਹ ਪਤਾ ਨਹੀਂ ਕਿ ਤੂੰ ਕਿੱਥੇ ਜਾ ਰਿਹਾ ਹੈ, ਫਿਰ ਅਸੀਂ ਰਾਹ ਕਿਵੇਂ ਜਾਣ ਸਕਦੇ ਹਾਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26675', '43', '14', '6', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਮੈਂ ਹੀ ਰਾਹ, ਸੱਚਾਈ ਅਤੇ ਜੀਵਨ ਹਾਂ। ਮੇਰੇ ਕੋਲ ਆਉਣ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕੋਈ ਪਿਤਾ ਕੋਲ ਨਹੀਂ ਆ ਸਕਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26676', '43', '14', '7', '‹ਜੇਕਰ ਤੁਸੀਂ ਮੈਨੂੰ ਜਾਣਦੇ ਤਾਂ ਤੁਸੀਂ ਪਿਤਾ ਨੂੰ ਵੀ ਜਾਣਦੇ ਹੋ। ਪਰ ਹੁਣ ਤੋਂ ਤੁਸੀਂ ਪਿਤਾ ਨੂੰ ਜਾਣਦੇ ਹੋ, ਤੁਸੀਂ ਉਸ ਨੂੰ ਵੇਖ ਲਿਆ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26677', '43', '14', '8', 'ਫ਼ਿਲਿਪੁੱਸ ਨੇ ਯਿਸੂ ਨੂੰ ਆਖਿਆ, “ਹੇ ਪ੍ਰਭੂ ਜੀ! ਸਾਨੂੰ ਪਿਤਾ ਦਾ ਦਰਸ਼ਣ ਕਰਾ ਅਤੇ ਸਾਡੇ ਲਈ ਇਹੀ ਬਹੁਤ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26678', '43', '14', '9', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਫ਼ਿਲਿਪੁੱਸ ਮੈਂ ਲੰਬੇ ਸਮੇਂ ਲਈ ਤੇਰੇ ਨਾਲ ਸੀ। ਪਰ ਹੁਣ ਵੀ ਤੂੰ ਮੈਨੂੰ ਨਹੀਂ ਜਾਣਦਾ? ਜਿਸ ਮਨੁੱਖ ਨੇ ਮੈਨੂੰ ਵੇਖਿਆ ਹੈ ਉਸ ਨੇ ਪਿਤਾ ਨੂੰ ਵੀ ਵੇਖਿਆ ਹੈ। ਫਿਰ ਤੂੰ ਇਹ ਕਹਿੰਦਾ, ‘ਸਾਨੂੰ ਪਿਤਾ ਦੇ ਦਰਸ਼ਣ ਕਰਾ?’›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26679', '43', '14', '10', '‹ਕੀ ਤੂੰ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰਦਾ ਕਿ ਪਿਤਾ ਮੇਰੇ ਵਿੱਚ ਹੈ ਅਤੇ ਮੈਂ ਪਿਤਾ ਵਿੱਚ? ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਮੈਂ ਤੈਨੂੰ ਦੱਸਦਾ ਹਾਂ ਮੇਰੇ ਵੱਲੋਂ ਨਹੀਂ ਸਗੋਂ ਪਿਤਾ ਜੋ ਮੇਰੇ ਵਿੱਚ ਰਹਿੰਦਾ ਤੇ ਆਪਣੇ ਕੰਮ ਕਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26680', '43', '14', '11', '‹ਜਦੋਂ ਮੈਂ ਇਹ ਆਖਦਾ ਹਾਂ ਕਿ ਪਿਤਾ ਮੇਰੇ ਵਿੱਚ ਹੈ ਤੇ ਮੈਂ ਪਿਤਾ ਵਿੱਚ ਹਾਂ, ਨਹੀਂ ਤਾਂ ਮੇਰੇ ਕੰਮਾਂ ਕਰਕੇ ਮੇਰੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26681', '43', '14', '12', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ-ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਜਿਹੜਾ ਮੇਰੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਉਹ ਵੀ ਮੇਰੇ ਜਿਹੇ ਕੰਮ ਕਰੇਗਾ। ਸਿਰਫ਼ ਇਹੀ ਨਹੀਂ, ਉਹ ਇਨ੍ਹਾਂ ਕੰਮਾਂ ਤੋਂ ਵੀ ਮਹਾਨ ਕੰਮ ਕਰੇਗਾ, ਕਿਉਂਕਿ ਮੈਂ ਵਾਪਿਸ ਪਿਤਾ ਕੋਲ ਜਾ ਰਿਹਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26682', '43', '14', '13', '‹ਜੇਕਰ ਤੁਸੀਂ ਮੇਰੇ ਨਾਮ ਤੇ ਕੁਝ ਮੰਗੋਗੇ, ਤਾਂ ਮੈਂ ਦੇਵਾਂਗਾ। ਫਿਰ ਪੁੱਤਰ ਰਾਹੀਂ ਪਿਤਾ ਦੀ ਵਡਿਆਈ ਹੋਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26683', '43', '14', '14', '‹ਜੇਕਰ ਤੁਸੀਂ ਮੇਰੇ ਨਾਮ ਉੱਤੇ ਕੁਝ ਮੰਗੋਗੇ ਮੈਂ ਉਹ ਦੇਵਾਂਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26684', '43', '14', '15', '¶ ‹“ਜੇਕਰ ਤੁਸੀਂ ਮੈਨੂੰ ਪਿਆਰ ਕਰਦੇ ਹੋ ਤਾਂ ਤੁਸੀਂ ਮੇਰੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕਰੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26685', '43', '14', '16', '‹ਅਤੇ ਮੈਂ ਪਿਤਾ ਕੋਲੋਂ ਮੰਗਾਂਗਾ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਲਈ ਦੂਸਰਾ ਸਹਾਇਕ ਦੇਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26686', '43', '14', '17', '‹ਇਹ ਸਹਾਇਕ ਸੱਚ ਦਾ ਆਤਮਾ ਹੈ। ਇਹ ਸੰਸਾਰ ਉਸ ਨੂੰ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕਰ ਸਕਦਾ। ਕਿਉਂਕਿ ਸੰਸਾਰ ਨੇ ਉਸ ਨੂੰ ਨਾ ਵੇਖਿਆ ਹੈ ਤੇ ਨਾ ਹੀ ਉਸ ਨੂੰ ਜਾਣਦਾ ਹੈ। ਪਰ ਤੁਸੀਂ ਉਸ ਨੂੰ ਜਾਣਦੇ ਹੋ ਉਹ ਤੁਹਾਡੇ ਨਾਲ ਰਹਿੰਦਾ ਹੈ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਵਿੱਚ ਹੋਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26687', '43', '14', '18', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਅਨਾਥ ਨਹੀਂ ਛੱਡਾਂਗਾ। ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਆਵਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26688', '43', '14', '19', '‹ਇਸ ਸੰਸਾਰ ਦੇ ਲੋਕ ਮੈਨੂੰ ਨਹੀਂ ਵੇਖਣਗੇ ਪਰ ਤੁਸੀਂ ਵੇਖੋਗੇ ਕਿਉਂਕਿ ਜੋ ਮੈਂ ਜਿਉਂਦਾ ਹਾਂ ਤੁਸੀਂ ਵੀ ਜਿਵਾਲੇ ਜਾਉਂਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26689', '43', '14', '20', '‹ਉਸ ਦਿਨ ਤੁਸੀਂ ਜਾਣ ਸਕੋਗੇ ਕਿ ਮੈਂ ਪਿਤਾ ਵਿੱਚ ਹਾਂ ਤੁਸੀਂ ਜਾਣ ਜਾਓਗੇ ਕਿ ਤੁਸੀਂ ਮੇਰੇ ਵਿੱਚ ਤੇ ਮੈਂ ਤੁਹਾਡੇ ਵਿੱਚ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26690', '43', '14', '21', '‹ਜੇਕਰ ਕੋਈ ਵੀ ਵਿਅਕਤੀ, ਮੇਰੇ ਹੁਕਮਾਂ ਨੂੰ ਜਾਣ ਕੇ ਉਨ੍ਹਾਂ ਦੀ ਪਾਲਨਾ ਕਰਦਾ ਹੈ, ਤਾਂ ਉਹ ਉਹੀ ਹੈ ਜੋ ਸੱਚੀਂ ਮੈਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈ। ਮੇਰਾ ਪਿਤਾ ਵੀ ਉਸ ਵਿਅਕਤੀ ਨੂੰ ਪਿਆਰ ਕਰੇਗਾ। ਜਿਹੜਾ ਮਨੁੱਖ ਮੈਨੂੰ ਪਿਆਰ ਕਰਦਾ, ਮੈਂ ਵੀ ਉਸ ਮਨੁੱਖ ਨਾਲ ਪਿਆਰ ਕਰਦਾ ਹਾਂ ਅਤੇ ਆਪਣਾ-ਆਪ ਉਸ ਲਈ ਪ੍ਰਗਟ ਕਰਾਂਗਾ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26691', '43', '14', '22', 'ਤਦ ਯਹੂਦਾ ਨੇ ਆਖਿਆ (ਇਹ ਯਹੂਦਾ ਇਸਕਰਿਯੋਤੀ ਨਹੀਂ), “ਪ੍ਰਭੂ ਜੀ ਤੂੰ ਆਪਣੇ ਆਪ ਸਾਡੇ ਤੇ ਪਰਗਟ ਕਰਦਾ ਹੈਂ ਪਰ ਸੰਸਾਰ ਤੇ ਕਿਉਂ ਨਹੀਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26692', '43', '14', '23', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਜੇਕਰ ਕੋਈ ਮੈਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈ ਤਾਂ ਉਹ ਮੇਰੇ ਬਚਨ ਦਾ ਵੀ ਪਾਲਣ ਕਰੇਗਾ ਤੇ ਮੇਰਾ ਪਿਤਾ ਉਸ ਨੂੰ ਪਿਆਰ ਕਰੇਗਾ। ਮੈਂ ਅਤੇ ਮੇਰਾ ਪਿਤਾ ਉਸ ਕੋਲ ਆਵਾਂਗੇ ਅਤੇ ਉਸ ਦੇ ਕੋਲ ਰਹਾਂਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26693', '43', '14', '24', '‹ਪਰ ਜਿਹੜਾ ਵਿਅਕਤੀ ਮੈਨੂੰ ਪਿਆਰ ਨਹੀਂ ਕਰਦਾ, ਉਹ ਮੇਰੇ ਬਚਨ ਨੂੰ ਵੀ ਨਹੀਂ ਮੰਨਦਾ। ਜਿਹੜੇ ਬਚਨ ਮੈਂ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ ਉਹ ਮੇਰੇ ਆਪਣੇ ਨਹੀਂ ਹਨ, ਸਗੋਂ ਇਹ ਮੇਰੇ ਪਿਤਾ ਦੇ ਹਨ, ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26694', '43', '14', '25', '‹“ਇਹ ਸਭ ਗੱਲਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਉਦੋਂ ਦੱਸ ਚੁੱਕਾ ਸੀ ਜਦੋਂ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26695', '43', '14', '26', '‹ਪਰ ਸਹਾਇਕ ਪਵਿੱਤਰ ਆਤਮਾ ਹੈ, ਜਿਸ ਨੂੰ ਪਿਤਾ, ਮੇਰੇ ਨਾਮ ਵਿੱਚ ਭੇਜੇਗਾ। ਉਹ ਤੁਹਾਨੂੰ ਸਭ ਕੁਝ ਸਿਖਾਵੇਗਾ ਅਤੇ ਉਹ ਤੁਹਾਨੂੰ ਉਹ ਸਭ ਯਾਦ ਕਰਾਵੇਗਾ, ਜੋ ਕੁਝ ਮੈਂ ਤੁਹਾਨੂੰ ਕਿਹਾ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26696', '43', '14', '27', '‹“ਮੈਂ ਤੁਹਾਨੂੰ ਸ਼ਾਂਤੀ ਦਿੰਦਾ ਹਾਂ। ਮੈਂ ਆਪਣੀ ਤਸੱਲੀ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹਾਂ। ਮੈਂ ਤੁਹਾਨੂੰ ਸੰਸਾਰ ਤੋਂ ਵੱਖਰੀ ਕਿਸਮ ਦੀ ਸ਼ਾਂਤੀ ਦਿੰਦਾ ਹਾਂ, ਇਸ ਲਈ ਤੁਹਾਡੇ ਦਿਲ ਨਾ ਡਰੇ ਅਤੇ ਘਬਰਾਏ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26697', '43', '14', '28', '‹ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਕਿਹਾ ਤੁਸੀਂ ਸੁਣਿਆ, ਮੈਂ ਤੁਹਾਨੂੰ ਕਿਹਾ, “ਮੈਂ ਜਾ ਰਿਹਾ ਹਾਂ, ਪਰ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਫਿਰ ਵਾਪਸ ਆਵਾਂਗਾ।” ਜੇਕਰ ਤੁਸੀਂ ਮੇਰੇ ਨਾਲ ਪਿਆਰ ਕਰਦੇ ਤਾਂ ਫਿਰ ਤੁਹਾਨੂੰ ਖੁਸ਼ ਹੋਣਾ ਚਾਹੀਦਾ ਸੀ ਕਿ ਮੈਂ ਪਿਤਾ ਕੋਲ ਜਾ ਰਿਹਾ ਹਾਂ ਕਿਉਂਕਿ ਮੇਰਾ ਪਿਤਾ ਮੇਰੇ ਤੋਂ ਮਹਾਨ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26698', '43', '14', '29', '‹ਇਹ ਹੋਣ ਤੋਂ ਪਹਿਲਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਇਹ ਦੱਸਿਆ ਹੈ, ਤਾਂ ਜੋ ਜਦੋਂ ਇਹ ਹੋਵੇ, ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26699', '43', '14', '30', '‹“ਮੈਂ ਬਹੁਤ ਸਮੇਂ ਤੱਕ ਤੁਹਾਡੇ ਨਾਲ ਨਹੀਂ ਬੋਲਾਂਗਾ। ਇਸ ਦੁਨੀਆਂ ਦਾ ਹਾਕਮ ਆ ਰਿਹਾ ਹੈ। ਉਸਦਾ ਮੇਰੇ ਉੱਤੇ ਕੋਈ ਅਧਿਕਾਰ ਨਹੀਂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26700', '43', '14', '31', '‹ਪਰ ਸੰਸਾਰ ਨੂੰ ਮਾਲੂਮ ਹੋਣਾ ਚਾਹੀਦਾ ਕਿ ਮੈਂ ਪਿਤਾ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹਾਂ। ਇਸ ਲਈ ਮੈਂ ਉਵੇਂ ਹੀ ਕਰਾਂਗਾ ਜਿਵੇਂ ਪਿਤਾ ਨੇ ਮੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ। ਉੱਠੋ, ਅਸੀਂ ਹੁਣ ਇਥੋਂ ਚੱਲੀਏ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26701', '43', '15', '1', '¶ ਯਿਸੂ ਨੇ ਕਿਹਾ, ‹“ਮੈਂ ਅੰਗੂਰ ਦੀ ਸੱਚੀ ਵੇਲ ਹਾਂ, ਮੇਰਾ ਪਿਤਾ ਬਾਗਵਾਨ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26702', '43', '15', '2', '‹ਹਰ ਉਹ ਟਹਿਣੀ ਜਿਹੜੀ ਫਲ ਨਹੀਂ ਦਿੰਦੀ, ਉਹ ਵੱਡ ਸੁੱਟਦਾ ਹੈ। ਉਹ ਹਰ ਟਹਿਣੀ ਨੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਛਾਂਗਦਾ, ਜਿਹੜੀ ਫਲ ਦਿੰਦੀ ਹੈ ਅਤੇ ਉਸ ਨੂੰ ਸਾਫ਼ ਕਰਦਾ ਹੈ ਤਾਂ ਜੋ ਉਹ ਹੋਰ ਬਹੁਤ ਸਾਰਾ ਫਲ ਦੇਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26703', '43', '15', '3', '‹ਤੁਸੀਂ ਪਹਿਲਾਂ ਹੀ ਮੇਰੇ ਦਿੱਤੇ ਹੋਏ ਬਚਨ ਦੁਆਰਾ ਸਾਫ਼ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26704', '43', '15', '4', '‹ਤੁਸੀਂ ਮੇਰੇ ਵਿੱਚ ਰਹੋ ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਵਿੱਚ ਰਹਾਂਗਾ। ਕੋਈ ਵੀ ਟਹਿਣੀ ਜੇ ਉਹ ਅੰਗੂਰ ਦੀ ਵੇਲ ਵਿੱਚ ਨਾ ਰਹੇ, ਆਪਣੇ ਆਪ ਫਲ ਨਹੀਂ ਦੇ ਸਕਦੀ। ਇਸੇ ਤਰ੍ਹਾਂ, ਜੇਕਰ ਤੁਸੀਂ ਮੇਰੇ ਵਿੱਚ ਨਹੀਂ ਰਹੋਂਗੇ, ਤੁਸੀਂ ਫਲ ਪੈਦਾ ਨਹੀਂ ਕਰ ਸਕਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26705', '43', '15', '5', '‹“ਅੰਗੂਰ ਦੀ ਵੇਲ ਮੈਂ ਹਾਂ ਤੇ ਤੁਸੀਂ ਉਸ ਦੀਆਂ ਟਹਿਣੀਆਂ ਹੋ। ਜੇਕਰ ਕੋਈ ਮੇਰੇ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ, ਮੈਂ ਉਸ ਵਿੱਚ ਹੋਵਾਂਗਾ ਅਤੇ ਉਹ ਬਹੁਤ ਫਲ ਦੇਵੇਗਾ ਪਰ ਮੇਰੇ ਤੋਂ ਅੱਲਗ ਹੋ ਕੇ ਤੁਸੀਂ ਕੁਝ ਵੀ ਨਹੀਂ ਕਰ ਸਕਦੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26706', '43', '15', '6', '‹ਜੇਕਰ ਕੋਈ ਮੇਰੇ ਵਿੱਚ ਨਹੀਂ ਰਹਿੰਦਾ, ਉਹ ਇੱਕ ਟਹਿਣੀ ਵਾਂਗੂੰ ਸੁੱਟਿਆ ਜਾਵੇਗਾ ਅਤੇ ਸੁੱਕ ਜਾਵੇਗਾ। ਅਜਿਹੀਆਂ ਟਹਿਣੀਆਂ ਨੂੰ ਲੋਕ ਅੱਗ ਵਿੱਚ ਸਾੜ ਦਿੰਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26707', '43', '15', '7', '‹“ਜੇਕਰ ਤੁਸੀਂ ਮੇਰੇ ਵਿੱਚ ਰਹੋ ਅਤੇ ਮੇਰੀਆਂ ਗੱਲਾਂ ਤੁਹਾਡੇ ਵਿੱਚ ਰਹਿਣ ਤਾਂ ਜੋ ਤੁਸੀਂ ਚਾਹੋ ਸੋ ਮੰਗੋ ਅਤੇ ਉਹ ਦੇ ਦਿੱਤਾ ਜਾਵੇਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26708', '43', '15', '8', '‹ਇਸ ਰਾਹੀਂ ਮੇਰੇ ਪਿਤਾ ਦੀ ਵਡਿਆਈ ਹੋਵੇਗੀ, ਜੋ ਤੁਸੀਂ ਬਹੁਤਾ ਫਲ ਲੈ ਕੇ ਆਓ, ਇਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਮੇਰੇ ਚੇਲੇ ਹੋਵੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26709', '43', '15', '9', '‹“ਜਿਵੇਂ ਕਿ ਮੇਰੇ ਪਿਤਾ ਨੇ ਮੈਨੂੰ ਪਿਆਰ ਕੀਤਾ ਤਿਵੇਂ ਮੈਂ ਤੁਹਾਨੂੰ ਵੀ ਪਿਆਰ ਕੀਤਾ। ਇਸ ਲਈ ਤੁਸੀਂ ਵੀ ਮੇਰੇ ਪਿਆਰ ਵਿੱਚ ਬਣੇ ਰਹੋ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26710', '43', '15', '10', '‹ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਦੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਕਰਦਾ ਹਾਂ ਅਤੇ ਮੈਂ ਉਸ ਦੇ ਪਿਆਰ ਵਿੱਚ ਰਹਿੰਦਾ ਹਾਂ। ਇਸੇ ਤਰ੍ਹਾਂ ਜੇਕਰ ਤੁਸੀਂ ਵੀ ਮੇਰੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਕਰੋਂਗੇ ਤੁਸੀਂ ਮੇਰੇ ਪਿਆਰ ਵਿੱਚ ਰਹੋਂਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26711', '43', '15', '11', '‹“ਇਹ ਗੱਲਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਇਸ ਲਈ ਆਖੀਆਂ ਹਨ ਤਾਂ ਜੋ ਮੇਰੀ ਖੁਸ਼ੀ ਤੁਹਾਡੇ ਵਿੱਚ ਪੂਰੀ ਹੋਵੇ ਅਤੇ ਤੁਹਾਡੀ ਖੁਸ਼ੀ ਪੂਰੀ ਹੋ ਸਕੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26712', '43', '15', '12', '‹ਤੁਹਾਡੇ ਲਈ ਮੇਰਾ ਇਹ ਹੁਕਮ ਹੈ ਜਿਵੇਂ ਮੈਂ ਤੁਹਾਨੂੰ ਪਿਆਰ ਕੀਤਾ ਹੈ, ਇਸੇ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਵੀ ਇੱਕ ਦੂਜੇ ਨੂੰ ਪਿਆਰ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26713', '43', '15', '13', '‹ਇਸ ਤੋਂ ਵਧੇਰੇ ਕਿਸੇ ਦਾ ਪਿਆਰ ਨਹੀਂ ਜੋ ਕੋਈ ਆਪਣੇ ਮਿੱਤਰ ਲਈ ਜਾਨ ਦੇ ਦੇਵੇ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26714', '43', '15', '14', '‹ਤੁਸੀਂ ਮੇਰੇ ਮਿੱਤਰ ਹੋ ਜੇਕਰ ਤੁਸੀਂ ਉਹ ਗੱਲਾਂ ਕਰੋ ਜਿਨ੍ਹਾਂ ਦਾ ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26715', '43', '15', '15', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਹੁਣ ਦਾਸ ਕਹਿ ਕੇ ਨਹੀਂ ਬੁਲਾਉਂਦਾ ਕਿਉਂਕਿ ਇੱਕ ਦਾਸ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਉਸਦਾ ਮਾਲਕ ਕੀ ਕਰ ਰਿਹਾ ਹੈ। ਪਰ ਹੁਣ ਮੈਂ ਤੁਹਾਨੂੰ ਆਪਣਾ ਮਿੱਤਰ ਕਹਿ ਕੇ ਬੁਲਾਵਾਂਗਾ। ਕਿਉਂਕਿ ਜੋ ਕੁਝ ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਕੋਲੋਂ ਸੁਣਿਆ ਹੈ ਤੁਹਾਨੂੰ ਸਭ ਕੁਝ ਦੱਸ ਦਿੱਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26716', '43', '15', '16', '‹“ਤੁਸੀਂ ਮੈਨੂੰ ਨਹੀਂ ਚੁਣਿਆ, ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਚੁਣਿਆ ਹੈ। ਮੈਂ ਤੁਹਾਨੂੰ ਠਹਿਰਾਇਆ ਹੈ ਤਾਂ ਕਿ ਤੁਸੀਂ ਜਾਓ ਅਤੇ ਫਲਦਾਰ ਹੋ ਸਕੋ। ਤੁਹਾਡਾ ਫਲ ਸਦਾ ਤੁਹਾਡੇ ਜੀਵਨ ਵਿੱਚ ਰਹੇ ਤਾਂ ਜੋ ਕੁਝ ਵੀ ਤੁਸੀਂ ਮੇਰੇ ਨਾਮ ਵਿੱਚ ਮੰਗੋਂ ਪਿਤਾ ਤੁਹਾਨੂੰ ਦੇਵੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26717', '43', '15', '17', '‹ਇੱਕ ਦੂਜੇ ਨਾਲ ਪਿਆਰ ਕਰੋ, ਇਹ ਮੇਰਾ ਤੁਹਾਨੂੰ ਹੁਕਮ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26718', '43', '15', '18', '¶ ‹ਜੇਕਰ ਸੰਸਾਰ ਤੁਹਾਡੇ ਨਾਲ ਨਫ਼ਰਤ ਕਰਦਾ ਹੈ ਤਾਂ ਤੁਹਾਨੂੰ ਯਾਦ ਰੱਖਣਾ ਚਾਹੀਦਾ ਕਿ ਪਹਿਲਾਂ ਸੰਸਾਰ ਨੇ ਮੇਰੇ ਨਾਲ ਵੀ ਨਫ਼ਰਤ ਕਰਦਾ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26719', '43', '15', '19', '‹ਜੇਕਰ ਤੁਸੀਂ ਸੰਸਾਰ ਦੇ ਹੁੰਦੇ ਤਾਂ ਦੁਨੀਆਂ ਤੁਹਾਨੂੰ ਆਪਣਿਆਂ ਵਾਗੂੰ ਪਿਆਰ ਕਰਦੀ। ਪਰ ਤੁਸੀਂ ਸੰਸਾਰ ਦੇ ਨਹੀਂ ਹੋ ਕਿਉਂਕਿ ਮੈਂ ਤੁਹਾਨੂੰ ਇਸ ਸੰਸਾਰ ਵਿੱਚੋਂ ਚੁਣਿਆ ਹੈ ਇਸੇ ਕਾਰਣ ਸੰਸਾਰ ਨੇ ਤੁਹਾਡੇ ਤੋਂ ਨਫ਼ਰਤ ਕੀਤੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26720', '43', '15', '20', '‹ਯਾਦ ਕਰੋ ਮੈਂ ਤੁਹਾਨੂੰ ਕੀ ਕਿਹਾ ਸੀ: ਇੱਕ ਦਾਸ ਆਪਣੇ ਮਾਲਕ ਨਾਲੋਂ ਵੱਡਾ ਨਹੀਂ ਹੁੰਦਾ। ਜੇਕਰ ਲੋਕਾਂ ਨੇ ਮੈਨੂੰ ਕਸ਼ਟ ਦਿੱਤੇ ਹਨ, ਤਾਂ ਉਹ ਤੁਹਾਨੂੰ ਵੀ ਕਸ਼ਟ ਦੇਣਗੇ। ਜੇਕਰ ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਬਚਨ ਨੂੰ ਮੰਨਿਆ, ਉਹ ਤੁਹਾਡੇ ਬਚਨ ਦੀ ਵੀ ਪਾਲਣਾ ਕਰਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26721', '43', '15', '21', '‹ਪਰ ਇਹ ਸਭ ਕੁਝ ਮੇਰੇ ਨਾਮ ਦੇ ਕਾਰਣ ਲੋਕ ਤੁਹਾਡੇ ਨਾਲ ਕਰਨਗੇ ਕਿਉਂਕਿ ਉਹ ਉਸ ਨੂੰ ਨਹੀਂ ਜਾਣਦੇ ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26722', '43', '15', '22', '‹ਜੇਕਰ ਮੈਂ ਨਾ ਆਇਆ ਹੁੰਦਾ ਅਤੇ ਇਸ ਦੁਨੀਆਂ ਦੇ ਲੋਕਾਂ ਨਾਲ ਗੱਲ ਨਾ ਕੀਤੀ ਹੁੰਦੀ, ਤਾਂ ਉਹ ਪਾਪਾਂ ਦੇ ਦੋਸ਼ੀ ਨਾ ਹੁੰਦੇ। ਹੁਣ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ ਹੈ, ਹੁਣ ਉਨ੍ਹਾਂ ਕੋਲ ਆਪਣੇ ਪਾਪਾਂ ਲਈ ਕੋਈ ਬਹਾਨਾ ਨਹੀਂ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26723', '43', '15', '23', '‹ਉਹ ਵਿਅਕਤੀ ਜੋ ਮੇਰੇ ਨਾਲ ਵੈਰ ਕਰਦਾ, ਮੇਰੇ ਪਿਤਾ ਨਾਲ ਵੀ ਵੈਰ ਕਰਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26724', '43', '15', '24', '‹ਮੈਂ ਉਹ ਗੱਲਾਂ ਕੀਤੀਆਂ ਹਨ ਜੋ ਕਿਸੇ ਨੇ ਨਹੀਂ ਕੀਤੀਆਂ। ਜੇਕਰ ਮੈਂ ਉਹ ਗੱਲਾਂ ਨਾ ਕੀਤੀਆਂ ਹੁੰਦੀਆਂ, ਫ਼ੇਰ ਉਹ ਪਾਪਾਂ ਦੇ ਦੋਸ਼ੀ ਨਾ ਹੁੰਦੇ। ਪਰ ਹੁਣ ਉਨ੍ਹਾਂ ਨੇ ਇਹ ਗੱਲਾਂ ਵੇਖੀਆਂ ਹਨ, ਜੋ ਮੈਂ ਕੀਤੀਆਂ ਹਨ। ਪਰ ਹਾਲੇ ਵੀ ਉਹ ਮੇਰੇ ਨਾਲ, ਇਥੋਂ ਤੱਕ ਕਿ ਮੇਰੇ ਪਿਤਾ ਨਾਲ ਵੀ ਵੈਰ ਕਰਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26725', '43', '15', '25', '‹ਪਰ ਇਹ ਇਸ ਲਈ ਹੋਇਆ ਹੈ ਕਿਉਂਕਿ ਜੋ ਭਵਿੱਖਬਾਣੀ ਉਨ੍ਹਾਂ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਲਿਖੀ ਹੋਈ ਸੱਚ ਹੋ ਜਾਵੇ। “ਉਨ੍ਹਾਂ ਨੇ ਬਿਨ੍ਹਾਂ ਕਾਰਨ ਤੋਂ ਮੇਰੇ ਨਾਲ ਨਫ਼ਰਤ ਕੀਤੀ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26726', '43', '15', '26', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਪਿਤਾ ਵੱਲੋਂ ਸਹਾਇਕ ਭੇਜਾਂਗਾ। ਉਹ ਸਹਾਇਕ ਸੱਚ ਦਾ ਆਤਮਾ ਹੈ ਜੋ ਪਿਤਾ ਕੋਲੋਂ ਆਉਂਦਾ ਹੈ। ਜਦੋਂ ਉਹ ਆਵੇਗਾ ਤਾਂ ਉਹ ਮੇਰੇ ਹੱਕ ਵਿੱਚ ਗਵਾਹੀ ਦੇਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26727', '43', '15', '27', '‹ਅਤੇ ਤੁਸੀਂ ਵੀ ਮੇਰੇ ਗਵਾਹ ਹੋਵੋਗੇ ਕਿਉਂਕਿ ਤੁਸੀਂ ਸ਼ੁਰੂ ਤੋਂ ਮੇਰੇ ਨਾਲ ਹੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26728', '43', '16', '1', '¶ ‹ਮੈਂ ਤੁਹਾਨੂੰ ਇਹ ਗੱਲਾਂ ਇਸ ਲਈ ਆਖੀਆਂ ਹਨ ਤਾਂ ਜੋ ਤੁਸੀਂ ਠੋਕਰ ਨਾ ਖਾਓ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26729', '43', '16', '2', '‹ਲੋਕ ਤੁਹਾਨੂੰ ਪ੍ਰਾਰਥਨਾ ਘਰ ਤੋਂ ਬਾਹਰ ਕੱਢ ਦੇਣਗੇ। ਹਾਂ, ਸਮਾਂ ਆਉਂਦਾ ਹੈ ਜਦੋਂ ਲੋਕ ਇਹ ਸਮਝਣਗੇ ਕਿ ਤੁਹਾਨੂੰ ਮਾਰ ਦੇਣਾ ਹੀ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸੇਵਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26730', '43', '16', '3', '‹ਉਹ ਇਹ ਗੱਲਾਂ ਇਸ ਲਈ ਕਰਨਗੇ ਕਿਉਂਕਿ ਉਹ ਪਿਤਾ ਅਤੇ ਮੈਨੂੰ ਬਿਲਕੁਲ ਹੀ ਨਹੀਂ ਜਾਣਦੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26731', '43', '16', '4', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਇਹ ਸਭ ਗੱਲਾਂ ਹੁਣ ਆਖੀਆਂ ਹਨ, ਤਾਂ ਜਦੋਂ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਪੂਰੇ ਹੋਣ ਦਾ ਸਮਾਂ ਆਵੇ ਤਾਂ ਤੁਸੀਂ ਯਾਦ ਕਰੋ ਕਿ ਮੈਂ ਤੁਹਾਨੂੰ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਬਾਰੇ ਦੱਸ ਦਿੱਤਾ ਸੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26732', '43', '16', '5', '¶ ‹ਪਰ ਹੁਣ ਮੈਂ ਉਸ ਕੋਲ ਜਾ ਰਿਹਾ ਹਾਂ ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਸੀ ਪਰ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਮੈਨੂੰ ਨਹੀਂ ਪੁੱਛਦਾ ਤੂੰ ਕਿੱਥੇ ਜਾਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26733', '43', '16', '6', '‹ਤੁਹਾਡੇ ਦਿਲ ਦੁੱਖ ਨਾਲ ਭਰੇ ਹਨ ਕਿਉਂਕਿ ਮੈਂ ਤੁਹਾਨੂੰ ਅਜਿਹੀਆਂ ਗੱਲਾਂ ਆਖੀਆਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26734', '43', '16', '7', '‹ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਆਖਦਾ ਹਾਂ ਕਿ ਮੇਰਾ ਜਾਣਾ ਹੀ ਤੁਹਾਡੇ ਲਈ ਚੰਗਾ ਹੈ ਕਿਉਂਕਿ ਜਦੋਂ ਮੈਂ ਜਾਂਵਾਂਗਾ ਤਾਂ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਸਹਾਇਕ ਭੇਜਾਂਗਾ। ਪਰ ਜੇਕਰ ਮੈਂ ਨਾ ਜਾਂਵਾਂ, ਤਾਂ ਸਹਾਇਕ ਤੁਹਾਡੇ ਕੋਲ ਨਹੀਂ ਆਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26735', '43', '16', '8', '‹ਜਦੋਂ ਸਹਾਇਕ ਆਵੇਗਾ, ਉਹ ਇਸ ਸੰਸਾਰ ਦੇ ਲੋਕਾਂ ਨੂੰ ਪਾਪ, ਧਾਰਮਿਕਤਾ ਅਤੇ ਨਿਆਂ ਬਾਰੇ ਕਾਇਲ ਕਰੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26736', '43', '16', '9', '‹ਪਾਪ ਦੇ ਬਾਰੇ ਇਸ ਲਈ ਕਿ ਉਹ ਮੇਰੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰਦੇ l›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26737', '43', '16', '10', '‹ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਸਾਬਤ ਕਰੇਗਾ ਕਿ ਉਹ ਧਾਰਮਿਕਤਾ ਦੇ ਵਿਖੇ ਗਲਤ ਹਨ, ਕਿਉਂਕਿ ਮੈਂ ਵਾਪਸ ਆਪਣੇ ਪਿਤਾ ਕੋਲ ਜਾਂਦਾ ਹਾਂ। ਤੁਸੀਂ ਮੈਨੂੰ ਫੇਰ ਨਹੀਂ ਵੇਖੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26738', '43', '16', '11', '‹ਸਹਾਇਕ ਇਸ ਸੰਸਾਰ ਦੇ ਲੋਕਾਂ ਨੂੰ ਸਾਬਤ ਕਰੇਗਾ ਕਿ ਉਹ ਨਿਆਂ ਦੇ ਬਾਰੇ ਗਲਤ ਹਨ, ਕਿਉਂਕਿ ਇਸ ਸੰਸਾਰ ਦੇ ਹਾਕਮ (ਸ਼ੈਤਾਨ) ਦਾ ਨਿਆਂ ਪਹਿਲਾਂ ਹੀ ਹੋ ਚੁੱਕਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26739', '43', '16', '12', '‹“ਮੇਰੇ ਕੋਲ ਹੋਰ ਵੀ ਤੁਹਾਨੂੰ ਦੱਸਣ ਲਈ ਬਹੁਤ ਕੁਝ ਹੈ, ਪਰ ਇਸ ਸਮੇਂ ਤੁਹਾਡੇ ਲਈ ਉਨ੍ਹਾਂ ਨੂੰ ਸਹਿਣਾ ਮੁਸ਼ਕਿਲ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26740', '43', '16', '13', '‹ਪਰ ਜਦੋਂ ਸੱਚ ਦਾ ਆਤਮਾ ਆਵੇਗਾ ਉਹ ਸਾਰੇ ਸੱਚ ਵਿੱਚ ਤੁਹਾਡੀ ਅਗਵਾਈ ਕਰੇਗਾ। ਆਤਮਾ ਆਪਣੇ ਸ਼ਬਦ ਨਹੀਂ ਬੋਲੇਗਾ। ਉਹ ਉਹੀ ਦੱਸੇਗਾ ਜੋ ਉਹ ਸੁਣੇਗਾ ਹੈ ਅਤੇ ਉਹ ਤੁਹਾਨੂੰ ਦੱਸੇਗਾ ਕਿ ਕੀ ਹੋਣ ਵਾਲਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26741', '43', '16', '14', '‹ਸਚਿਆਈ ਦਾ ਆਤਮਾ ਮੈਨੂੰ ਵਡਿਆਈ ਦੇਵੇਗਾ। ਕਿਉਂਕਿ ਉਹ ਮੇਰੀਆਂ ਗੱਲਾਂ ਹੀ ਤੁਹਾਨੂੰ ਦੱਸੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26742', '43', '16', '15', '‹ਉਹ ਸਭ ਕੁਝ ਜੋ ਪਿਤਾ ਦਾ ਹੈ, ਮੇਰਾ ਹੈ। ਇਸ ਲਈ ਮੈਂ ਤੁਹਾਨੂੰ ਕਿਹਾ ਹੈ ਕਿ ਆਤਮਾ ਮੇਰੇ ਕੋਲੋਂ ਗੱਲਾਂ ਲਵੇਗਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤੁਹਾਨੂੰ ਦੱਸੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26743', '43', '16', '16', '¶ ‹“ਥੋੜੀ ਦੇਰ ਬਾਅਦ ਤੁਸੀਂ ਮੈਨੂੰ ਨਹੀਂ ਵੇਖੋਂਗੇ। ਉਸ ਤੋਂ ਕੁਝ ਦੇਰ ਬਾਅਦ ਤੁਸੀਂ ਮੈਨੂੰ ਫ਼ੇਰ ਵੇਖੋਂਗੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26744', '43', '16', '17', 'ਕੁਝ ਚੇਲਿਆਂ ਨੇ ਆਪਸ ਵਿੱਚ ਕਿਹਾ, ਯਿਸੂ ਦਾ ਇਸ ਤੋਂ ਕੀ ਭਾਵ ਹੈ? ਜੋ ਉਹ ਕਹਿੰਦਾ ਕਿ, ‹“ਕੁਝ ਦੇਰ ਲਈ ਤੁਸੀਂ ਮੈਨੂੰ ਨਹੀਂ ਵੇਖੋਂਗੇ ਅਤੇ ਕੁਝ ਦੇਰ ਬਾਅਦ ਫ਼ੇਰ ਤੁਸੀਂ ਮੈਨੂੰ ਵੇਖੋਂਗੇ ਉਹ ਕਹਿੰਦਾ, ਕਿਉਂਕਿ ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਕੋਲ ਜਾਂਦਾ ਹਾਂ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26745', '43', '16', '18', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਪੁੱਛਿਆ, ‹“ਥੋੜੀ ਦੇਰ”› ਤੋਂ ਉਸਦਾ ਕੀ ਭਾਵ ਹੈ? ਜੋ ਉਹ (ਯਿਸੂ) ਕਹਿੰਦਾ ਹੈ ਅਸੀਂ ਨਹੀਂ ਸਮਝੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26746', '43', '16', '19', 'ਯਿਸੂ ਨੇ ਵੇਖਿਆ ਕਿ ਚੇਲੇ ਉਸ ਨੂੰ ਇਸ ਬਾਰੇ ਕੁਝ ਪੁੱਛਣਾ ਚਾਹੁੰਦੇ ਹਨ ਤਾਂ ਯਿਸੂ ਨੇ ਚੇਲਿਆਂ ਨੂੰ ਆਖਿਆ, ‹“ਕੀ ਤੁਸੀਂ ਮੈਨੂੰ ਇਸ ਗੱਲ ਬਾਰੇ ਪੁੱਛ ਰਹੇ ਹੋ ਕਿ ਜੋ ਮੈਂ ਆਖਿਆ, ਕਿ ਥੋੜ੍ਹੇ ਦੇਰ ਬਾਅਦ, ਤੁਸੀਂ ਮੈਨੂੰ ਨਹੀਂ ਵੇਖੋਂਗੇ ਅਤੇ ਥੋੜ੍ਹੇ ਜਿਹੇ ਚਿਰ ਬਾਅਦ ਤੁਸੀਂ ਮੈਨੂੰ ਫ਼ੇਰ ਵੇਖੋਂਗੇ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26747', '43', '16', '20', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ-ਸੱਚ ਦੱਸ ਰਿਹਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਰੋਵੋਂਗੇ ਅਤੇ ਉਦਾਸ ਹੋਵੋਂਗੇ ਪਰ ਸੰਸਾਰ ਖੁਸ਼ ਹੋਵੇਗਾ l ਤੁਸੀਂ ਉਦਾਸ ਹੋਵੋਂਗੇ ਪਰ ਤੁਹਾਡੀ ਉਦਾਸੀ ਖੁਸ਼ੀ ਵਿੱਚ ਬਦਲ ਜਾਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26748', '43', '16', '21', '‹“ਜਦੋਂ ਇੱਕ ਔਰਤ ਇੱਕ ਬੱਚੇ ਨੂੰ ਜਨਮ ਦਿੰਦੀ ਹੈ, ਉਹ ਪੀੜ੍ਹਾ ਨੂੰ ਸਹਿਣ ਕਰਦੀ ਹੈ ਕਿਉਂਕਿ ਉਸਦਾ ਬੱਚੇ ਨੂੰ ਜਨਮ ਦੇਣ ਦਾ ਸਮਾਂ ਆ ਚੁੱਕਾ ਹੈ। ਪਰ ਇੱਕ ਬੱਚੇ ਨੂੰ ਜਨਮ ਦੇਣ ਤੋਂ ਬਾਅਦ ਉਹ ਇਸ ਖੁਸ਼ੀ ਕਾਰਨ, ਕਿ ਇਸ ਦੁਨੀਆਂ ਵਿੱਚ ਇੱਕ ਨਵਾਂ ਬਾਲਕ ਜੰਮਿਆ ਹੈ, ਉਹ ਸਾਰੀਆਂ ਪੀੜਾਂ ਭੁੱਲ ਜਾਂਦੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26749', '43', '16', '22', '‹ਹੁਣ ਤੁਸੀਂ ਉਦਾਸ ਹੋ ਪਰ ਜਦੋਂ ਮੈਂ ਤੁਹਾਨੂੰ ਫ਼ੇਰ ਵੇਖਾਂਗਾ ਤੁਸੀਂ ਖੁਸ਼ ਹੋਵੋਂਗੇ ਅਤੇ ਉਹ ਖੁਸ਼ੀ ਤੁਹਾਡੇ ਕੋਲੋਂ ਕੋਈ ਨਹੀਂ ਖੋਹ ਸਕਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26750', '43', '16', '23', '‹ਅਤੇ ਉਸ ਦਿਨ ਤੁਸੀਂ ਮੈਨੂੰ ਕੋਈ ਸਵਾਲ ਨਹੀਂ ਕਰੋਗੇ। ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚ ਦੱਸਦਾ ਹਾਂ ਕਿ ਜੋ ਕੁਝ ਵੀ ਤੁਸੀਂ ਪਿਤਾ ਤੋਂ ਮੇਰੇ ਨਾਮ ਤੇ ਮੰਗੋਂਗੇ ਉਹ ਤੁਹਾਨੂੰ ਦੇਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26751', '43', '16', '24', '‹ਅਜੇ ਤੱਕ ਤੁਸੀਂ ਮੇਰੇ ਨਾਮ ਵਿੱਚ ਕੁਝ ਨਹੀਂ ਮੰਗਿਆ, ਮੰਗੋ ਤਾਂ ਤੁਹਾਨੂੰ ਮਿਲੇਗਾ ਅਤੇ ਤੁਹਾਡੀ ਖੁਸ਼ੀ ਪੂਰੀ ਹੋਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26752', '43', '16', '25', '¶ ‹“ਮੈਂ ਤੁਹਾਨੂੰ ਇਹ ਗੱਲਾਂ ਬੁਝਾਰਤਾਂ ਵਿੱਚ ਕੀਤੀਆਂ ਹਨ। ਪਰ ਉਹ ਸਮਾਂ ਆਵੇਗਾ ਜਦ ਮੈਂ ਤੁਹਾਨੂੰ ਕੁਝ ਵੀ ਦੱਸਣ ਲਈ ਬੁਝਾਰਤਾਂ ਨਹੀਂ ਆਖਾਂਗਾ। ਸਗੋਂ ਮੈਂ ਤੁਹਾਨੂੰ ਆਪਣੇ ਪਿਤਾ ਬਾਰੇ ਬਹੁਤ ਸਪੱਸ਼ਟ ਸ਼ਬਦਾਂ ਵਿੱਚ ਦੱਸਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26753', '43', '16', '26', '‹ਉਸ ਦਿਨ ਤੁਸੀਂ ਮੇਰੇ ਨਾਮ ਵਿੱਚ ਮੰਗੋਂਗੇ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਦੱਸਦਾ ਹਾਂ ਕਿ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਪਿਤਾ ਕੋਲੋਂ ਨਹੀਂ ਮੰਗਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26754', '43', '16', '27', '‹ਪਿਤਾ ਆਪ ਹੀ ਤੁਹਾਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈ, ਕਿਉਂਕਿ ਤੁਸੀਂ ਮੈਨੂੰ ਪਿਆਰ ਕੀਤਾ ਹੈ। ਉਹ ਤੁਹਾਨੂੰ ਵੀ ਪਿਆਰ ਕਰਦਾ ਹੈ ਕਿਉਂਕਿ ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਹੋ ਕਿ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਆਇਆ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26755', '43', '16', '28', '‹ਮੈਂ ਪਿਤਾ ਵੱਲੋਂ ਇਸ ਸੰਸਾਰ ਵਿੱਚ ਆਇਆ ਹਾਂ ਅਤੇ ਹੁਣ ਮੈਂ ਇਹ ਦੁਨੀਆਂ ਨੂੰ ਛੱਡ ਕੇ ਆਪਣੇ ਪਿਤਾ ਕੋਲ ਵਾਪਸ ਜਾਂਦਾ ਹਾਂ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26756', '43', '16', '29', 'ਤਦ ਯਿਸੂ ਦੇ ਚੇਲਿਆਂ ਨੇ ਆਖਿਆ, “ਵੇਖ, ਹੁਣ ਤੂੰ ਸਪੱਸ਼ਟ ਬੋਲ ਰਿਹਾ ਹੈ ਅਤੇ ਕੋਈ ਬੁਝਾਰਤ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26757', '43', '16', '30', 'ਹੁਣ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਤੈਨੂੰ ਸਭ ਕੁਝ ਪਤਾ ਹੈ, ਤੈਨੂੰ ਜ਼ਰੂਰਤ ਨਹੀਂ ਕਿ ਕੋਈ ਕੁਝ ਪੁੱਛੇ। ਇਸੇ ਲਈ, ਸਾਨੂੰ ਵਿਸ਼ਵਾਸ ਹੈ ਕਿ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਆਇਆ ਹੈਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26758', '43', '16', '31', 'ਯਿਸੂ ਨੇ ਪੁੱਛਿਆ, ‹“ਕੀ ਹੁਣ ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਹੋ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26759', '43', '16', '32', '‹ਇੱਕ ਸਮਾਂ ਆਵੇਗਾ ਜਦੋਂ ਤੁਸੀਂ ਸਭ ਖਿੰਡ ਜਾਵੋਂਗੇ ਅਤੇ ਆਪਣੇ ਘਰਾਂ ਨੂੰ ਮੁੜ ਜਾਵੋਂਗੇ ਅਤੇ ਤੁਸੀਂ ਮੈਨੂੰ ਇਕੱਲਾ ਛੱਡ ਦੇਵੋਂਗੇ। ਉਹ ਸਮਾਂ ਹੁਣ ਆ ਹੀ ਚੁੱਕਿਆ ਹੈ। ਪਰ ਤਾਂ ਵੀ ਮੈਂ ਇਕੱਲਾ ਨਹੀਂ ਹੋਵਾਂਗਾ ਕਿਉਂਕਿ ਪਿਤਾ ਮੇਰੇ ਨਾਲ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26760', '43', '16', '33', '‹“ਮੈਂ ਇਹ ਗੱਲਾਂ ਤੁਹਾਨੂੰ ਇਸ ਲਈ ਆਖੀਆਂ ਹਨ ਤਾਂ ਜੋ ਤੁਸੀਂ ਮੇਰੇ ਵਿੱਚ ਸ਼ਾਂਤੀ ਪਾ ਸਕੋ, ਇਸ ਦੁਨੀਆਂ ਵਿੱਚ ਤੁਸੀਂ ਕਸ਼ਟ ਝੱਲੋਂਗੇ। ਪਰ ਹੌਂਸਲਾ ਰੱਖੋ ਮੈਂ ਸੰਸਾਰ ਨੂੰ ਜਿੱਤ ਲਿਆ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26761', '43', '17', '1', '¶ ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਆਖ ਕੇ ਯਿਸੂ ਨੇ ਅਕਾਸ਼ ਵੱਲ ਵੇਖਿਆ ਅਤੇ ਕਿਹਾ, ‹“ਹੇ ਪਿਤਾ, ਸਮਾਂ ਆ ਗਿਆ ਹੈ। ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਵਡਿਆਈ ਦੇ ਤਾਂ ਜੋ ਪੁੱਤਰ ਤੈਨੂੰ ਵਡਿਆਈ ਦੇਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26762', '43', '17', '2', '‹ਤੂੰ ਪੁੱਤਰ ਨੂੰ ਸਾਰੇ ਲੋਕਾਂ ਉੱਤੇ ਅਧਿਕਾਰ ਦਿੱਤਾ ਤਾਂ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਸਭ ਨੂੰ ਜੋ ਤੇਰੇ ਦੁਆਰਾ ਉਸ ਨੂੰ ਦਿੱਤੇ ਗਏ ਹਨ, ਸਦੀਪਕ ਜੀਵਨ ਦੇਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26763', '43', '17', '3', '‹ਇਹ ਸਦੀਪਕ ਜੀਵਨ ਹੈ ਉਹ ਤੈਨੂੰ, ਸੱਚੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਜਾਣਨ ਅਤੇ ਯਿਸੂ ਮਸੀਹ ਜਿਸ ਨੂੰ ਤੂੰ ਭੇਜਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26764', '43', '17', '4', '‹ਮੈਂ ਉਹ ਕੰਮ ਪੂਰਾ ਕਰ ਦਿੱਤਾ ਜੋ ਤੂੰ ਮੈਨੂੰ ਕਰਨ ਲਈ ਕਿਹਾ ਅਤੇ ਮੈਂ ਧਰਤੀ ਉੱਤੇ ਤੇਰੀ ਵਡਿਆਈ ਕੀਤੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26765', '43', '17', '5', '‹ਹੇ ਪਿਤਾ, ਹੁਣ ਤੂੰ ਆਪਣੀ ਮਜੂਦਗੀ ਵਿੱਚ ਮੇਰੀ ਵਡਿਆਈ ਕਰ। ਉਸ ਵਡਿਆਈ ਨਾਲ ਜਿਹੜੀ ਇਸ ਸੰਸਾਰ ਦੇ ਸ਼ੁਰੂ ਤੋਂ ਪਹਿਲਾਂ ਮੇਰੇ ਨਾਲ ਸੀ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26766', '43', '17', '6', '¶ ‹ਤੂੰ ਮੈਨੂੰ ਸੰਸਾਰ ਵਿੱਚੋਂ ਮਨੁੱਖ ਦਿੱਤੇ ਤੇ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਤੇਰੇ ਬਾਰੇ ਦੱਸਿਆ ਕਿ ਤੂੰ ਕੌਣ ਹੈਂ। ਉਹ ਤੇਰੇ ਨਾਲ ਹਨ ਪਰ ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਮੈਨੂੰ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਤੇਰੇ ਬਚਨਾਂ ਦੀ ਪਾਲਣਾ ਕੀਤੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26767', '43', '17', '7', '‹ਹੁਣ ਉਹ ਜਾਣਦੇ ਹਨ ਕਿ ਜੋ ਕੁਝ ਵੀ ਤੂੰ ਮੈਨੂੰ ਦਿੱਤਾ ਹੈ ਤੇਰੇ ਵਲੋਂ ਹੀ ਆਇਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26768', '43', '17', '8', '‹ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹ ਬਚਨ ਦਿੱਤੇ ਜੋ ਤੂੰ ਮੈਨੂੰ ਦਿੱਤੇ ਹਨ। ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਕਬੂਲ ਕੀਤਾ। ਉਨ੍ਹਾਂ ਨੇ ਸੱਚ-ਮੁੱਚ ਇਹ ਵਿਸ਼ਵਾਸ ਕਰ ਲਿਆ ਕਿ ਤੂੰ ਹੀ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26769', '43', '17', '9', '‹ਮੈਂ ਸੰਸਾਰ ਦੇ ਲੋਕਾਂ ਲਈ ਬੇਨਤੀ ਨਹੀਂ ਕਰ ਰਿਹਾ ਸਗੋਂ ਉਨ੍ਹਾਂ ਲਈ ਬੇਨਤੀ ਕਰ ਰਿਹਾ ਹਾਂ ਜੋ ਤੂੰ ਮੈਨੂੰ ਦਿੱਤੇ ਹਨ, ਕਿਉਂਕਿ ਉਹ ਤੇਰੇ ਹੀ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26770', '43', '17', '10', '‹ਜੋ ਕੁਝ ਵੀ ਮੇਰੇ ਕੋਲ ਹੈ ਸਭ ਤੇਰਾ ਹੈ, ਅਤੇ ਜੋ ਕੁਝ ਤੇਰਾ ਹੈ ਸੋ ਮੇਰਾ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਰਾਹੀਂ ਮੇਰੀ ਵਡਿਆਈ ਹੋਈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26771', '43', '17', '11', '‹ਹੁਣ ਮੈਂ ਤੇਰੇ ਕੋਲ ਆ ਰਿਹਾ ਹਾਂ, ਪਰ ਇਹ ਮਨੁੱਖ ਅਜੇ ਇੱਥੇ ਹੀ ਹਨ। ਪਵਿੱਤਰ ਪਿਤਾ! ਇਨ੍ਹਾਂ ਦੀ ਰੱਖਿਆ ਕਰੀਂ। ਆਪਣੇ ਨਾਮ ਦੀ ਸ਼ਕਤੀ ਨਾਲ ਉਨ੍ਹਾਂ ਦੀ ਰੱਖਿਆ ਕਰੀ, ਜੋ ਤੂੰ ਮੈਨੂੰ ਦਿੱਤਾ। ਤਾਂ ਜੋ ਉਹ ਇੱਕ ਹੋਣ ਜਿਵੇਂ ਕਿ ਤੂੰ ਤੇ ਮੈਂ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26772', '43', '17', '12', '‹ਜਦੋਂ ਮੈਂ ਉਨ੍ਹਾਂ ਨਾਲ ਸੀ, ਮੈਂ ਉਨ੍ਹਾਂ ਦੀ ਸੁਰੱਖਿਆ ਕੀਤੀ, ਮੈਂ ਉਨ੍ਹਾਂ ਦੀ ਤੇਰੇ ਨਾਮ ਨਾਲ ਰੱਖਿਆ ਕੀਤੀ। ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਨਾਸ ਨਹੀਂ ਹੋਇਆ ਸੀ। ਇੱਕ ਤੋਂ ਇਲਾਵਾ ਜਿਹੜਾ ਤਬਾਹੀ ਨੂੰ ਸੌਂਪਿਆ ਗਿਆ ਸੀ, ਉਹ ਨਾਸ ਹੋਇਆ, ਕਿਉਂਕਿ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਦੀ ਲਿਖਤ ਪੂਰੀ ਹੋਵੇ l›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26773', '43', '17', '13', '‹ਹੁਣ ਮੈਂ ਤੇਰੇ ਕੋਲ ਆਉਂਦਾ ਹਾਂ, ਇਹ ਗੱਲਾਂ ਕਹਿੰਦਾ ਹਾਂ ਤਾਂ ਜੋ ਮੇਰੀ ਖੁਸ਼ੀ ਉਹਨਾਂ ਵਿੱਚ ਪੂਰੀ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26774', '43', '17', '14', '‹ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਤੇਰਾ ਬਚਨ ਦਿੱਤਾ ਹੈ ਅਤੇ ਸੰਸਾਰ ਨੇ ਇਨ੍ਹਾਂ ਨਾਲ ਵੈਰ ਕੀਤਾ ਹੈ। ਜਿਵੇਂ ਕਿ ਮੈਂ ਇਸ ਸੰਸਾਰ ਦਾ ਨਹੀਂ ਹਾਂ, ਉਹ ਵੀ ਇਸ ਸੰਸਾਰ ਦੇ ਨਹੀਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26775', '43', '17', '15', '‹ਮੈਂ ਤੇਰੇ ਕੋਲੋਂ ਇਹ ਬੇਨਤੀ ਨਹੀਂ ਕਰਦਾ ਕਿ ਤੂੰ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਇਸ ਸੰਸਾਰ ਤੋਂ ਬਾਹਰ ਕੱਢ ਲੈ, ਪਰ ਮੈਂ ਤੇਰੇ ਕੋਲੋਂ ਦੁਸ਼ਟ ਤੋਂ ਉਨ੍ਹਾਂ ਦੀ ਰੱਖਿਆ ਕਰਨ ਦੀ ਮੰਗ ਕਰਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26776', '43', '17', '16', '‹ਉਹ ਵੀ ਇਸ ਸੰਸਾਰ ਦੇ ਨਹੀਂ ਹਨ ਜਿਵੇਂ ਕਿ ਮੈਂ ਇਸ ਸੰਸਾਰ ਦਾ ਨਹੀਂ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26777', '43', '17', '17', '‹ਉਨ੍ਹਾਂ ਨੂੰ ਸੱਚ ਨਾਲ ਆਪਣੀ ਸੇਵਾ ਲਈ ਤਿਆਰ ਕਰ, ਤੇਰਾ ਬਚਨ ਸੱਚ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26778', '43', '17', '18', '‹ਜਿਵੇਂ ਕਿ ਤੂੰ ਮੈਨੂੰ ਸੰਸਾਰ ਵਿੱਚ ਭੇਜਿਆ ਹੈ, ਮੈਂ ਵੀ ਉਨ੍ਹਾਂ ਨੂੰ ਸੰਸਾਰ ਵਿੱਚ ਭੇਜਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26779', '43', '17', '19', '‹ਮੈਂ ਉਹਨਾਂ ਲਈ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕਰਦਾ ਹਾਂ, ਤਾਂ ਜੋ ਉਹ ਵੀ ਆਪਣੇ ਆਪ ਨੂੰ ਸੱਚਾਈ ਦੁਆਰਾ ਪਵਿੱਤਰ ਕਰ ਸਕਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26780', '43', '17', '20', '¶ ‹ਮੈਂ ਇਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਲਈ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਪਰ ਮੈਂ ਉਨ੍ਹਾਂ ਸਾਰੇ ਲੋਕਾਂ ਲਈ ਵੀ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਜੋ ਇਨ੍ਹਾਂ ਦੇ ਬਚਨ ਸੁਣ ਕੇ ਮੇਰੇ ਵਿੱਚ ਵਿਸ਼ਵਾਸ ਰੱਖਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26781', '43', '17', '21', '‹ਉਹ ਇੱਕ ਜੁੱਟ ਹੋ ਕੇ ਰਹਿਣ। ਜਿਵੇਂ ਹੇ ਪਿਤਾ ਤੂੰ ਮੇਰੇ ਵਿੱਚ ਹੈਂ ਤੇ ਮੈਂ ਤੇਰੇ ਵਿੱਚ ਇਹ ਲੋਕ ਵੀ ਸਾਡੇ ਵਿੱਚ ਇੱਕ ਹੋ ਕੇ ਰਹਿਣ। ਇਸ ਤਰ੍ਹਾਂ ਸੰਸਾਰ ਵਿਸ਼ਵਾਸ ਕਰੇ ਕਿ ਤੂੰ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26782', '43', '17', '22', '‹ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹ ਵਡਿਆਈ ਦਿੱਤੀ ਹੈ ਜੋ ਤੂੰ ਮੈਨੂੰ ਦਿੱਤੀ ਹੈ ਤਾਂ ਜੋ ਉਹ ਇੱਕ ਹੋ ਸਕਣ। ਜਿਵੇਂ ਕਿ ਅਸੀਂ ਇੱਕ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26783', '43', '17', '23', '‹ਮੈਂ ਉਨ੍ਹਾਂ ਵਿੱਚ ਨਿਵਾਸ ਕਰਾਂਗਾ ਅਤੇ ਤੂੰ ਮੇਰੇ ਵਿੱਚ। ਇਸ ਤਰੀਕੇ ਨਾਲ ਇਹ ਸਭ ਸਿੱਧ ਹੋਣ ਅਤੇ ਸੰਸਾਰ ਜਾਣ ਜਾਵੇਗਾ ਕਿ ਤੂੰ ਹੀ ਹੈ ਜਿਸ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ। ਅਤੇ ਤੂੰ ਉਨ੍ਹਾਂ ਨਾਲ ਪਿਆਰ ਕੀਤਾ ਹੈ। ਜਿਵੇਂ ਤੂੰ ਮੈਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26784', '43', '17', '24', '‹“ਹੇ ਪਿਤਾ, ਮੈਂ ਚਾਹੁੰਦਾ ਹਾਂ ਕਿ ਜਿਹੜੇ ਲੋਕ ਤੂੰ ਮੈਨੂੰ ਦਿੱਤੇ ਹਨ, ਜਿੱਥੇ ਮੈਂ ਹਾਂ ਉਹ ਉੱਥੇ ਹੋਣ ਤਾਂ ਜੋ ਉਹ ਵਡਿਆਈ ਵੇਖ ਸਕਣ ਜੋ ਤੂੰ ਮੈਨੂੰ ਦਿੱਤੀ ਹੈ। ਤੂੰ ਮੈਨੂੰ ਇਸ ਸੰਸਾਰ ਦੇ ਸਿਰਜਣ ਤੋਂ ਵੀ ਪਹਿਲਾਂ ਪਿਆਰ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26785', '43', '17', '25', '‹ਹੇ ਧਰਮੀ ਪਿਤਾ, ਸੰਸਾਰ ਤੈਨੂੰ ਨਹੀਂ ਜਾਣਦਾ ਪਰ ਮੈਂ ਤੈਨੂੰ ਜਾਣਦਾ ਹਾਂ। ਅਤੇ ਇਹ ਲੋਕ ਜਾਣਦੇ ਹਨ ਕਿ ਤੂੰ ਹੀ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26786', '43', '17', '26', '‹ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਤੇਰੇ ਬਾਰੇ ਦੱਸਿਆ ਹੈਂ ਅਤੇ ਦੱਸਦਾ ਰਹਾਂਗਾ ਉਨ੍ਹਾਂ ਨੂੰ ਵਿਖਾਵਾਂਗਾ ਕਿ ਜਿਹੜਾ ਪਿਆਰ ਤੈਨੂੰ ਮੇਰੇ ਨਾਲ ਹੈ, ਉਹੀ ਪਿਆਰ ਉਨ੍ਹਾਂ ਵਿੱਚ ਹੋਵਾਂਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26787', '43', '18', '1', '¶ ਜਦੋਂ ਯਿਸੂ ਗੱਲਾਂ ਕਰ ਹਟਿਆ, ਤਾਂ ਉਹ ਆਪਣੇ ਚੇਲਿਆਂ ਨਾਲ ਉਹ ਕਿਦਰੋਨ ਦਰਿਆ ਦੇ ਪਾਰ ਚਲੇ ਗਏ। ਉੱਥੇ ਇੱਕ ਜੈਤੂਨ ਦੇ ਰੁੱਖਾਂ ਦਾ ਬਾਗ਼ ਸੀ, ਯਿਸੂ ਅਤੇ ਉਸ ਦੇ ਚੇਲੇ ਉੱਥੇ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26788', '43', '18', '2', 'ਅਤੇ ਯਹੂਦਾ ਇਸ ਥਾਂ ਤੋਂ ਵਾਕਫ਼ ਸੀ, ਕਿਉਂਕਿ ਯਿਸੂ ਅਕਸਰ ਆਪਣੇ ਚੇਲਿਆਂ ਨਾਲ ਉਸ ਥਾਂ ਤੇ ਜਾਂਦਾ ਸੀ। ਇਹ ਯਹੂਦਾ ਹੀ ਸੀ ਜਿਸ ਨੇ ਯਿਸੂ ਨੂੰ ਉਸ ਦੇ ਵੈਰੀਆਂ ਹੱਥੀਂ ਫ਼ੜਵਾਉਣਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26789', '43', '18', '3', 'ਫ਼ਿਰ ਯਹੂਦਾ ਉੱਥੇ ਸਿਪਾਹੀਆਂ ਦਾ ਇੱਕ ਜੱਥਾ ਲੈ ਕੇ ਆਇਆ, ਇਹੀ ਨਹੀਂ ਸਗੋਂ ਉਹ ਆਪਣੇ ਨਾਲ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਫ਼ਰੀਸੀਆਂ ਕੋਲੋਂ ਕੁਝ ਪਿਆਦੇ ਵੀ ਲੈ ਆਇਆ। ਉਨ੍ਹਾਂ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਦੀਵੇ, ਮਸ਼ਾਲਾਂ ਅਤੇ ਹਥਿਆਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26790', '43', '18', '4', 'ਯਿਸੂ ਜਾਣਦਾ ਸੀ ਕਿ ਉਸ ਨਾਲ ਕੀ ਹੋਣ ਵਾਲਾ ਹੈ। ਯਿਸੂ ਬਾਹਰ ਆਇਆ ਅਤੇ ਆਖਿਆ, ‹“ਤੁਸੀਂ ਕਿਸਨੂੰ ਲੱਭ ਰਹੇ ਹੋ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26791', '43', '18', '5', 'ਉਨਾਂ ਉਸ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, “ਨਾਸਰਤ ਦੇ ਯਿਸੂ ਨੂੰ।” ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਮੈਂ ਹੀ ਯਿਸੂ ਹਾਂ।”› ਯਹੂਦਾ ਜਿਸ ਨੇ ਯਿਸੂ ਨੂੰ ਉਸ ਦੇ ਵੈਰੀਆਂ ਹੱਥੀਂ ਫ਼ੜਵਾਇਆ ਸੀ, ਉਹ ਵੀ ਉਸ ਨਾਲ ਵਿੱਚ ਖੜ੍ਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26792', '43', '18', '6', 'ਜਦੋਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹“ਮੈਂ ਯਿਸੂ ਹਾਂ”› ਉਹ ਆਦਮੀ ਪਿੱਛੇ ਹਟੇ ਤੇ ਹੇਠਾਂ ਡਿੱਗ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26793', '43', '18', '7', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਫੇਰ ਪੁੱਛਿਆ, ‹“ਤੁਸੀਂ ਕਿਸ ਦੀ ਭਾਲ ਕਰ ਰਹੇ ਹੋ?”› ਉਹਨਾਂ ਨੇ ਆਖਿਆ, “ਨਾਸਰਤ ਦੇ ਯਿਸੂ ਦੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26794', '43', '18', '8', 'ਯਿਸੂ ਨੇ ਕਿਹਾ, ‹“ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਿਆ ਤਾਂ ਹੈ ਕਿ ਮੈਂ ਹੀ ਯਿਸੂ ਹਾਂ, ਇਸ ਲਈ ਜੇਕਰ ਤੁਸੀਂ ਮੈਨੂੰ ਭਾਲ ਰਹੇ ਹੋ ਤਾਂ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਜਾਣ ਦਿਉ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26795', '43', '18', '9', 'ਇਹ ਯਿਸੂ ਦੇ ਵਾਕ ਨੂੰ ਪੂਰੇ ਕਰਨ ਲਈ ਹੋਇਆ, ‹“ਮੈਂ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੋਈ ਨਹੀਂ ਗੁਆਇਆ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੂੰ ਮੈਨੂੰ ਦਿੱਤਾ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26796', '43', '18', '10', 'ਫ਼ਿਰ ਸ਼ਮਊਨ ਪਤਰਸ ਕੋਲ ਜਿਹੜੀ ਤਲਵਾਰ ਸੀ ਉਸ ਨੇ ਬਾਹਰ ਕੱਢੀ ਅਤੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੇ ਨੌਕਰ ਤੇ ਚਲਾਈ ਅਤੇ ਉਸਦਾ ਸੱਜਾ ਕੰਨ ਵੱਢ ਦਿੱਤਾ। (ਉਸ ਨੌਕਰ ਦਾ ਨਾਮ ਮਲਖੁਸ ਸੀ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('26797', '43', '18', '11', 'ਫਿਰ ਯਿਸੂ ਨੇ ਪਤਰਸ ਨੂੰ ਕਿਹਾ, ‹“ਆਪਣੀ ਤਲਵਾਰ ਮਿਆਨ ਵਿੱਚ ਪਾ। ਕੀ ਮੈਨੂੰ ਇਹ ਦੁੱਖਾਂ ਦਾ ਪਿਆਲਾ, ਜਿਹੜਾ ਮੇਰੇ ਪਿਤਾ ਨੇ ਮੈਨੂੰ ਦਿੱਤਾ ਹੈ, ਪੀਣਾ ਨਹੀਂ ਚਾਹੀਦਾ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26798', '43', '18', '12', '¶ ਉਸ ਤੋਂ ਬਾਅਦ ਸੈਨਾਂ ਅਧਿਕਾਰੀ ਅਤੇ ਯਹੂਦੀਆਂ ਦੇ ਪਿਆਦਿਆਂ ਨੇ ਯਿਸੂ ਨੂੰ ਫ਼ੜਕੇ ਬੰਨ੍ਹ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26799', '43', '18', '13', 'ਬੰਨ੍ਹ ਕੇ ਉਸ ਨੂੰ ਅੰਨਾਸ ਕੋਲ ਲਿਆਂਦਾ ਗਿਆ। ਅੰਨਾਸ ਕਯਾਫ਼ਾ ਦਾ ਸਹੁਰਾ ਸੀ ਅਤੇ ਉਸ ਸਾਲ ਦਾ ਕਯਾਫ਼ਾ ਪ੍ਰਧਾਨ ਜਾਜਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26800', '43', '18', '14', 'ਓਹ ਕਯਾਫ਼ਾ ਸੀ, ਜਿਸ ਨੇ ਯਹੂਦੀਆਂ ਨੂੰ ਸਲਾਹ ਦਿੱਤੀ ਸੀ ਕਿ ਸਾਰੇ ਲੋਕਾਂ ਲਈ ਇੱਕ ਮਨੁੱਖ ਦਾ ਮਰਨਾ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26801', '43', '18', '15', '¶ ਸ਼ਮਊਨ ਪਤਰਸ ਅਤੇ ਇੱਕ ਹੋਰ ਚੇਲਾ ਯਿਸੂ ਦੇ ਮਗਰ ਹੋ ਤੁਰਿਆ। ਉਹ ਚੇਲਾ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦਾ ਵਾਕਫ਼ ਸੀ ਅਤੇ ਯਿਸੂ ਦੇ ਨਾਲ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੇ ਘਰ ਵਿਹੜੇ ਤੱਕ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26802', '43', '18', '16', 'ਪਰ ਪਤਰਸ ਬਾਹਰ ਦਰਵਾਜ਼ੇ ਕੋਲ ਠਹਿਰ ਗਿਆ, ਦੂਜਾ ਚੇਲਾ, ਜਿਹੜਾ ਪ੍ਰਧਾਨ ਜਾਜਕ ਨੂੰ ਜਾਣਦਾ ਸੀ, ਦਰਵਾਜ਼ੇ ਕੋਲ ਖੜ੍ਹਾ ਸੀ ਅਤੇ ਇੱਕ ਨੌਕਰਾਨੀ ਨੂੰ ਮਿਲਿਆ, ਜੋ ਕਿ ਦੁਆਰਪਾਲ ਸੀ। ਤਦ ਉਹ ਪਤਰਸ ਨੂੰ ਅੰਦਰ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26803', '43', '18', '17', 'ਉਸ ਨੌਕਰਾਨੀ ਨੇ ਦਰਵਾਜ਼ੇ ਤੇ ਪਤਰਸ ਨੂੰ ਆਖਿਆ, “ਕੀ ਤੂੰ ਉਸ ਯਿਸੂ ਦੇ ਚੇਲਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਹੈਂ?” ਪਤਰਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਨਹੀਂ, ਮੈਂ ਨਹੀਂ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26804', '43', '18', '18', 'ਇਹ ਸਰਦੀ ਦਾ ਮੌਸਮ ਸੀ, ਨੌਕਰਾਂ ਅਤੇ ਪਹਿਰੇਦਾਰਾਂ ਨੇ ਬਾਹਰ ਅੱਗ ਬਾਲੀ ਹੋਈ ਸੀ ਅਤੇ ਉਹ ਅੱਗ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਖੜ੍ਹੇ ਹੋ ਕੇ ਅੱਗ ਸੇਕ ਰਹੇ ਸਨ। ਪਤਰਸ ਵੀ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨਾਲ ਖੜ੍ਹਾ ਅੱਗ ਸੇਕ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26805', '43', '18', '19', '¶ ਪ੍ਰਧਾਨ ਜਾਜਕ ਨੇ ਯਿਸੂ ਨੂੰ ਉਸ ਦੇ ਚੇਲਿਆਂ ਬਾਰੇ ਅਤੇ ਉਸ ਦੀ ਸਿੱਖਿਆ ਬਾਰੇ ਪ੍ਰਸ਼ਨ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26806', '43', '18', '20', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਮੈਂ ਸਦਾ ਲੋਕਾਂ ਨੂੰ ਖੁੱਲ੍ਹ ਕੇ ਬੋਲਿਆ ਹਾਂ। ਮੈਂ ਹਮੇਸ਼ਾਂ ਪ੍ਰਾਰਥਨਾ ਘਰ ਅਤੇ ਹੈਕਲ ਵਿੱਚ ਵੀ ਉਪਦੇਸ਼ ਦਿੱਤੇ ਹਨ, ਜਿੱਥੇ ਸਾਰੇ ਯਹੂਦੀ ਇਕੱਠੇ ਹੁੰਦੇ ਹਨ। ਮੈਂ ਕਦੇ ਕਿਸੇ ਨੂੰ ਗੁਪਤ ਤੌਰ ਤੇ ਸਿੱਖਿਆ ਨਹੀਂ ਦਿੱਤੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26807', '43', '18', '21', '‹ਤਾਂ ਫਿਰ ਤੂੰ ਮੈਨੂੰ ਅਜਿਹੇ ਸਵਾਲ ਕਿਉਂ ਕਰਦਾ ਹੈਂ? ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਪੁੱਛ ਜਿਨ੍ਹਾਂ ਨੇ ਮੇਰੀਆਂ ਸਿਖਿਆਵਾਂ ਸੁਣੀਆਂ ਹਨ। ਉਹ ਜਾਣਦੇ ਹਨ ਕਿ ਮੈਂ ਕੀ ਦੱਸਿਆ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26808', '43', '18', '22', 'ਜਦੋਂ ਯਿਸੂ ਨੇ ਇਹ ਆਖਿਆ ਤਾਂ ਉਸ ਕੋਲ ਖੜ੍ਹੇ ਪਹਿਰੇਦਾਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਉਸ ਨੂੰ ਮਾਰਿਆ ਤੇ ਆਖਿਆ, “ਤੈਨੂੰ ਪ੍ਰਧਾਨ ਜਾਜਕ ਨਾਲ ਇਸ ਤਰ੍ਹਾਂ ਨਹੀਂ ਬੋਲਣਾ ਚਾਹੀਦਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26809', '43', '18', '23', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਜੇਕਰ ਮੈਂ ਗਲਤ ਕਿਹਾ ਹੈ ਤਾਂ ਲੋਕਾਂ ਸਾਹਮਣੇ ਦੱਸ ਮੈਂ ਕੀ ਗਲਤ ਬੋਲਿਆ। ਪਰ ਜੇਕਰ ਮੈਂ ਸਹੀ ਬੋਲਿਆ ਹਾਂ, ਤਾਂ ਤੂੰ ਮੈਨੂੰ ਕਿਉਂ ਮਾਰਦਾ ਹੈ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26810', '43', '18', '24', 'ਤਾਂ ਫਿਰ ਅੰਨਾਸ ਨੇ ਯਿਸੂ ਨੂੰ ਪ੍ਰਧਾਨ ਜਾਜਕ ਕਯਾਫ਼ਾ ਕੋਲ ਭੇਜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26811', '43', '18', '25', '¶ ਸ਼ਮਊਨ ਪਤਰਸ ਅੱਗ ਕੋਲ ਖੜ੍ਹਾ ਅੱਗ ਸੇਕ ਰਿਹਾ ਸੀ। ਦੂਜੇ ਆਦਮੀਆਂ ਨੇ ਪਤਰਸ ਨੂੰ ਕਿਹਾ, “ਕੀ ਤੂੰ ਵੀ ਉਸ ਦੇ ਚੇਲਿਆਂ ਵਿੱਚੋਂ ਇੱਕ ਹੈਂ?” ਪਰ ਪਤਰਸ ਨੇ ਹਾਮੀ ਨਾ ਭਰੀ। ਉਸ ਨੇ ਕਿਹਾ, “ਨਹੀਂ, ਮੈਂ ਨਹੀਂ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26812', '43', '18', '26', 'ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੇ ਨੌਕਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਉੱਥੇ ਸੀ ਅਤੇ ਇਹ ਆਦਮੀ ਉਹ ਮਨੁੱਖ ਦਾ ਸੰਬੰਧੀ ਸੀ ਜਿਸ ਦਾ ਪਤਰਸ ਨੇ ਕੰਨ ਵੱਢ ਦਿੱਤਾ ਸੀ ਤਾਂ ਉਸ ਨੌਕਰ ਨੇ ਕਿਹਾ, “ਕੀ ਮੈਂ ਤੈਨੂੰ ਉਸ ਆਦਮੀ (ਯਿਸੂ) ਨਾਲ ਬਾਗ਼ ਵਿੱਚ ਵੇਖਿਆ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26813', '43', '18', '27', 'ਪਰ ਫ਼ਿਰ ਪਤਰਸ ਨੇ ਆਖਿਆ, “ਨਹੀਂ, ਮੈਂ ਉਸ ਦੇ ਨਾਲ ਨਹੀਂ ਸੀ!” ਅਤੇ ਉਸੇ ਸਮੇਂ ਕੁੱਕੜ ਨੇ ਬਾਂਗ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26814', '43', '18', '28', '¶ ਤਦ ਯਹੂਦੀ ਯਿਸੂ ਨੂੰ ਕਯਾਫ਼ਾ ਦੀ ਕਚਹਿਰੀ ਚੋਂ ਰਾਜਪਾਲ ਦੇ ਮਹਿਲ ਵਿੱਚ ਲੈ ਗਏ। ਅਜੇ ਬਹੁਤ ਸਵੇਰਾ ਸੀ ਪਰ ਯਹੂਦੀ ਕਚਹਿਰੀ ਦੇ ਅੰਦਰ ਨਹੀਂ ਗਏ। ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਅਸ਼ੁੱਧ ਨਹੀਂ ਸੀ ਕਰਨਾ ਚਾਹੁੰਦੇ ਕਿਉਂਕਿ ਉਹ ਪਸਾਹ ਦੇ ਤਿਉਹਾਰ ਦਾ ਭੋਜਨ ਖਾਣਾ ਚਾਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26815', '43', '18', '29', 'ਇਸ ਲਈ ਪਿਲਾਤੁਸ ਉਨ੍ਹਾਂ ਕੋਲ ਬਾਹਰ ਆਇਆ ਅਤੇ ਪੁੱਛਿਆ, “ਤੁਸੀਂ ਇਸ ਮਨੁੱਖ ਉੱਤੇ ਕੀ ਦੋਸ਼ ਲਗਾਉਂਦੇ ਹੋ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26816', '43', '18', '30', 'ਯਹੂਦੀਆਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਇਹ ਇੱਕ ਬੁਰਾ ਆਦਮੀ ਹੈ, ਇਸ ਕਰਕੇ ਅਸੀਂ ਇਸ ਨੂੰ ਤੇਰੇ ਕੋਲ ਲੈ ਕੇ ਆਏ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26817', '43', '18', '31', 'ਪਿਲਾਤੁਸ ਨੇ ਯਹੂਦੀਆਂ ਨੂੰ ਆਖਿਆ, “ਤੁਸੀਂ ਯਹੂਦੀ ਆਪ ਇਸ ਨੂੰ ਲੈ ਜਾਵੋ ਅਤੇ ਆਪਣੀ ਬਿਵਸਥਾ ਅਨੁਸਾਰ ਇਸ ਦਾ ਨਿਆਂ ਕਰੋ।” ਯਹੂਦੀਆਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਪਰ ਸਾਨੂੰ ਕਿਸੇ ਨੂੰ ਮੌਤ ਦੀ ਸਜ਼ਾ ਦੇਣ ਦੀ ਆਗਿਆ ਨਹੀਂ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26818', '43', '18', '32', 'ਜਿਵੇਂ ਯਿਸੂ ਨੇ ਆਪਣੀ ਮੌਤ ਬਾਰੇ ਪਹਿਲਾਂ ਕਿਹਾ ਸੀ, ਕਿ ਉਹ ਕਿਸ ਤਰ੍ਹਾਂ ਮਰੇਗਾ, ਉਸੇ ਨੂੰ ਪੂਰਾ ਹੋਣ ਲਈ ਉਹ ਵਾਪਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26819', '43', '18', '33', 'ਪਿਲਾਤੁਸ ਮਹਿਲ ਵਿੱਚ ਵਾਪਸ ਚਲਾ ਗਿਆ ਅਤੇ ਉੱਥੇ ਯਿਸੂ ਨੂੰ ਉਸ ਨੇ ਆਪਣੇ ਕੋਲ ਬੁਲਾਇਆ ਅਤੇ ਪੁੱਛਿਆ, “ਕੀ ਤੂੰ ਯਹੂਦੀਆਂ ਦਾ ਪਾਤਸ਼ਾਹ ਹੈਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26820', '43', '18', '34', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਕੀ ਤੂੰ ਇਹ ਆਪਣੇ ਆਪ ਆਖਦਾ ਹੈ ਜਾਂ ਦੂਜੇ ਲੋਕਾਂ ਨੇ ਤੈਨੂੰ ਮੇਰੇ ਬਾਰੇ ਕੁਝ ਆਖਿਆ ਹੈ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26821', '43', '18', '35', 'ਪਿਲਾਤੁਸ ਨੇ ਕਿਹਾ, “ਮੈਂ ਇੱਕ ਯਹੂਦੀ ਨਹੀਂ ਹਾਂ ਤੇਰੇ ਆਪਣੇ ਹੀ ਲੋਕ ਅਤੇ ਮੁੱਖ ਜਾਜਕਾਂ ਤੈਨੂੰ ਮੇਰੇ ਕੋਲ ਲੈ ਕੇ ਆਏ ਹਨ। ਤੂੰ ਕੀ ਗਲਤ ਕੀਤਾ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26822', '43', '18', '36', 'ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਮੇਰਾ ਰਾਜ ਇਸ ਧਰਤੀ ਦਾ ਨਹੀਂ ਹੈ। ਜੇਕਰ ਇਹ ਇਸ ਧਰਤੀ ਦਾ ਹੁੰਦਾ ਤਾਂ ਮੇਰੇ ਚੇਲੇ ਉਨ੍ਹਾਂ ਨਾਲ ਲੜਦੇ ਅਤੇ ਮੈਂ ਯਹੂਦੀਆਂ ਦੇ ਹਵਾਲੇ ਨਾ ਕੀਤਾ ਜਾਂਦਾ। ਪਰ ਮੇਰਾ ਰਾਜ ਕਿਸੇ ਹੋਰ ਥਾਂ ਦਾ ਹੈ ਇੱਥੋਂ ਦਾ ਨਹੀਂ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26823', '43', '18', '37', 'ਪਿਲਾਤੁਸ ਨੇ ਆਖਿਆ, “ਇਸ ਦਾ ਮਤਲਬ ਤੂੰ ਇੱਕ ਰਾਜਾ ਹੈ?” ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਤੂੰ ਜੋ ਆਖਿਆ, ਉਹ ਸੱਚ ਹੈ। ਮੈਂ ਇੱਕ ਰਾਜਾ ਹਾਂ। ਮੈਂ ਇਸੇ ਲਈ ਜਨਮ ਲਿਆ ਅਤੇ ਇਸੇ ਕਾਰਨ ਦੁਨੀਆਂ ਤੇ ਆਇਆ ਤਾਂ ਜੋ ਮੈਂ ਸਚਿਆਈ ਦੀ ਗਵਾਹੀ ਦੇ ਸਕਾਂ। ਅਤੇ ਹਰ ਮਨੁੱਖ ਜੋ ਸਚਿਆਈ ਜਾਣਦਾ, ਹੈ ਉਹ ਮੇਰੀ ਅਵਾਜ਼ ਸੁਣਦਾ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26824', '43', '18', '38', 'ਪਿਲਾਤੁਸ ਨੇ ਕਿਹਾ, “ਸੱਚ ਕੀ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26825', '43', '18', '39', '¶ ਪਰ ਇਹ ਤੁਹਾਡਾ ਰਿਵਾਜ਼ ਹੈ ਕਿ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਪਸਾਹ ਦੇ ਤਿਉਹਾਰ ਦੇ ਸਮੇਂ ਇੱਕ ਕੈਦੀ ਨੂੰ ਛੱਡਦਾ ਹਾਂ। ਸੋ ਕੀ ਤੁਸੀਂ ਚਾਹੁੰਦੇ ਹੋ ਕਿ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਯਹੂਦੀਆਂ ਦੇ ਰਾਜੇ ਨੂੰ ਛੱਡ ਦੇਵਾਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26826', '43', '18', '40', 'ਤਾਂ ਯਹੂਦੀ ਉੱਚੀ ਅਵਾਜ਼ ਵਿੱਚ ਬੋਲੇ, “ਨਹੀਂ, ਉਸ ਨੂੰ ਨਹੀਂ, ਪਰ ਤੂੰ ਬਰੱਬਾ ਨੂੰ ਛੱਡ ਦੇ।” ਬਰੱਬਾ ਇੱਕ ਡਾਕੂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26827', '43', '19', '1', '¶ ਤਦ ਫੇਰ ਪਿਲਾਤੁਸ ਨੇ ਯਿਸੂ ਨੂੰ ਕੋਰੜੇ ਮਾਰਨ ਦਾ ਹੁਕਮ ਦਿੱਤਾ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('26828', '43', '19', '2', 'ਸਿਪਾਹੀਆਂ ਨੇ ਕੰਡਿਆਂ ਦਾ ਤਾਜ ਗੁੰਦਕੇ ਉਸ ਦੇ ਸਿਰ ਤੇ ਪਾਇਆ ਅਤੇ ਉਸ ਨੂੰ ਬੈਂਗਣੀ ਚੋਲਾ ਪਹਿਨਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26829', '43', '19', '3', 'ਉਹ ਸੈਨਿਕ ਉਸ ਨੂੰ ਮਜ਼ਾਕ ਕਰਨ ਲੱਗੇ, “ਹੇ ਯਹੂਦੀਆਂ ਦੇ ਰਾਜਾ, ਨਮਸਕਾਰ।” ਇਸ ਦੇ ਨਾਲ ਹੀ ਉਸ ਦੇ ਮੂੰਹ ਤੇ ਚਪੇੜਾਂ ਵੀ ਮਾਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26830', '43', '19', '4', 'ਪਿਲਾਤੁਸ ਨੇ ਫਿਰ ਬਾਹਰ ਨਿੱਕਲ ਕੇ ਯਹੂਦੀਆਂ ਨੂੰ ਆਖਿਆ, “ਵੇਖੋ, ਮੈਂ ਉਸ ਨੂੰ ਬਾਹਰ ਤੁਹਾਡੇ ਕੋਲ ਲਿਆ ਰਿਹਾ ਹਾਂ। ਤਾਂ ਜੋ ਤੁਸੀਂ ਵੀ ਜਾਣੋ ਮੈਨੂੰ ਉਸ ਤੇ ਦੋਸ਼ ਲਾਉਣ ਵਾਸਤੇ ਕੁਝ ਵੀ ਨਹੀਂ ਲੱਭਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26831', '43', '19', '5', 'ਫਿਰ ਯਿਸੂ ਬਾਹਰ ਆਇਆ, ਉਸ ਦੇ ਸਿਰ ਤੇ ਕੰਡਿਆਂ ਦਾ ਤਾਜ ਅਤੇ ਸਰੀਰ ਤੇ ਬੈਂਗਣੀ ਚੋਗਾ ਪਾਇਆ ਹੋਇਆ ਸੀ। ਪਿਲਾਤੁਸ ਨੇ ਯਹੂਦੀਆਂ ਨੂੰ ਕਿਹਾ, “ਵੇਖੋ, ਇਸ ਮਨੁੱਖ ਨੂੰ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26832', '43', '19', '6', 'ਜਦੋਂ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਸਿਪਾਹੀਆਂ ਨੇ ਇਸ ਨੂੰ ਵੇਖਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਰੌਲ਼ਾ ਪਾਇਆ, “ਇਸ ਨੂੰ ਸਲੀਬ ਦਿਓ! ਸਲੀਬ ਦਿਓ!” ਪਰ ਪਿਲਾਤੁਸ ਨੇ ਆਖਿਆ, “ਤੁਸੀਂ ਆਪੇ ਇਸ ਨੂੰ ਲੈ ਜਾਵੋ ਅਤੇ ਸਲੀਬ ਦੇ ਦਿਓ, ਪਰ ਮੈਨੂੰ ਇਸ ਤੇ ਦੋਸ਼ ਲਾਉਣ ਲਈ ਕੁਝ ਵੀ ਨਹੀਂ ਲੱਭਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26833', '43', '19', '7', 'ਯਹੂਦੀਆਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਸਾਡੇ ਕੋਲ ਬਿਵਸਥਾ ਹੈ ਅਤੇ ਉਸ ਅਨੁਸਾਰ ਇਹ ਮਰਨ ਯੋਗ ਹੈ ਕਿਉਂਕਿ ਇਸ ਨੇ ਇਹ ਆਖਿਆ ਹੈ ਕਿ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26834', '43', '19', '8', 'ਜਦ ਪਿਲਾਤੁਸ ਨੇ ਇਹ ਗੱਲ ਸੁਣੀ ਤਾਂ ਉਹ ਹੋਰ ਵੀ ਡਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26835', '43', '19', '9', 'ਉਹ ਮੁੜ ਕਚਹਿਰੀ ਨੂੰ ਗਿਆ ਅਤੇ ਯਿਸੂ ਨੂੰ ਆਖਿਆ, “ਤੂੰ ਕਿੱਥੋਂ ਆਇਆ ਹੈਂ?” ਪਰ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਕੋਈ ਜ਼ਵਾਬ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26836', '43', '19', '10', 'ਪਿਲਾਤੁਸ ਨੇ ਕਿਹਾ, “ਕੀ ਤੂੰ ਮੇਰੇ ਨਾਲ ਬੋਲਦਾ? ਕੀ ਤੂੰ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਮੇਰੇ ਕੋਲ ਸ਼ਕਤੀ ਹੈ ਕਿ ਮੈਂ ਭਾਵੇਂ ਤੈਨੂੰ ਛੱਡ ਦੇਵਾਂ ਤੇ ਭਾਵੇਂ ਸਲੀਬ ਤੇ ਦੇਵਾਂ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26837', '43', '19', '11', 'ਯਿਸੂ ਨੇ ਕਿਹਾ, ‹“ਇਹ ਅਧਿਕਾਰ, ਜੋ ਮੇਰੇ ਉੱਪਰ ਤੇਰੇ ਕੋਲ ਹੈ ਪਰਮੇਸ਼ੁਰ ਦੁਆਰਾ ਦਿੱਤਾ ਹੋਇਆ ਹੈ। ਇਸ ਲਈ ਜਿਸ ਆਦਮੀ ਨੇ ਮੈਨੂੰ ਤੇਰੇ ਹੱਥੀਂ ਫ਼ੜਵਾਇਆ ਹੈ ਉਹ ਵੱਧ ਪਾਪ ਦਾ ਦੋਸ਼ੀ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26838', '43', '19', '12', 'ਇਸ ਤੋਂ ਬਾਅਦ ਪਿਲਾਤੁਸ ਨੇ ਯਿਸੂ ਨੂੰ ਅਜ਼ਾਦ ਕਰਨ ਦੀ ਬਹੁਤ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ। ਪਰ ਯਹੂਦੀ ਰੌਲ਼ਾ ਪਾ ਰਹੇ ਸਨ, “ਇਸ ਲਈ ਜੇਕਰ ਤੂੰ ਇਸ ਆਦਮੀ ਨੂੰ ਛੱਡੇਂਗਾ ਤਾਂ ਇਸ ਦਾ ਮਤਲਬ ਤੂੰ ਕੈਸਰ ਦਾ ਮਿੱਤਰ ਨਹੀਂ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26839', '43', '19', '13', 'ਪਿਲਾਤੁਸ ਇਹ ਗੱਲਾਂ ਸੁਣ ਕੇ ਯਿਸੂ ਨੂੰ ਬਾਹਰ ਪੱਥਰ ਦੇ ਚਬੂਤਰੇ ਦੇ ਕੋਲ ਲਿਆਇਆ। (ਜਿਸ ਨੂੰ ਇਬਰਾਨੀ ਭਾਸ਼ਾ ਵਿੱਚ ਗਬਥਾ ਆਖਿਆ ਜਾਂਦਾ ਹੈ) ਅਤੇ ਅਦਾਲਤ ਦੀ ਗੱਦੀ ਤੇ ਬੈਠ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26840', '43', '19', '14', 'ਇਹ ਤਕਰੀਬਨ ਦੁਪਹਿਰ ਦਾ ਵੇਲਾ ਸੀ ਅਤੇ ਇਹ ਪਸਾਹ ਦੇ ਤਿਉਹਾਰ ਦੀ ਤਿਆਰੀ ਦਾ ਦਿਨ ਸੀ। ਪਿਲਾਤੁਸ ਨੇ ਯਹੂਦੀਆਂ ਨੂੰ ਕਿਹਾ, “ਇਹ ਵੇਖੋ, ਤੁਹਾਡਾ ਰਾਜਾ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26841', '43', '19', '15', 'ਯਹੂਦੀਆਂ ਨੇ ਡੰਡ ਪਾਈ, “ਇਸ ਨੂੰ ਦੂਰ ਲੈ ਜਾਓ, ਇਸ ਨੂੰ ਲੈ ਜਾਓ ਅਤੇ ਇਸ ਨੂੰ ਸਲੀਬ ਦਿਓ।” ਪਿਲਾਤੁਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਪੁੱਛਿਆ, “ਕੀ ਤੁਸੀਂ ਚਾਹੁੰਦੇ ਹੋ ਕਿ ਮੈਂ ਤੁਹਾਡੇ ਰਾਜੇ ਨੂੰ ਸਲੀਬ ਦੇਵਾਂ?” ਮੁੱਖ ਜਾਜਕਾਂ ਨੇ ਆਖਿਆ, “ਸਾਡਾ ਸਿਰਫ਼ ਇੱਕ ਹੀ ਰਾਜਾ ਹੈ, ਕੈਸਰ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26842', '43', '19', '16', 'ਪਿਲਾਤੁਸ ਨੇ ਯਿਸੂ ਨੂੰ ਸਲੀਬ ਉੱਤੇ ਚੜਾਉਣ ਲਈ ਯਹੂਦੀਆਂ ਦੇ ਹਵਾਲੇ ਕਰ ਦਿੱਤਾ। ਸਿਪਾਹੀ ਯਿਸੂ ਨੂੰ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26843', '43', '19', '17', '¶ ਉਸ ਨੇ ਆਪਣੀ ਸਲੀਬ ਚੁੱਕੀ ਅਤੇ ਖੋਪੜੀ ਨਾਮ ਦੀ ਥਾਂ ਉੱਤੇ ਗਿਆ। ਅਤੇ ਇਬਰਾਨੀ ਭਾਸ਼ਾ ਵਿੱਚ ਉਸ ਨੂੰ “ਗਲਗਥਾ” ਕਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26844', '43', '19', '18', 'ਉੱਥੇ ਉਨ੍ਹਾਂ ਨੇ ਯਿਸੂ ਨੂੰ ਸਲੀਬ ਦਿੱਤੀ। ਉੱਥੇ ਦੋ ਮਨੁੱਖ ਹੋਰ ਸਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਯਿਸੂ ਨਾਲ ਸਲੀਬ ਦਿੱਤੀ ਗਈ ਸੀ। ਇੱਕ ਮਨੁੱਖ ਉਸ ਦੇ ਇੱਕ ਪਾਸੇ ਅਤੇ ਦੂਸਰਾ ਇੱਕ ਪਾਸੇ ਅਤੇ ਯਿਸੂ ਵਿਚਾਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26845', '43', '19', '19', 'ਪਿਲਾਤੁਸ ਨੇ ਇੱਕ ਦੋਸ਼ ਪੱਤ੍ਰੀ ਲਿਖਵਾ ਕੇ ਸਲੀਬ ਉੱਪਰ ਲਾਈ ਜਿਸ ਉੱਤੇ ਇਹ ਲਿਖਿਆ ਹੋਇਆ ਸੀ “ਯਿਸੂ ਨਾਸਰੀ ਯਹੂਦੀਆਂ ਦਾ ਰਾਜਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26846', '43', '19', '20', 'ਇਹ ਚਿੰਨ੍ਹ ਪੱਟੀ ਇਬਰਾਨੀ, ਲਾਤੀਨੀ ਅਤੇ ਯੂਨਾਨੀ ਭਾਸ਼ਾ ਵਿੱਚ ਲਿਖੀ ਹੋਈ ਸੀ। ਬਹੁਤ ਸਾਰੇ ਯਹੂਦੀਆਂ ਨੇ ਇਸ ਪੱਟੀ ਨੂੰ ਪੜਿਆ, ਕਿਉਂਕਿ ਜਿਸ ਜਗ੍ਹਾ ਉਸ ਨੂੰ ਸਲੀਬ ਦਿੱਤੀ ਗਈ ਸ਼ਹਿਰ ਦੇ ਨੇੜੇ ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26847', '43', '19', '21', 'ਤਾਂ ਯਹੂਦੀਆਂ ਦੇ ਮੁੱਖ ਜਾਜਕਾਂ ਨੇ ਪਿਲਾਤੁਸ ਨੂੰ ਕਿਹਾ ਕਿ, “ਇਹ ਨਾ ਲਿਖ, ਉਹ ਯਹੂਦੀਆ ਦਾ ਰਾਜਾ ਹੈ। ਸਗੋਂ ਇਹ ਲਿਖ ਕਿ, ‘ਉਸ ਨੇ ਆਖਿਆ, ਕਿ ਮੈਂ ਯਹੂਦੀਆਂ ਦਾ ਰਾਜਾ ਹਾਂ।’”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26848', '43', '19', '22', 'ਪਿਲਾਤੁਸ ਨੇ ਕਿਹਾ, “ਜੋ ਮੈਂ ਲਿਖਿਆ ਹੈ, ਉਸ ਨੂੰ ਮੈਂ ਹੁਣ ਨਹੀਂ ਬਦਲ ਸਕਦਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26849', '43', '19', '23', 'ਜਦੋਂ ਸਿਪਾਹੀਆਂ ਨੇ ਯਿਸੂ ਨੂੰ ਸਲੀਬ ਦਿੱਤੀ, ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੇ ਕੱਪੜੇ ਰੱਖ ਕੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚਾਰ ਹਿੱਸਿਆਂ ਵਿੱਚ ਵੰਡਿਆ। ਹਰੇਕ ਸਿਪਾਹੀ ਦਾ ਇੱਕ-ਇੱਕ ਹਿੱਸਾ। ਉਨ੍ਹਾਂ ਨੇ ਉਸਦਾ ਕੁੜਤਾ ਵੀ ਲੈ ਲਿਆ। ਇਹ ਇੱਕ ਸਿਰੇ ਤੋਂ ਦੂਜੇ ਸਿਰੇ ਇੱਕੋ ਹੀ ਟੁੱਕੜੇ ਦਾ ਬਣਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26850', '43', '19', '24', 'ਸਿਪਾਹੀਆਂ ਨੇ ਆਪਸ ਵਿੱਚ ਕਿਹਾ, “ਸਾਨੂੰ ਇਸ ਕੁੜਤੇ ਨੂੰ ਹਿੱਸਿਆਂ ਵਿੱਚ ਨਹੀਂ ਪਾੜਨਾ ਚਾਹੀਦਾ, ਸਗੋਂ ਅਸੀਂ ਪਰਚੀਆਂ ਪਾ ਕੇ ਵੇਖ ਲੈਂਦੇ ਹਾਂ ਇਹ ਕਿਸ ਦੇ ਹਿੱਸੇ ਆਉਂਦਾ ਹੈ।” ਇਹ ਇਸ ਲਈ ਹੋਇਆ ਤਾਂ ਜੋ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਦਾ ਬਚਨ ਪੂਰਾ ਹੋ ਸਕੇ। “ਉਨ੍ਹਾਂ ਮੇਰੇ ਕੱਪੜੇ ਵੀ ਆਪਸ ਵਿੱਚ ਵੰਡ ਲਏ ਅਤੇ ਮੇਰੇ ਲਿਬਾਸ ਉੱਤੇ ਪਰਚੀਆਂ ਸੁੱਟਦੇ ਹਨ।” ਤਦ ਸਿਪਾਹੀ ਨੇ ਇਹ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26851', '43', '19', '25', 'ਯਿਸੂ ਦੀ ਮਾਤਾ ਉਸ ਦੀ ਸਲੀਬ ਦੇ ਕੋਲ ਖੜ੍ਹੀ ਸੀ। ਉਸ ਦੀ ਮਾਂ ਦੀ ਭੈਣ, ਕਲੋਪਸ ਦੀ ਪਤਨੀ ਮਰਿਯਮ ਅਤੇ ਮਰਿਯਮ ਮਗਦਲੀਨੀ ਵੀ ਖੜ੍ਹੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26852', '43', '19', '26', 'ਯਿਸੂ ਨੇ ਆਪਣੀ ਮਾਤਾ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਜਿਸ ਚੇਲੇ ਨੂੰ ਬਹੁਤ ਪਿਆਰ ਕਰਦਾ ਸੀ, ਉਹ ਵੀ ਉੱਥੇ ਹੀ ਖੜ੍ਹਾ ਸੀ ਤਾਂ ਉਸ ਨੇ ਆਪਣੀ ਮਾਤਾ ਨੂੰ ਕਿਹਾ, ‹“ਹੇ ਔਰਤ! ਇਹ ਰਿਹਾ ਤੇਰਾ ਪੁੱਤਰ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26853', '43', '19', '27', 'ਤਦ ਯਿਸੂ ਨੇ ਉਸ ਚੇਲੇ ਨੂੰ ਆਖਿਆ, ‹“ਇਹ ਤੇਰੀ ਮਾਤਾ ਹੈ।”› ਤਾਂ ਇਸ ਤੋਂ ਬਾਅਦ ਉਹ ਚੇਲਾ ਯਿਸੂ ਦੀ ਮਾਤਾ ਨੂੰ ਆਪਣੇ ਘਰ ਆਪਣੇ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26854', '43', '19', '28', '¶ ਯਿਸੂ ਜਾਣਦਾ ਸੀ ਕਿ ਸਭ ਕੁਝ ਪੂਰਾ ਹੋ ਚੁੱਕਿਆ ਹੈ। ਇਸ ਲਈ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਵਿੱਚ ਜੋ ਲਿਖਿਆ ਹੈ ਉਸ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਉਸ ਨੇ ਆਖਿਆ, ‹“ਮੈਂ ਪਿਆਸਾ ਹਾਂ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26855', '43', '19', '29', 'ਉੱਥੇ ਇੱਕ ਵੱਡਾ ਮਰਤਬਾਨ ਸਿਰਕੇ ਦਾ ਭਰਿਆ ਹੋਇਆ ਸੀ ਤਾਂ ਸਿਪਾਹੀਆਂ ਨੇ ਇੱਕ ਜ਼ੂਫੇ ਨੂੰ ਗਿੱਲਾ ਕੀਤਾ ਅਤੇ ਉਸ ਸਪੰਜ ਨੂੰ ਟਹਿਣੀ ਨਾਲ ਬੰਨ੍ਹ ਕੇ, ਉਸ ਨੂੰ ਯਿਸੂ ਦੇ ਮੂੰਹ ਤੱਕ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26856', '43', '19', '30', 'ਜਦ ਯਿਸੂ ਨੇ ਸਿਰਕੇ ਦਾ ਸਵਾਦ ਲਿਆ, ਉਸ ਨੇ ਆਖਿਆ, ‹“ਪੂਰਾ ਹੋਇਆ ਹੈ।”› ਤਦ ਯਿਸੂ ਨੇ ਆਪਣਾ ਸਿਰ ਝੁਕਾਇਆ ਅਤੇ ਜਾਨ ਦੇ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26857', '43', '19', '31', '¶ ਇਹ ਦਿਨ ਤਿਆਰੀ ਦਾ ਦਿਨ ਸੀ ਅਤੇ ਅਗਲਾ ਦਿਨ ਸਬਤ ਦਾ ਦਿਨ ਸੀ। ਯਹੂਦੀ ਇਹ ਨਹੀਂ ਚਾਹੁੰਦੇ ਸਨ ਕਿ ਲਾਸ਼ਾਂ ਸਲੀਬ ਤੇ ਟੰਗੀਆਂ ਰਹਿਣ। ਕਿਉਂਕਿ ਸਬਤ ਦਾ ਦਿਨ ਉਨ੍ਹਾਂ ਲਈ ਬਹੁਤ ਖ਼ਾਸ ਸੀ। ਉਨ੍ਹਾਂ ਪਿਲਾਤੁਸ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਕਿ ਉਹ ਉਨ੍ਹਾਂ ਦੀਆਂ ਲੱਤਾਂ ਤੋੜਨ ਦੀ ਆਗਿਆ ਦੇਵੇ, ਤਾਂ ਜੋ ਉਹ ਜਲਦੀ ਮਰ ਜਾਣ ਅਤੇ ਸਲੀਬਾਂ ਤੋਂ ਜਲਦੀ ਹੀ ਲਾਸ਼ਾਂ ਨੂੰ ਉਤਾਰਿਆ ਜਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26858', '43', '19', '32', 'ਤਦ ਸਿਪਾਹੀ ਆਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਪਹਿਲੇ ਆਦਮੀ ਦੀਆਂ ਲੱਤਾਂ ਤੋੜੀਆਂ ਜਿਸ ਨੂੰ ਯਿਸੂ ਨਾਲ ਸਲੀਬ ਦਿੱਤੀ ਗਈ ਸੀ। ਫ਼ੇਰ ਉਨ੍ਹਾਂ ਨੇ ਦੂਜੇ ਆਦਮੀ ਦੀਆਂ ਲੱਤਾਂ ਵੀ ਤੋੜ ਦਿੱਤੀਆਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26859', '43', '19', '33', 'ਪਰ ਜਦੋਂ ਉਹ ਯਿਸੂ ਕੋਲ ਆਏ ਤਾਂ ਕੀ ਵੇਖਿਆ ਕਿ ਯਿਸੂ ਤਾਂ ਪਹਿਲਾਂ ਹੀ ਮਰ ਚੁੱਕਾ ਹੈ, ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਦੀਆਂ ਲੱਤਾਂ ਨਾ ਤੋੜੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26860', '43', '19', '34', 'ਪਰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਸਿਪਾਹੀ ਨੇ ਬਰਛਾ ਮਾਰ ਕੇ ਅਤੇ ਯਿਸੂ ਦੀ ਵੱਖੀ ਵਿੰਨ੍ਹ ਦਿੱਤੀ, ਉਸ ਦੇ ਸਰੀਰ ਵਿੱਚੋਂ ਲਹੂ ਅਤੇ ਪਾਣੀ ਨਿੱਕਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26861', '43', '19', '35', '(ਜਿਸ ਨੇ ਇਹ ਸਭ ਵੇਖਿਆ ਗਵਾਹੀ ਦਿੱਤੀ ਅਤੇ ਉਸ ਦੀ ਗਵਾਹੀ ਸੱਚੀ ਹੈ, ਉਹ ਜਾਣਦਾ ਹੈ ਜੋ ਉਹ ਕਹਿ ਰਿਹਾ, ਸੱਚ ਹੈ। ਉਸ ਨੇ ਗਵਾਹੀ ਦਿੱਤੀ ਤਾਂ ਜੋ ਤੁਸੀਂ ਵੀ ਵਿਸ਼ਵਾਸ ਕਰੋ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('26862', '43', '19', '36', 'ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਦੀ ਇਹ ਲਿਖਤ ਪੂਰੀ ਹੋਈ ਇਸ ਲਈ ਵਾਪਰਿਆ: “ਉਸ ਦੀ ਕੋਈ ਹੱਡੀ ਨਹੀਂ ਤੋੜੀ ਜਾਵੇਗੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26863', '43', '19', '37', 'ਅਤੇ ਦੂਜੀ ਲਿਖਤ ਆਖਦੀ ਹੈ, “ਲੋਕ ਉਸ ਵਿਅਕਤੀ ਨੂੰ ਵੇਖਣਗੇ ਜਿਸ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਵਿੰਨ੍ਹਿਆ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26864', '43', '19', '38', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਅਰਿਮਥੇਆ ਦੇ ਯੂਸੁਫ਼ ਨੇ ਪਿਲਾਤੁਸ ਨੂੰ ਯਿਸੂ ਦੇ ਸਰੀਰ ਨੂੰ ਲੈ ਜਾਣ ਲਈ ਬੇਨਤੀ ਕੀਤੀ। ਕਿਉਂਕਿ ਯੂਸੁਫ਼ ਯਹੂਦੀਆਂ ਤੋਂ ਡਰਦਾ ਸੀ, ਉਹ ਯਿਸੂ ਦਾ ਗੁਪਤ ਚੇਲਾ ਸੀ। ਪਿਲਾਤੁਸ ਨੇ ਉਸ ਨੂੰ ਯਿਸੂ ਦੇ ਸਰੀਰ ਨੂੰ ਲੈ ਜਾਣ ਦੀ ਆਗਿਆ ਦੇ ਦਿੱਤੀ ਤਾਂ ਯੂਸੁਫ਼ ਆਇਆ ਅਤੇ ਯਿਸੂ ਦੀ ਲਾਸ਼ ਨੂੰ ਉੱਥੋਂ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26865', '43', '19', '39', 'ਨਿਕੋਦਿਮੁਸ ਯੂਸੁਫ਼ ਦੇ ਨਾਲ ਗਿਆ। ਨਿਕੋਦਿਮੁਸ ਉਹੀ ਸੀ ਜਿਹੜਾ ਇੱਕ ਵਾਰ ਰਾਤ ਨੂੰ ਯਿਸੂ ਕੋਲ ਗਿਆ ਸੀ। ਉਹ ਆਪਣੇ ਨਾਲ ਪੰਜਾਹ ਕੁ ਸੇਰ ਦੇ ਕਰੀਬ ਗੰਧਰਸ ਨਾਲ ਰਲੇ ਊਦ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26866', '43', '19', '40', 'ਇਨ੍ਹਾਂ ਦੋਹਾਂ ਆਦਮੀਆਂ ਨੇ ਯਿਸੂ ਦੀ ਲਾਸ਼ ਚੁੱਕੀ ਅਤੇ ਯਹੂਦੀਆਂ ਦੇ ਦਫ਼ਨਾਉਣ ਦੇ ਰੀਤ ਮੁਤਾਬਕ ਸਮੱਗਰੀ ਪਾ ਕੇ ਇੱਕ ਪਤਲੇ ਕੱਪੜੇ ਨਾਲ ਉਸ ਦੇ ਸਰੀਰ ਨੂੰ ਲਪੇਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26867', '43', '19', '41', 'ਜਿਸ ਜਗ੍ਹਾ ਯਿਸੂ ਨੂੰ ਸਲੀਬ ਚੜਾਇਆ ਗਿਆ ਸੀ, ਉੱਥੇ ਇੱਕ ਬਾਗ਼ ਸੀ। ਉੱਥੇ ਇੱਕ ਨਵੀਂ ਕਬਰ ਸੀ ਜਿਸ ਵਿੱਚ ਕਦੇ ਵੀ ਕਿਸੇ ਨੂੰ ਦਫ਼ਨਾਇਆ ਨਹੀਂ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26868', '43', '19', '42', 'ਆਦਮੀਆਂ ਨੇ ਯਿਸੂ ਨੂੰ ਉਸ ਕਬਰ ਵਿੱਚ ਰੱਖ ਦਿੱਤਾ ਕਿਉਂਕਿ ਇਹ ਨੇੜੇ ਸੀ ਅਤੇ ਯਹੂਦੀਆਂ ਲਈ ਸਬਤ ਦੇ ਦਿਨ ਦੀ ਤਿਆਰੀ ਦਾ ਦਿਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26869', '43', '20', '1', '¶ ਹਫ਼ਤੇ ਦੇ ਪਹਿਲੇ ਦਿਨ, ਤੜਕੇ ਮਰਿਯਮ ਮਗਦਲੀਨੀ ਕਬਰ ਕੋਲ ਗਈ, ਜਿੱਥੇ ਯਿਸੂ ਦਾ ਸਰੀਰ ਪਿਆ ਹੋਇਆ ਸੀ। ਅਜੇ ਹਨ੍ਹੇਰਾ ਹੀ ਸੀ। ਉਸ ਨੇ ਵੇਖਿਆ ਜਿਸ ਪੱਥਰ ਨਾਲ ਕਬਰ ਬੰਦ ਸੀ ਉਹ ਪਰੇ ਕੀਤਾ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26870', '43', '20', '2', 'ਤਾਂ ਮਰਿਯਮ ਭੱਜਦੀ ਹੋਈ ਸ਼ਮਊਨ ਪਤਰਸ ਅਤੇ ਦੂਜੇ ਚੇਲੇ ਨੂੰ ਜਿਸ ਨੂੰ ਯਿਸੂ ਪਿਆਰ ਕਰਦਾ ਸੀ, ਕੋਲ ਗਈ। ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, “ਉਨ੍ਹਾਂ ਨੇ ਪ੍ਰਭੂ ਨੂੰ ਕਬਰ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆ ਹੈ ਅਤੇ ਅਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਕਿੱਥੇ ਰੱਖਿਆ ਹੈ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26871', '43', '20', '3', 'ਤਾਂ ਪਤਰਸ ਅਤੇ ਦੂਜਾ ਚੇਲਾ ਕਬਰ ਵੱਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26872', '43', '20', '4', 'ਉਹ ਦੋਵੇਂ ਭੱਜ ਰਹੇ ਸਨ ਪਰ ਦੂਜਾ ਚੇਲਾ ਪਤਰਸ ਨਾਲੋਂ ਤੇਜ ਭੱਜ ਰਿਹਾ ਸੀ ਅਤੇ ਕਬਰ ਕੋਲ ਪਹਿਲਾਂ ਪਹੁੰਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26873', '43', '20', '5', 'ਇਸ ਨੇ ਥੱਲੇ ਝੁੱਕ ਕੇ ਅੰਦਰ ਵੇਖਿਆ ਤਾਂ ਉਸ ਨੇ ਉਹਦਾ ਕਫ਼ਨ ਪਿਆ ਵੇਖਿਆ, ਪਰ ਉਹ ਅੰਦਰ ਨਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26874', '43', '20', '6', 'ਤਦ ਸ਼ਮਊਨ ਪਤਰਸ ਵੀ ਉਸ ਦੇ ਮਗਰ ਆ ਪਹੁੰਚਾ ਅਤੇ ਉਹ ਕਬਰ ਦੇ ਅੰਦਰ ਵੜ ਗਿਆ ਉਸ ਨੇ ਵੀ ਉੱਥੇ ਕਫ਼ਨ ਪਿਆ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26875', '43', '20', '7', 'ਉਸ ਨੇ ਉਹ ਕੱਪੜਾ ਵੀ ਵੇਖਿਆ ਜਿਹੜਾ ਯਿਸੂ ਦੇ ਸਿਰ ਤੇ ਲਪੇਟਿਆ ਹੋਇਆ ਸੀ। ਅਤੇ ਉਹ ਕੱਪੜਾ ਤਹਿ ਕਰਕੇ ਉਸ ਕਫ਼ਨ ਤੋਂ ਹੱਟ ਕੇ ਇੱਕ ਪਾਸੇ ਪਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26876', '43', '20', '8', 'ਫਿਰ ਦੂਜਾ ਚੇਲਾ ਵੀ ਅੰਦਰ ਗਿਆ ਇਹ ਉਹ ਚੇਲਾ ਸੀ ਜਿਹੜਾ ਕਿ ਕਬਰ ਉੱਤੇ ਪਤਰਸ ਤੋਂ ਪਹਿਲਾਂ ਪਹੁੰਚਿਆ ਸੀ। ਜਦ ਉਸ ਨੇ ਇਹ ਸਭ ਹੋਇਆ ਵੇਖਿਆ ਤਾਂ ਉਸ ਨੂੰ ਵਿਸ਼ਵਾਸ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26877', '43', '20', '9', 'ਉਹ ਚੇਲੇ ਉਦੋਂ ਤੱਕ ਇਹ ਨਾ ਸਮਝ ਸਕੇ ਸਨ ਕਿ ਪੋਥੀਆਂ ਵਿੱਚ ਕੀ ਲਿਖਿਆ ਹੋਇਆ ਸੀ, ਕਿ ਯਿਸੂ ਮੁਰਦਿਆਂ ਚੋਂ ਜੀ ਉੱਠੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26878', '43', '20', '10', 'ਫ਼ੇਰ ਚੇਲੇ ਘਰ ਨੂੰ ਵਾਪਸ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26879', '43', '20', '11', '¶ ਮਰਿਯਮ ਅਜੇ ਵੀ ਕਬਰ ਦੇ ਬਾਹਰ ਖੜੀ ਰੋ ਰਹੀ ਸੀ ਜਦੋਂ ਉਸ ਨੇ ਰੋਂਦੀ-ਰੋਂਦੀ ਨੇ ਝੁੱਕ ਕੇ ਕਬਰ ਅੰਦਰ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26880', '43', '20', '12', 'ਮਰਿਯਮ ਨੇ ਦੋ ਦੂਤਾਂ ਨੂੰ ਚਿੱਟੇ ਕੱਪੜੇ ਪਾਏ ਹੋਏ ਵੇਖਿਆ, ਉਹ ਉੱਥੇ ਬੈਠੇ ਹੋਏ ਸਨ ਜਿੱਥੇ ਯਿਸੂ ਦਾ ਸਰੀਰ ਰੱਖਿਆ ਹੋਇਆ ਸੀ। ਇੱਕ ਦੂਤ ਯਿਸੂ ਦੇ ਸਿਰ ਵਾਲੇ ਪਾਸੇ ਸੀ ਤੇ ਦੂਜਾ ਦੂਤ ਉਸ ਦੇ ਪੈਰਾਂ ਵਾਲੇ ਪਾਸੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26881', '43', '20', '13', 'ਦੂਤਾਂ ਨੇ ਮਰਿਯਮ ਨੂੰ ਪੁੱਛਿਆ, “ਹੇ ਔਰਤ, ਤੂੰ ਰੋ ਕਿਉਂ ਰਹੀ ਹੈਂ?” ਮਰਿਯਮ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਕੁਝ ਲੋਕ ਮੇਰੇ ਪ੍ਰਭੂ ਦਾ ਸਰੀਰ ਲੈ ਗਏ, ਤੇ ਮੈਂ ਨਹੀਂ ਜਾਣਦੀ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਨੂੰ ਕਿੱਥੇ ਰੱਖਿਆ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26882', '43', '20', '14', 'ਇਹ ਆਖ ਕੇ ਓਹ ਵਾਪਿਸ ਮੁੜੀ, ਤਾਂ ਉੱਥੇ ਉਸ ਨੇ ਯਿਸੂ ਨੂੰ ਖੜਿਆਂ ਵੇਖਿਆ ਪਰ ਉਹ ਇਹ ਨਹੀਂ ਸੀ ਜਾਣਦੀ ਕਿ ਇਹ ਯਿਸੂ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26883', '43', '20', '15', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਕਿਹਾ, ‹“ਹੇ ਔਰਤ, ਤੂੰ ਕਿਉਂ ਰੋਂਦੀ ਹੈ? ਅਤੇ ਤੂੰ ਕਿਸਨੂੰ ਭਾਲਦੀ ਹੈਂ?”› ਮਰਿਯਮ ਨੇ ਸੋਚਿਆ ਕਿ ਸ਼ਾਇਦ ਇਹ ਆਦਮੀ ਇਸ ਬਾਗ਼ ਦਾ ਮਾਲੀ ਹੈ, ਅਤੇ ਉਸ ਨੂੰ ਆਖਿਆ, “ਭਈ, ਜੇ ਤੁਸੀਂ ਉਸ ਨੂੰ ਲੈ ਗਏ ਹੋ, ਤਾਂ ਮੈਨੂੰ ਦੱਸੋ ਕਿ ਤੁਸੀਂ ਉਸ ਨੂੰ ਕਿੱਥੇ ਰੱਖਿਆ ਹੈ। ਤਾਂ ਜੋ ਮੈਂ ਜਾ ਕੇ ਉਸ ਨੂੰ ਮਿਲਾ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26884', '43', '20', '16', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹“ਹੇ ਮਰਿਯਮ।”› ਤਾਂ ਉਹ ਮੁੜੀ ਅਤੇ ਯਿਸੂ ਵੱਲ ਵੇਖਿਆ ਅਤੇ ਇਬਰਾਨੀ ਭਾਸ਼ਾ ਵਿੱਚ ਬੋਲੀ, “ਰੱਬੋਨੀ” ਭਾਵ “ਪ੍ਰਭੂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26885', '43', '20', '17', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ‹“ਮੈਨੂੰ ਨਾ ਫ਼ੜ! ਅਜੇ ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਕੋਲ ਨਹੀਂ ਗਿਆ। ਪਰ ਤੂੰ ਮੇਰੇ ਭਰਾਵਾਂ ਕੋਲ ਜਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਆਖ: ਮੈਂ ਵਾਪਸ ਆਪਣੇ ਅਤੇ ਤੇਰੇ ਪਿਤਾ ਕੋਲ ਜਾ ਰਿਹਾ ਹਾਂ। ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਕੋਲ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26886', '43', '20', '18', 'ਮਰਿਯਮ ਮਗਦਲੀਨੀ ਚੇਲਿਆਂ ਕੋਲ ਗਈ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਾ ਕੇ ਦੱਸਿਆ, “ਮੈਂ ਪ੍ਰਭੂ ਨੂੰ ਵੇਖਿਆ ਹੈ।” ਅਤੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹ ਬਚਨ ਵੀ ਜੋ ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਆਖੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26887', '43', '20', '19', '¶ ਉਸੇ ਦਿਨ ਦੀ ਸ਼ਾਮ, ਹਫ਼ਤੇ ਦੇ ਪਹਿਲੇ ਦਿਨ, ਸਾਰੇ ਚੇਲੇ ਇਕੱਠੇ ਹੋਏ। ਉਨ੍ਹਾਂ ਨੇ ਸਾਰੇ ਦਰਵਾਜ਼ੇ ਬੰਦ ਕਰ ਲਏ ਕਿਉਂਕਿ ਉਹ ਯਹੂਦੀਆਂ ਤੋਂ ਡਰਦੇ ਸਨ। ਤਦ ਯਿਸੂ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਆ ਕੇ ਖੜ੍ਹਾ ਹੋ ਗਿਆ ਅਤੇ ਆਖਿਆ, ‹“ਤੁਹਾਨੂੰ ਸ਼ਾਂਤੀ ਮਿਲੇ l”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26888', '43', '20', '20', 'ਜਦੋਂ ਯਿਸੂ ਨੇ ਇਹ ਆਖਿਆ ਤਾਂ ਉਸ ਦੇ ਚੇਲਿਆਂ ਨੂੰ ਆਪਣੇ ਹੱਥ ਅਤੇ ਆਪਣੀ ਵੱਖੀ ਵਿਖਾਈ। ਚੇਲੇ ਪ੍ਰਭੂ ਨੂੰ ਵੇਖ ਕੇ ਬੜੇ ਖੁਸ਼ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26889', '43', '20', '21', 'ਤਦ ਯਿਸੂ ਨੇ ਫਿਰ ਕਿਹਾ, ‹“ਤੁਹਾਨੂੰ ਸ਼ਾਂਤੀ ਮਿਲੇ! ਮੈਂ ਤੁਹਾਨੂੰ ਭੇਜ ਰਿਹਾ ਹਾਂ ਜਿਵੇਂ ਪਿਤਾ ਨੇ ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26890', '43', '20', '22', 'ਯਿਸੂ ਨੇ ਇਹ ਆਖਿਆ ਉਸ ਨੇ ਆਪਣੇ ਚੇਲਿਆਂ ਉੱਪਰ ਫੂਕ ਮਾਰੀ ਅਤੇ ਯਿਸੂ ਨੇ ਆਖਿਆ, ‹“ਪਵਿੱਤਰ ਆਤਮਾ ਲਵੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26891', '43', '20', '23', '‹ਜਦੋਂ ਤੁਸੀਂ ਲੋਕਾਂ ਦੇ ਪਾਪ ਮਾਫ਼ ਕਰੋ ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਪਾਪ ਮਾਫ਼ ਕੀਤੇ ਜਾਣਗੇ, ਤੇ ਜੇ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਪਾਪਾਂ ਨੂੰ ਨਾ ਮਾਫ਼ ਕਰੋ ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਪਾਪ ਮਾਫ਼ ਕੀਤੇ ਨਹੀਂ ਜਾਣਗੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26892', '43', '20', '24', '¶ ਜਦ ਯਿਸੂ ਉਨ੍ਹਾਂ ਕੋਲ ਆਇਆ ਤਾਂ ਥੋਮਾ, ਜਿਸ ਨੂੰ ਦੀਦੁਮੁਸ ਵੀ ਕਹਿੰਦੇ ਸਨ, ਉੱਥੇ ਚੇਲਿਆਂ ਵਿੱਚ ਨਹੀਂ ਸੀ। ਥੋਮਾ ਉਨ੍ਹਾਂ ਬਾਰ੍ਹਾਂ ਵਿੱਚੋਂ ਇੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26893', '43', '20', '25', 'ਦੂਜੇ ਚੇਲਿਆਂ ਨੇ ਥੋਮਾ ਨੂੰ ਦੱਸਿਆ, “ਅਸੀਂ ਪ੍ਰਭੂ ਨੂੰ ਵੇਖਿਆ।” ਥੋਮਾ ਨੇ ਕਿਹਾ, “ਮੈਂ ਉਦੋਂ ਤੱਕ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰਾਂਗਾ ਜਦ ਤੱਕ ਮੈਂ ਉਸ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਕਿੱਲਾਂ ਦੇ ਨਿਸ਼ਾਨ ਤੇ ਛੇਦ ਨਾ ਵੇਖਾਂ ਅਤੇ ਆਪਣੀ ਉਂਗਲ ਉਨ੍ਹਾਂ ਥਾਵਾਂ ਵਿੱਚ ਪਾ ਕੇ ਨਾ ਵੇਖ ਲਵਾਂ ਜਿੱਥੇ ਕਿੱਲਾਂ ਠੋਕੀਆਂ ਗਈਆਂ ਸਨ ਅਤੇ ਆਪਣਾ ਹੱਥ ਉਸ ਦੀ ਵੱਖੀ ਚ ਨਾ ਪਾਵਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26894', '43', '20', '26', 'ਇੱਕ ਹਫ਼ਤੇ ਬਾਅਦ ਚੇਲੇ ਉਸੇ ਘਰ ਵਿੱਚ ਫਿਰ ਇਕੱਠੇ ਹੋਏ। ਥੋਮਾ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਸੀ। ਦਰਵਾਜ਼ੇ ਬੰਦ ਸਨ ਪਰ ਯਿਸੂ ਉਨ੍ਹਾਂ ਵਿੱਚ ਫ਼ਿਰ ਆਣ ਕੇ ਖੜ੍ਹਾ ਹੋ ਗਿਆ ਅਤੇ ਆਖਿਆ, ‹“ਤੁਹਾਨੂੰ ਸ਼ਾਂਤੀ ਮਿਲੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26895', '43', '20', '27', 'ਤਦ ਯਿਸੂ ਨੇ ਥੋਮਾ ਨੂੰ ਕਿਹਾ, ‹“ਆਪਣੀ ਉਂਗਲ ਇੱਧਰ ਕਰ, ਅਤੇ ਮੇਰੇ ਹੱਥਾਂ ਵੱਲ ਵੇਖ। ਆਪਣਾ ਹੱਥ ਮੇਰੀ ਵੱਖੀ ਵਿੱਚ ਵਾੜ। ਸ਼ੱਕ ਨਾ ਕਰ ਸਗੋਂ ਵਿਸ਼ਵਾਸ ਕਰ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26896', '43', '20', '28', 'ਥੋਮਾ ਨੇ ਯਿਸੂ ਨੂੰ ਕਿਹਾ, “ਮੇਰੇ ਪ੍ਰਭੂ ਅਤੇ ਮੇਰੇ ਪਰਮੇਸ਼ੁਰ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26897', '43', '20', '29', 'ਯਿਸੂ ਨੇ ਥੋਮਾ ਨੂੰ ਕਿਹਾ, ‹“ਤੂੰ ਜੋ ਮੈਨੂੰ ਵੇਖਿਆ ਇਸ ਕਰਕੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਹੈ? ਧੰਨ ਉਹ ਜਿਨ੍ਹਾਂ ਨੇ ਨਹੀਂ ਵੀ ਵੇਖਿਆ ਫ਼ਿਰ ਵੀ ਵਿਸ਼ਵਾਸ ਕਰਦੇ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26898', '43', '20', '30', '¶ ਯਿਸੂ ਨੇ ਹੋਰ ਵੀ ਕਈ ਚਮਤਕਾਰ ਕੀਤੇ ਜਿਹੜੇ ਉਸ ਦੇ ਚੇਲਿਆਂ ਨੇ ਵੇਖੇ। ਉਹ ਚਮਤਕਾਰ ਇਸ ਪੁਸਤਕ ਵਿੱਚ ਨਹੀਂ ਲਿਖੇ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26899', '43', '20', '31', 'ਇਹ ਗੱਲਾਂ ਲਿਖੀਆਂ ਗਈਆਂ ਹਨ ਤਾਂ ਜੋ ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਕਰ ਸਕੋ ਕਿ ਯਿਸੂ ਹੀ ਮਸੀਹ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈ ਅਤੇ ਵਿਸ਼ਵਾਸ ਕਰਕੇ, ਉਸ ਦੇ ਨਾਮ ਤੋਂ ਤੁਸੀਂ ਜੀਵਨ ਪ੍ਰਾਪਤ ਕਰ ਸਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26900', '43', '21', '1', '¶ ਬਾਅਦ ਵਿੱਚ ਯਿਸੂ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਚੇਲਿਆਂ ਉੱਤੇ ਪ੍ਰਗਟ ਕੀਤਾ। ਇਹ ਤਿਬਿਰਿਯਾਸ ਦੀ ਝੀਲ ਤੇ ਵਾਪਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26901', '43', '21', '2', 'ਕੁਝ ਚੇਲੇ ਉੱਥੇ ਇਕੱਠੇ ਹੋਏ ਸਨ, ਉਹ ਸ਼ਮਊਨ ਪਤਰਸ, ਥੋਮਾ, ਜਿਹੜਾ ਕਿ ਦੀਦੁਮੁਸ ਅਖਵਾਉਂਦਾ ਹੈ, ਨਥਾਨਿਏਲ ਜੋ ਗਲੀਲ ਦੇ ਕਾਨਾ ਤੋਂ ਸੀ, ਜ਼ਬਦੀ ਦੇ ਪੁੱਤਰ ਅਤੇ ਉਸ ਦੇ ਚੇਲਿਆਂ ਵਿੱਚੋਂ ਦੋ ਹੋਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26902', '43', '21', '3', 'ਸ਼ਮਊਨ ਪਤਰਸ ਨੇ ਕਿਹਾ, “ਮੈਂ ਮੱਛੀਆਂ ਫ਼ੜਨ ਜਾਂਦਾ ਹਾਂ।” ਦੂਜੇ ਬਾਕੀ ਚੇਲਿਆਂ ਨੇ ਕਿਹਾ, “ਅਸੀਂ ਵੀ ਤੇਰੇ ਨਾਲ ਚੱਲਦੇ ਹਾਂ।” ਤਦ ਸਾਰੇ ਚੇਲੇ ਗਏ ਅਤੇ ਬੇੜੀ ਉੱਤੇ ਚੜ ਗਏ। ਉਨ੍ਹਾਂ ਉਸ ਰਾਤ ਮੱਛੀਆਂ ਫ਼ੜਨ ਦੀ ਬਹੁਤ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ, ਪਰ ਉਹ ਕੋਈ ਮੱਛੀ ਨਾ ਫ਼ੜ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26903', '43', '21', '4', 'ਸਵੇਰ ਵੇਲੇ ਯਿਸੂ ਕਿਨਾਰੇ ਕੋਲ ਖੜ੍ਹਾ ਸੀ, ਪਰ ਚੇਲਿਆਂ ਨੂੰ ਨਹੀਂ ਪਤਾ ਸੀ ਕਿ ਉਹ ਯਿਸੂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26904', '43', '21', '5', 'ਤਦ ਯਿਸੂ ਨੇ ਚੇਲਿਆਂ ਨੂੰ ਕਿਹਾ, ‹“ਮਿੱਤਰੋ ਕੀ ਤੁਸੀਂ ਕੁਝ ਖਾਣ ਲਈ ਫੜਿਆ?”› ਚੇਲਿਆਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਨਹੀਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26905', '43', '21', '6', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਹਾ ਕਿ ‹ਆਪਣਾ ਜਾਲ਼ ਬੇੜੀ ਦੇ ਸੱਜੇ ਪਾਸੇ ਪਾਣੀ ਵਿੱਚ ਸੁੱਟੋ ਉੱਥੇ ਤੁਹਾਨੂੰ ਕੁਝ ਮੱਛੀਆਂ ਮਿਲਣਗੀਆਂ› ਤਾਂ ਚੇਲਿਆਂ ਨੇ ਓਸੇ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ। ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਥੇ ਮੱਛੀਆਂ ਮਿਲੀਆਂ। ਜਾਲ਼ ਬਹੁਤ ਭਾਰਾ ਹੋ ਗਿਆ ਤੇ ਉਹ ਇਸ ਨੂੰ ਬੇੜੀ ਵੱਲ ਖਿੱਚ ਨਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26906', '43', '21', '7', 'ਉਹ ਚੇਲਾ ਜਿਸ ਨੂੰ ਯਿਸੂ ਪਿਆਰ ਕਰਦਾ ਸੀ, ਉਸ ਨੇ ਪਤਰਸ ਨੂੰ ਕਿਹਾ, “ਉਹ ਪ੍ਰਭੂ ਹੈ।” ਜਦ ਸ਼ਮਊਨ ਪਤਰਸ ਨੇ ਉਸ ਨੂੰ ਇਹ ਕਹਿੰਦਿਆਂ ਸੁਣਿਆ, “ਉਹ ਪ੍ਰਭੂ ਹੈ।” ਉਸ ਨੇ ਆਪਣਾ ਕੱਪੜਾ ਆਪਣੇ ਆਲੇ-ਦੁਆਲੇ ਲਪੇਟ ਲਿਆ ਅਤੇ ਪਾਣੀ ਵਿੱਚ ਛਾਲ ਮਾਰ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('26907', '43', '21', '8', 'ਦੂਜੇ ਚੇਲੇ ਬੇੜੀ ਵਿੱਚ ਨਦੀ ਦੇ ਕੰਢੇ ਵੱਲ ਨੂੰ ਚਲੇ ਗਏ ਅਤੇ ਮੱਛੀਆਂ ਦਾ ਭਰਿਆ ਹੋਇਆ ਜਾਲ਼ ਖਿੱਚਣ ਲੱਗੇ। ਉਹ ਕੰਡੇ ਤੋਂ ਕੋਈ ਸੌ ਕੁ ਗਜ ਦੀ ਦੂਰੀ ਤੇ ਹੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26908', '43', '21', '9', 'ਜਦੋਂ ਚੇਲੇ ਪਾਣੀ ਵਿੱਚੋਂ ਬਾਹਰ ਆਏ ਅਤੇ ਜ਼ਮੀਨ ਤੇ ਪਹੁੰਚੇ, ਉੱਥੇ ਉਨ੍ਹਾਂ ਨੇ ਅੱਗ ਵੇਖੀ। ਇਸ ਉੱਤੇ ਇੱਕ ਮੱਛੀ ਅਤੇ ਰੋਟੀ ਪਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26909', '43', '21', '10', 'ਯਿਸੂ ਨੇ ਆਖਿਆ ਉਹ ‹“ਮੱਛੀਆਂ ਲਿਆਓ ਜਿਹੜੀਆਂ ਤੁਸੀਂ ਹੁਣੇ ਫ਼ੜੀਆਂ ਹਨ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26910', '43', '21', '11', 'ਸ਼ਮਊਨ ਪਤਰਸ ਬੇੜੀ ਵਿੱਚ ਗਿਆ ਅਤੇ ਜਾਲ਼ ਨੂੰ ਕਿਨਾਰੇ ਤੇ ਖਿੱਚ ਲਿਆਇਆ। ਇਹ, ਇੱਕ ਸੌ ਤਰਵਿੰਜਾ ਵੱਡੀਆਂ ਮੱਛੀਆਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਸੀ, ਭਾਵੇਂ ਮੱਛੀਆਂ ਬੜੀਆਂ ਵੱਡੀਆਂ ਸਨ, ਪਰ ਜਾਲ਼ ਤਾਂ ਵੀ ਨਾ ਟੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26911', '43', '21', '12', 'ਯਿਸੂ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹“ਆਓ ਤੇ ਆ ਕੇ ਖਾਵੋ।”› ਕਿਸੇ ਚੇਲੇ ਵਿੱਚ ਉਸ ਨੂੰ ਇਹ ਪੁੱਛਣ ਦੀ ਹਿੰਮਤ ਨਹੀਂ ਸੀ, “ਕਿ ਤੂੰ ਕੌਣ ਹੈ?” ਉਹ ਜਾਣਦੇ ਸਨ ਕਿ ਇਹ ਪ੍ਰਭੂ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26912', '43', '21', '13', 'ਯਿਸੂ ਆਇਆ, ਰੋਟੀ ਲਈ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੇ ਦਿੱਤੀ। ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੱਛੀ ਵੀ ਲਈ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26913', '43', '21', '14', 'ਜੀ ਉੱਠਣ ਤੋਂ ਬਾਅਦ ਇਹ ਤੀਜੀ ਵਾਰ ਸੀ ਕਿ ਯਿਸੂ ਨੇ ਚੇਲਿਆਂ ਨੂੰ ਦਰਸ਼ਣ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26914', '43', '21', '15', '¶ ਉਨ੍ਹਾਂ ਦੇ ਖਾ ਹਟਣ ਤੋਂ ਬਾਅਦ, ਯਿਸੂ ਨੇ ਸ਼ਮਊਨ ਪਤਰਸ ਨੂੰ ਆਖਿਆ, ‹“ਸ਼ਮਊਨ, ਯੂਹੰਨਾ ਦੇ ਪੁੱਤਰ, ਕੀ ਜਿੰਨਾਂ ਪਿਆਰ ਇਹ ਲੋਕ ਮੈਨੂੰ ਕਰਦੇ ਹਨ ਤੂੰ ਮੈਨੂੰ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨਾਲੋਂ ਵੱਧ ਪਿਆਰ ਕਰਦਾ ਹੈਂ?”› ਪਤਰਸ ਨੇ ਕਿਹਾ, “ਹਾਂ ਪ੍ਰਭੂ ਜੀ, ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਮੈਂ ਤੇਰੇ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖਦਾ ਹਾਂ।” ਤਦ ਯਿਸੂ ਨੇ ਪਤਰਸ ਨੂੰ ਕਿਹਾ, ‹“ਮੇਰੇ ਲੇਲੇ ਚਾਰ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26915', '43', '21', '16', 'ਯਿਸੂ ਨੇ ਫ਼ੇਰ ਪਤਰਸ ਨੂੰ ਆਖਿਆ, ‹“ਹੇ ਸ਼ਮਊਨ ਯੂਹੰਨਾ ਦੇ ਪੁੱਤਰ ਕੀ ਤੂੰ ਮੈਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈਂ?”› ਪਤਰਸ ਨੇ ਕਿਹਾ, “ਹਾਂ ਪ੍ਰਭੂ ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਮੈਂ ਤੇਰੇ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖਦਾ ਹਾਂ।” ਤਦ ਯਿਸੂ ਨੇ ਪਤਰਸ ਨੂੰ ਆਖਿਆ, ‹“ਮੇਰੀਆਂ ਭੇਡਾਂ ਦੀ ਰਾਖੀ ਕਰ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26916', '43', '21', '17', 'ਤੀਜੀ ਵਾਰ ਯਿਸੂ ਨੇ ਫ਼ਿਰ ਪਤਰਸ ਨੂੰ ਆਖਿਆ, ‹“ਸ਼ਮਊਨ, ਯੂਹੰਨਾ ਦੇ ਪੁੱਤਰ, ਕੀ ਤੂੰ ਮੇਰੇ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖਦਾ ਹੈਂ?”› ਪਤਰਸ ਉਦਾਸ ਹੋ ਗਿਆ ਇਸ ਲਈ ਕਿ ਯਿਸੂ ਨੇ ਤੀਜੀ ਵਾਰ ਉਸ ਨੂੰ ਪੁੱਛਿਆ ਕਿ, ‹“ਕੀ ਤੂੰ ਮੇਰੇ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖਦਾ ਹੈਂ।”› ਪਤਰਸ ਨੇ ਕਿਹਾ, “ਪ੍ਰਭੂ ਤੂੰ ਸਭ ਕੁਝ ਜਾਣਦਾ ਹੈ ਕਿ ਮੈਂ ਤੇਰੇ ਨਾਲ ਪ੍ਰੀਤ ਰੱਖਦਾ ਹਾਂ।” ਯਿਸੂ ਨੇ ਪਤਰਸ ਨੂੰ ਆਖਿਆ, ‹“ਮੇਰੀਆਂ ਭੇਡਾਂ ਨੂੰ ਚਾਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26917', '43', '21', '18', '‹ਮੈਂ ਤੈਨੂੰ ਸੱਚ-ਸੱਚ ਆਖਦਾ ਜਦੋਂ ਤੂੰ ਜਵਾਨ ਸੀ ਤੂੰ ਲੱਕ ਦੁਆਲੇ ਪੇਟੀ ਬੰਨ੍ਹ ਕੇ ਜਿੱਥੇ ਤੇਰਾ ਜੀਅ ਕਰਦਾ ਤੂੰ ਤੁਰ ਜਾਂਦਾ ਸੀ, ਪਰ ਜਦ ਤੂੰ ਬੁੱਢਾ ਹੋਵੇਂਗਾ ਤੂੰ ਆਪਣੇ ਹੱਥ ਲੰਬੇ ਕਰੇਗਾ ਅਤੇ ਕੋਈ ਹੋਰ ਵਿਅਕਤੀ ਤੇਰੇ ਲੱਕ ਬੰਨ੍ਹੇਗਾ ਅਤੇ ਜਿੱਥੇ ਤੇਰਾ ਜੀਅ ਨਹੀਂ ਕਰੇਗਾ ਜਾਣ ਨੂੰ ਉਹ ਤੈਨੂੰ ਉੱਥੇ ਲੈ ਜਾਵੇਗਾ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26918', '43', '21', '19', 'ਯਿਸੂ ਨੇ ਉਸ ਨੂੰ ਇਹ ਦੱਸਣ ਲਈ ਕਿਹਾ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕਰਨ ਲਈ ਕਿਸ ਤਰ੍ਹਾਂ ਦੀ ਮੌਤ ਮਰੇਗਾ। ਅਤੇ ਇਹ ਕਹਿ ਕੇ ਉਸ ਨੇ ਆਖਿਆ, ‹“ਮੇਰੇ ਮਗਰ ਹੋ ਤੁਰ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26919', '43', '21', '20', '¶ ਪਤਰਸ ਨੇ ਵੇਖਿਆ ਕਿ ਜਿਸ ਨੂੰ ਯਿਸੂ ਬਹੁਤ ਪਿਆਰ ਕਰਦਾ ਸੀ, ਉਹ ਚੇਲਾ ਪਿਛੇ ਆ ਰਿਹਾ ਸੀ। ਇਹ ਉਹ ਚੇਲਾ ਸੀ ਜਿਹੜਾ ਉਸ ਰਾਤ ਦੇ ਖਾਣੇ ਵੇਲੇ ਯਿਸੂ ਵੱਲ ਝੁਕਿਆ ਸੀ ਤੇ ਆਖਿਆ ਸੀ “ਪ੍ਰਭੂ, ਤੈਨੂੰ ਦੁਸ਼ਮਣਾਂ ਹੱਥੀਂ ਕੌਣ ਫ਼ੜਵਾਏਗਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26920', '43', '21', '21', 'ਜਦੋਂ ਪਤਰਸ ਨੇ ਉਸ ਚੇਲੇ ਨੂੰ ਆਪਣੇ ਪਿਛੋਂ ਆਉਂਦਿਆਂ ਦੇਖਿਆ ਤਾਂ ਉਸ ਨੇ ਯਿਸੂ ਨੂੰ ਪੁੱਛਿਆ, “ਪ੍ਰਭੂ ਜੀ ਇਸ ਦੇ ਬਾਰੇ ਤੁਹਾਡਾ ਕੀ ਖਿਆਲ ਹੈ? ਇਸ ਦਾ ਕੀ ਹੋਵੇਗਾ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26921', '43', '21', '22', 'ਯਿਸੂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ‹“ਜੇ ਮੈਂ ਚਾਹਵਾਂ ਕਿ ਮੇਰੇ ਆਉਣ ਤੱਕ ਉਹ ਠਹਿਰੇ, ਤਾਂ ਤੈਨੂੰ ਕੀ? ਤੂੰ ਮੇਰੇ ਪਿਛੇ ਹੋ ਤੁਰ।”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26922', '43', '21', '23', 'ਤਾਂ ਇਹ ਗੱਲ ਚੇਲਿਆਂ ਵਿੱਚ ਫ਼ੈਲ ਗਈ ਕਿ ਇਹ ਚੇਲਾ ਜਿਸ ਨੂੰ ਯਿਸੂ ਬਹੁਤ ਪਿਆਰ ਕਰਦਾ ਸੀ, ਓਹ ਨਹੀਂ ਮਰੇਗਾ। ਪਰ ਯਿਸੂ ਨੇ ਇਹ ਨਹੀਂ ਆਖਿਆ ਸੀ ਕਿ ਉਹ ਨਹੀਂ ਮਰੇਗਾ। ਸਗੋਂ ਅਸਲ ਵਿੱਚ ਆਖਿਆ ਸੀ, ‹“ਜੇ ਮੈਂ ਚਾਹਵਾਂ ਮੇਰੇ ਆਉਣ ਤੱਕ ਓਹ ਜੀਵੇ ਤਾਂ ਤੁਹਾਨੂੰ ਕੀ?”›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26923', '43', '21', '24', 'ਇਹ ਉਹ ਚੇਲਾ ਹੈ ਜਿਹੜਾ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੀ ਗਵਾਹੀ ਦਿੰਦਾ ਹੈ। ਅਤੇ ਜਿਸ ਨੇ ਇਹ ਗੱਲਾਂ ਲਿਖੀਆਂ ਅਤੇ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਉਸ ਦੀ ਗਵਾਹੀ ਸੱਚੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26924', '43', '21', '25', 'ਯਿਸੂ ਨੇ ਹੋਰ ਵੀ ਬਹੁਤ ਕੰਮ ਕੀਤੇ। ਜੇ ਉਹ ਸਾਰੇ ਇੱਕ-ਇੱਕ ਕਰਕੇ ਲਿਖੇ ਜਾਂਦੇ ਤਾਂ ਮੈਂ ਸਮਝਦਾ ਹਾਂ ਕਿ ਸਾਰੀਆਂ ਪੁਸਤਕਾਂ ਲਿਖੇ ਜਾਣ ਲਈ ਸ਼ਾਇਦ ਸਾਰਾ ਜਗਤ ਵੀ ਘੱਟ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26925', '44', '1', '1', '¶ ਹੇ ਥਿਉਫ਼ਿਲੁਸ, ਮੈਂ ਉਹ ਪਹਿਲੀ ਪੋਥੀ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੇ ਬਾਰੇ ਲਿਖੀ, ਜਿਹੜੀਆਂ ਯਿਸੂ ਕਰਦਾ ਅਤੇ ਸਿਖਾਉਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26926', '44', '1', '2', 'ਉਸ ਦਿਨ ਤੱਕ ਉਨ੍ਹਾਂ ਰਸੂਲਾਂ ਨੂੰ, ਜਿਹੜੇ ਉਸ ਨੇ ਚੁਣੇ ਸਨ, ਪਵਿੱਤਰ ਆਤਮਾ ਦੇ ਰਾਹੀਂ ਆਗਿਆ ਦੇ ਕੇ ਉਤਾਹਾਂ ਉਠਾ ਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26927', '44', '1', '3', 'ਉਸ ਨੇ ਦੁੱਖ ਭੋਗਣ ਦੇ ਮਗਰੋਂ, ਆਪਣੇ ਆਪ ਨੂੰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਬਹੁਤਿਆਂ ਪ੍ਰਮਾਣਾਂ ਨਾਲ ਜਿਉਂਦਾ ਪਰਗਟ ਕੀਤਾ ਅਤੇ ਉਹ ਚਾਲ੍ਹੀਆਂ ਦਿਨਾਂ ਤੱਕ ਉਨ੍ਹਾਂ ਨੂੰ ਦਰਸ਼ਣ ਦਿੰਦਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੀਆਂ ਗੱਲਾਂ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26928', '44', '1', '4', 'ਅਤੇ ਚੇਲਿਆਂ ਨਾਲ ਇਕੱਠੇ ਹੋ ਕੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ‹ਯਰੂਸ਼ਲਮ ਤੋਂ ਬਾਹਰ ਨਾ ਜਾਓ, ਪਰ ਪਿਤਾ ਦੇ ਉਸ ਵਾਇਦੇ ਦੀ ਉਡੀਕ ਵਿੱਚ ਰਹੋ ਜਿਸ ਦੇ ਬਾਰੇ ਤੁਸੀਂ ਮੇਰੇ ਕੋਲੋਂ ਸੁਣਿਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26929', '44', '1', '5', '‹ਕਿਉਂਕਿ ਜੋ ਯੂਹੰਨਾ ਨੇ ਤਾਂ ਪਾਣੀ ਨਾਲ ਬਪਤਿਸਮਾ ਦਿੱਤਾ ਪਰ ਥੋੜ੍ਹੇ ਦਿਨਾਂ ਬਾਅਦ ਤੁਹਾਨੂੰ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਬਪਤਿਸਮਾ ਦਿੱਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26930', '44', '1', '6', '¶ ਸੋ ਜਦੋਂ ਉਹ ਇਕੱਠੇ ਹੋਏ ਤਾਂ ਉਸ ਤੋਂ ਪੁੱਛਿਆ ਕਿ ਪ੍ਰਭੂ ਜੀ ਕੀ ਤੂੰ ਇਸ ਸਮੇਂ ਇਸਰਾਏਲ ਦਾ ਰਾਜ ਬਹਾਲ ਕਰੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('26931', '44', '1', '7', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ‹ਇਹ ਤੁਹਾਡਾ ਕੰਮ ਨਹੀਂ ਕਿ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਸਮਿਆਂ ਅਤੇ ਵੇਲਿਆਂ ਨੂੰ ਜਾਣੋ, ਜੋ ਪਿਤਾ ਨੇ ਆਪਣੇ ਅਧਿਕਾਰ ਵਿੱਚ ਰੱਖੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26932', '44', '1', '8', '‹ਪਰ ਜਦੋਂ ਪਵਿੱਤਰ ਆਤਮਾ ਤੁਹਾਡੇ ਉੱਤੇ ਆਵੇਗਾ ਤਾਂ ਤੁਸੀਂ ਸ਼ਕਤੀ ਪਾਓਗੇ ਅਤੇ ਯਰੂਸ਼ਲਮ, ਯਹੂਦਿਯਾ ਅਤੇ ਸਾਮਰਿਯਾ ਵਿੱਚ ਸਗੋਂ ਧਰਤੀ ਦੇ ਆਖਰੀ ਕਿਨਾਰੇ ਤੱਕ ਮੇਰੇ ਗਵਾਹ ਹੋਵੋਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('26933', '44', '1', '9', 'ਅਤੇ ਜਦੋਂ ਉਹ ਇਹ ਗੱਲਾਂ ਕਹਿ ਚੁੱਕਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਵੇਖਦਿਆਂ ਹੀ ਉਹ ਉਤਾਹਾਂ ਉੱਠਾਇਆ ਗਿਆ ਅਤੇ ਬੱਦਲ ਨੇ ਉਸ ਨੂੰ ਉਨ੍ਹਾਂ ਦੀ ਨਜ਼ਰੋਂ ਓਹਲੇ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26934', '44', '1', '10', 'ਅਤੇ ਉਸ ਦੇ ਜਾਂਦਿਆਂ ਹੋਇਆਂ ਜਦੋਂ ਉਹ ਅਕਾਸ਼ ਦੀ ਵੱਲ ਤੱਕ ਰਹੇ ਸਨ, ਤਾਂ ਵੇਖੋ ਦੋ ਜਣੇ ਚਿੱਟਾ ਪਹਿਰਾਵਾ ਪਹਿਨੀ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਆ ਖੜੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26935', '44', '1', '11', 'ਅਤੇ ਉਹ ਆਖਣ ਲੱਗੇ, ਹੇ ਗਲੀਲੀ ਮਨੁੱਖੋ, ਤੁਸੀਂ ਕਿਉਂ ਅਕਾਸ਼ ਦੀ ਵੱਲ ਵੇਖ ਰਹੇ ਹੋ? ਇਹ ਯਿਸੂ ਜਿਹੜਾ ਤੁਹਾਡੇ ਕੋਲੋਂ ਸਵਰਗ ਉੱਪਰ ਉੱਠਾ ਲਿਆ ਗਿਆ, ਉਸੇ ਤਰ੍ਹਾਂ ਫਿਰ ਆਵੇਗਾ ਜਿਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਉਸ ਨੂੰ ਸਵਰਗ ਉੱਤੇ ਜਾਂਦੇ ਵੇਖਿਆ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('26936', '44', '1', '12', '¶ ਤਦ ਉਹ ਉਸ ਜੈਤੂਨ ਦੇ ਪਹਾੜ ਤੋਂ ਜੋ ਯਰੂਸ਼ਲਮ ਦੇ ਨੇੜੇ ਇੱਕ ਸਬਤ ਦੇ ਦਿਨ ਦੀ ਦੂਰੀ ਤੇ ਹੈ, ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26937', '44', '1', '13', 'ਅਤੇ ਜਦੋਂ ਪਹੁੰਚੇ ਤਾਂ ਉਸ ਚੁਬਾਰੇ ਉੱਤੇ ਚੜ੍ਹ ਗਏ ਜਿੱਥੇ ਉਹ ਅਰਥਾਤ ਪਤਰਸ, ਯੂਹੰਨਾ, ਯਾਕੂਬ, ਅੰਦ੍ਰਿਯਾਸ, ਫ਼ਿਲਿਪੁੱਸ, ਥੋਮਾ, ਬਰਥੁਲਮਈ, ਮੱਤੀ ਅਤੇ ਹਲਫ਼ਾ ਦਾ ਪੁੱਤਰ ਯਾਕੂਬ, ਸ਼ਮਊਨ ਜ਼ੇਲੋਤੇਸ ਅਤੇ ਯਾਕੂਬ ਦਾ ਪੁੱਤਰ ਯਹੂਦਾ ਰਹਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26938', '44', '1', '14', 'ਇਹ ਸਾਰੇ ਇੱਕ ਮਨ ਹੋ ਕੇ, ਕਈ ਇਸਤ੍ਰੀਆਂ ਅਤੇ ਯਿਸੂ ਦੀ ਮਾਤਾ ਮਰਿਯਮ ਅਤੇ ਉਹ ਦੇ ਭਰਾਵਾਂ ਦੇ ਨਾਲ ਲਗਾਤਾਰ ਪ੍ਰਾਰਥਨਾ ਕਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26939', '44', '1', '15', '¶ ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਪਤਰਸ ਭਰਾਵਾਂ ਦੇ ਵਿਚਕਾਰ, ਜੋ ਸਾਰੇ ਮਿਲ ਕੇ ਲੱਗਭਗ ਇੱਕ ਸੌ ਵੀਹ ਲੋਕ ਇਕੱਠੇ ਹੋਏ ਸਨ, ਖੜੇ ਹੋ ਕੇ ਬੋਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('26940', '44', '1', '16', 'ਹੇ ਭਰਾਵੋ, ਉਹ ਲਿਖਤ ਪੂਰੀ ਹੋਣੀ ਜ਼ਰੂਰੀ ਸੀ ਕਿ ਜੋ ਪਵਿੱਤਰ ਆਤਮਾ ਨੇ ਦਾਊਦ ਦੀ ਜੁਬਾਨੀ ਯਹੂਦਾ ਦੇ ਬਾਰੇ ਜਿਹੜਾ ਯਿਸੂ ਦੇ ਫੜਵਾਉਣ ਵਾਲਿਆਂ ਦਾ ਆਗੂ ਹੋਇਆ ਪਹਿਲਾਂ ਹੀ ਆਖੀ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26941', '44', '1', '17', 'ਕਿਉਂ ਜੋ ਉਹ ਸਾਡੇ ਨਾਲ ਗਿਣਿਆ ਗਿਆ ਅਤੇ ਉਹ ਨੇ ਇਸ ਸੇਵਾ ਵਿੱਚ ਹਿੱਸਾ ਪਾਇਆ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('26942', '44', '1', '18', 'ਇਸ ਮਨੁੱਖ ਨੇ ਕੁਧਰਮ ਦੀ ਕਮਾਈ ਨਾਲ ਇੱਕ ਖੇਤ ਮੁੱਲ ਲਿਆ ਅਤੇ ਮੂਧੇ ਮੂੰਹ ਡਿੱਗਿਆ ਅਤੇ ਉਸ ਦਾ ਢਿੱਡ ਪਾਟ ਗਿਆ ਅਤੇ ਉਹ ਦੀਆਂ ਸਾਰੀਆਂ ਆਂਦਰਾਂ ਬਾਹਰ ਆ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26943', '44', '1', '19', 'ਅਤੇ ਇਹ ਗੱਲ ਸਾਰੇ ਯਰੂਸ਼ਲਮ ਦੇ ਰਹਿਣ ਵਾਲੇ ਜਾਣ ਗਏ, ਐਥੋਂ ਤੱਕ ਜੋ ਉਨਾਂ ਦੀ ਭਾਸ਼ਾ ਵਿੱਚ ਉਸ ਖੇਤ ਦਾ ਨਾਮ “ਅਕਲਦਮਾ” ਅਰਥਾਤ “ਲਹੂ ਦਾ ਖੇਤ” ਪੈ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('26944', '44', '1', '20', 'ਕਿਉਂਕਿ ਜ਼ਬੂਰਾਂ ਦੀ ਪੁਸਤਕ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਕਿ ਉਹ ਦਾ ਘਰ ਉੱਜੜ ਜਾਵੇ, ਉਹ ਦੇ ਵਿੱਚ ਕੋਈ ਵੱਸਣ ਵਾਲਾ ਨਾ ਹੋਵੇ l ਅਤੇ ਉਹ ਦਾ ਅਹੁਦਾ ਕੋਈ ਹੋਰ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26945', '44', '1', '21', '¶ ਪਰੰਤੂ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਹਰ ਵੇਲੇ ਸਾਡੇ ਨਾਲ ਰਹੇ, ਜਦੋਂ ਪ੍ਰਭੂ ਯਿਸੂ ਸਾਡੇ ਵਿੱਚ ਆਇਆ ਜਾਇਆ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26946', '44', '1', '22', 'ਯਹੂੰਨਾ ਦੇ ਬਪਤਿਸਮੇ ਤੋਂ ਲੈ ਕੇ ਉਸ ਦਿਨ ਤੱਕ ਜਦੋਂ ਉਹ ਸਾਡੇ ਕੋਲੋਂ ਉਤਾਹਾਂ ਉੱਠਾਇਆ ਗਿਆ, ਚੰਗਾ ਹੋਵੇਗਾ ਕਿ ਉਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਸਾਡੇ ਨਾਲ ਉਹ ਦੇ ਜੀ ਉੱਠਣ ਦਾ ਗਵਾਹ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26947', '44', '1', '23', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਦੋ ਮਨੁੱਖਾਂ ਨੂੰ ਖੜਾ ਕੀਤਾ, ਇੱਕ ਯੂਸੁਫ਼ ਜਿਹੜਾ ਬਰਸੱਬਾਸ ਅਖਵਾਉਂਦਾ ਸੀ, ਜਿਸ ਨੂੰ ਯੂਸਤੁਸ ਵੀ ਕਹਿੰਦੇ ਸਨ, ਦੂਜਾ ਮੱਥਿਯਾਸ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26948', '44', '1', '24', 'ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਅਤੇ ਆਖਿਆ ਕਿ ਹੇ ਪ੍ਰਭੂ ਤੂੰ ਜੋ ਸਭਨਾਂ ਦੇ ਦਿਲਾਂ ਨੂੰ ਜਾਣਦਾ ਹੈ, ਇਹ ਪਰਗਟ ਕਰ ਇਨ੍ਹਾਂ ਦੋਹਾਂ ਵਿੱਚੋਂ ਤੂੰ ਕਿਸਨੂੰ ਚੁਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26949', '44', '1', '25', 'ਜੋ ਇਸ ਸੇਵਾ ਅਤੇ ਰਸੂਲਗੀ ਦੀ ਉਹ ਜਗ੍ਹਾ ਲਵੇ, ਜਿਸ ਨੂੰ ਯਹੂਦਾ ਨੇ ਕੁਧਰਮ ਵਿੱਚ ਛੱਡਿਆ ਤਾਂ ਕਿ ਆਪਣੇ ਨਿੱਜ ਥਾਂ ਨੂੰ ਜਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('26950', '44', '1', '26', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਦੇ ਲਈ ਪਰਚੀਆਂ ਪਾਈਆਂ ਅਤੇ ਮੱਥਿਯਾਸ ਦੇ ਨਾਮ ਦੀ ਪਰਚੀ ਨਿੱਕਲੀ। ਤਦ ਉਹ ਉਨ੍ਹਾਂ ਗਿਆਰ੍ਹਾਂ ਰਸੂਲਾਂ ਨਾਲ ਗਿਣਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26951', '44', '2', '1', '¶ ਜਦੋਂ ਪੰਤੇਕੁਸਤ ਦਾ ਦਿਨ ਆਇਆ, ਤਦ ਉਹ ਸਭ ਇੱਕ ਥਾਂ ਇਕੱਠੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26952', '44', '2', '2', 'ਅਤੇ ਅਚਾਨਕ ਅਕਾਸ਼ ਤੋਂ ਇੱਕ ਗੂੰਜ ਆਈ ਜਿਵੇਂ ਵੱਡੀ ਭਾਰੀ ਅਨ੍ਹੇਰੀ ਦੇ ਵਗਣ ਦੀ ਹੁੰਦੀ ਹੈ, ਅਤੇ ਉਸ ਨਾਲ ਸਾਰਾ ਘਰ ਜਿੱਥੇ ਉਹ ਬੈਠੇ ਸਨ, ਭਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26953', '44', '2', '3', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅੱਗ ਜਿਹੀਆਂ ਜੀਭਾਂ ਵੱਖਰੀਆਂ ਹੁੰਦੀਆਂ ਵਿਖਾਈ ਦਿੱਤੀਆਂ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਉੱਤੇ ਠਹਿਰ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26954', '44', '2', '4', 'ਤਦ ਉਹ ਸਾਰੇ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਭਰ ਗਏ ਅਤੇ ਅਲੱਗ-ਅਲੱਗ ਭਾਸ਼ਾ ਬੋਲਣ ਲੱਗ ਪਏ ਜਿਵੇਂ ਆਤਮਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬੋਲਣ ਦੀ ਸ਼ਕਤੀ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26955', '44', '2', '5', '¶ ਯਹੂਦੀ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ, ਹਰੇਕ ਕੌਮ ਵਿੱਚੋਂ ਭਗਤ ਲੋਕ, ਜੋ ਅਕਾਸ਼ ਦੇ ਹੇਠ ਹੈ, ਉਸ ਜਗ੍ਹਾ ਇਕੱਠੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26956', '44', '2', '6', 'ਸੋ ਜਦੋਂ ਇਹ ਅਵਾਜ਼ ਆਈ ਤਾਂ ਭੀੜ ਇਕੱਠੀ ਹੋ ਗਈ ਅਤੇ ਲੋਕ ਹੈਰਾਨ ਰਹਿ ਗਏ ਕਿਉਂ ਜੋ ਹਰੇਕ ਨੂੰ ਇਹ ਸੁਣਾਈ ਦਿੰਦਾ ਸੀ ਕਿ ਉਹ ਮੇਰੀ ਹੀ ਭਾਸ਼ਾ ਬੋਲ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26957', '44', '2', '7', 'ਉਹ ਅਚਰਜ਼ ਰਹਿ ਗਏ ਅਤੇ ਹੈਰਾਨ ਹੋ ਕੇ ਕਹਿਣ ਲੱਗੇ, ਵੇਖੋ ਇਹ ਸਭ ਜਿਹੜੇ ਬੋਲਦੇ ਹਨ, ਕੀ ਗਲੀਲੀ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('26958', '44', '2', '8', 'ਫੇਰ ਕਿਵੇਂ ਹਰੇਕ ਸਾਡੇ ਵਿੱਚੋਂ ਆਪੋ-ਆਪਣੀ ਜਨਮ ਭੂਮੀ ਦੀ ਭਾਸ਼ਾ ਸੁਣਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('26959', '44', '2', '9', 'ਅਸੀਂ ਜਿਹੜੇ ਪਾਰਥੀ, ਮੇਦੀ, ਇਲਾਮੀ ਹਾਂ ਅਤੇ ਮੈਸੋਪਟਾਮਿਆ, ਯਹੂਦਿਯਾ, ਕੱਪਦੁਕਿਯਾ, ਪੁੰਤੁਸ, ਏਸ਼ੀਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('26960', '44', '2', '10', 'ਫ਼ਰੂਗਿਯਾ, ਪਮਫ਼ੁਲਿਯਾ, ਮਿਸਰ, ਲਿਬੀਆ ਦੇ ਉਸ ਹਿੱਸੇ ਦੇ ਰਹਿਣ ਵਾਲੇ ਹਾਂ ਜੋ ਕੁਰੇਨੇ ਦੇ ਨੇੜੇ ਹੈ ਅਤੇ ਜਿਹੜੇ ਰੋਮੀ ਮੁਸਾਫ਼ਰ ਕੀ ਯਹੂਦੀ, ਯਹੂਦੀ ਮਤ ਨੂੰ ਮੰਨਣ ਵਾਲੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('26961', '44', '2', '11', 'ਕਰੇਤੀ ਅਤੇ ਅਰਬੀ ਹਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੀ-ਆਪਣੀ ਭਾਸ਼ਾ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵੱਡੇ-ਵੱਡੇ ਕੰਮਾਂ ਦਾ ਚਰਚਾ ਕਰਦਿਆਂ ਸੁਣਦੇ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('26962', '44', '2', '12', 'ਅਤੇ ਸਭ ਹੈਰਾਨ ਰਹਿ ਗਏ ਅਤੇ ਦੁਬਧਾ ਵਿੱਚ ਪੈ ਕੇ ਇੱਕ ਦੂਜੇ ਨੂੰ ਆਖਣ ਲੱਗੇ ਜੋ ਇਹ ਕੀ ਹੋਇਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('26963', '44', '2', '13', 'ਦੂਜਿਆਂ ਨੇ ਮਖ਼ੌਲ ਨਾਲ ਕਿਹਾ ਕਿ ਇਹ ਨਵੀਂ ਸ਼ਰਾਬ ਦੇ ਨਸ਼ੇ ਵਿੱਚ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('26964', '44', '2', '14', '¶ ਤਦ ਪਤਰਸ ਉਨ੍ਹਾਂ ਗਿਆਰ੍ਹਾਂ ਦੇ ਨਾਲ ਕੇ ਖੜ੍ਹੇ ਹੋ ਕੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਆਖਣ ਲੱਗਾ ਕਿ ਹੇ ਯਹੂਦੀਓ ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਸਭ ਰਹਿਣ ਵਾਲਿਓ ਇਹ ਜਾਣੋ ਅਤੇ ਕੰਨ ਲਾ ਮੇਰੀਆਂ ਗੱਲਾਂ ਸੁਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('26965', '44', '2', '15', 'ਕਿ ਇਹ ਜਿਵੇਂ ਤੁਸੀਂ ਸਮਝਦੇ ਹੋ ਨਸ਼ੇ ਵਿੱਚ ਨਹੀਂ ਹਨ ਕਿਉਂ ਜੋ ਅਜੇ ਤਾਂ ਦਿਨ ਹੀ ਚੜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26966', '44', '2', '16', 'ਪਰ ਇਹ ਉਹ ਗੱਲ ਹੈ ਜੋ ਯੋਏਲ ਨਬੀ ਦੀ ਜੁਬਾਨੀ ਆਖੀ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26967', '44', '2', '17', 'ਪਰਮੇਸ਼ੁਰ ਆਖਦਾ ਹੈ ਕਿ ਅੰਤ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਐਉਂ ਹੋਵੇਗਾ, ਕਿ ਮੈਂ ਆਪਣਾ ਆਤਮਾ ਸਾਰੇ ਸਰੀਰਾਂ ਉੱਤੇ ਵਹਾ ਦਿਆਂਗਾ, ਅਤੇ ਤੁਹਾਡੇ ਪੁੱਤਰ ਅਤੇ ਤੁਹਾਡੀਆਂ ਧੀਆਂ ਭਵਿੱਖਬਾਣੀ ਕਰਨਗੇ, ਤੁਹਾਡੇ ਜੁਆਨ ਦਰਸ਼ਣ ਵੇਖਣਗੇ ਅਤੇ ਤੁਹਾਡੇ ਬਜ਼ੁਰਗ ਸੁਫ਼ਨੇ ਵੇਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26968', '44', '2', '18', 'ਹਾਂ, ਮੈਂ ਆਪਣੇ ਦਾਸਾਂ ਅਤੇ ਆਪਣੀਆਂ ਦਾਸੀਆਂ ਉੱਤੇ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਵਿੱਚ ਆਪਣਾ ਆਤਮਾ ਵਹਾ ਦਿਆਂਗਾ, ਅਤੇ ਉਹ ਭਵਿੱਖਬਾਣੀਆਂ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26969', '44', '2', '19', 'ਅਤੇ ਮੈਂ ਅਕਾਸ਼ ਵਿੱਚ ਅਚੰਭੇ, ਅਤੇ ਹੇਠਾਂ ਧਰਤੀ ਉੱਤੇ ਨਿਸ਼ਾਨ ਅਰਥਾਤ ਲਹੂ ਅਤੇ ਅੱਗ ਅਤੇ ਧੁੰਏਂ ਦੇ ਬੱਦਲ ਵਿਖਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26970', '44', '2', '20', 'ਪ੍ਰਭੂ ਦੇ ਵੱਡੇ ਤੇ ਪ੍ਰਸਿੱਧ ਦਿਨ ਦੇ ਆਉਣ ਤੋਂ ਪਹਿਲਾਂ ਸੂਰਜ ਹਨ੍ਹੇਰਾ ਅਤੇ ਚੰਨ ਲਹੂ ਵਰਗਾ ਹੋ ਜਾਵੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('26971', '44', '2', '21', 'ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਹਰੇਕ ਜੋ ਪ੍ਰਭੂ ਦਾ ਨਾਮ ਪੁਕਾਰੇਗਾ ਉਹ ਬਚਾਇਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26972', '44', '2', '22', 'ਹੇ ਇਸਰਾਏਲੀਓ ਇਹ ਗੱਲਾਂ ਸੁਣੋ ਕਿ ਯਿਸੂ ਨਾਸਰੀ ਇੱਕ ਮਨੁੱਖ ਸੀ, ਜਿਸ ਦੇ ਸੱਚ ਹੋਣ ਦਾ ਪ੍ਰਮਾਣ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵੱਲੋਂ ਉਨ੍ਹਾਂ ਚਮਤਕਾਰਾਂ, ਅਚੰਭਿਆਂ ਅਤੇ ਨਿਸ਼ਾਨੀਆਂ ਨਾਲ ਤੁਹਾਨੂੰ ਦਿੱਤਾ ਗਿਆ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਦੇ ਹੱਥੀਂ ਵਿਖਾਈਆਂ, ਜਿਸ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਆਪ ਜਾਣਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26973', '44', '2', '23', 'ਯਿਸੂ ਨੂੰ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਠਹਿਰਾਈ ਹੋਈ ਯੋਜਨਾ ਅਤੇ ਅਗੰਮ ਗਿਆਨ ਦੇ ਅਨੁਸਾਰ ਤੁਹਾਡੇ ਹਵਾਲੇ ਕੀਤਾ ਗਿਆ, ਤੁਸੀਂ ਬੁਰਿਆਰਾਂ ਦੇ ਹੱਥੀਂ ਸਲੀਬ ਤੇ ਮਰਵਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26974', '44', '2', '24', 'ਜਿਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੌਤ ਦੀ ਪੀੜ੍ਹ ਦੇ ਬੰਧਨਾਂ ਨੂੰ ਖੋਲ੍ਹ ਕੇ, ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਉਂਦਾ ਕੀਤਾ ਕਿਉਂ ਜੋ ਇਹ ਅਣਹੋਣਾ ਸੀ ਕਿ ਉਹ ਮੌਤ ਦੇ ਵੱਸ ਵਿੱਚ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26975', '44', '2', '25', 'ਇਸ ਲਈ ਦਾਊਦ ਉਹ ਦੇ ਵਿਖੇ ਆਖਦਾ ਹੈ, ਮੈਂ ਪ੍ਰਭੂ ਨੂੰ ਆਪਣੇ ਅੱਗੇ ਸਦਾ ਵੇਖਿਆ, ਉਹ ਮੇਰੇ ਸੱਜੇ ਪਾਸੇ ਹੈ, ਇਸ ਲਈ ਮੈਂ ਨਾ ਡੋਲਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26976', '44', '2', '26', 'ਇਸ ਕਾਰਨ ਮੇਰਾ ਦਿਲ ਅਨੰਦ ਹੋਇਆ, ਅਤੇ ਮੇਰੀ ਜੀਭ ਖੁਸ਼ ਹੋਈ, ਹਾਂ, ਮੇਰਾ ਸਰੀਰ ਵੀ ਆਸ ਵਿੱਚ ਵੱਸੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('26977', '44', '2', '27', 'ਕਿਉਂਕਿ ਤੂੰ ਮੇਰੀ ਜਾਨ ਨੂੰ ਪਤਾਲ ਵਿੱਚ ਨਾ ਛੱਡੇਂਗਾ, ਨਾ ਆਪਣੇ ਪਵਿੱਤਰ ਪੁਰਖ ਨੂੰ ਸੜਨ ਦੇਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26978', '44', '2', '28', 'ਤੂੰ ਮੈਨੂੰ ਜੀਵਨ ਦਾ ਰਾਹ ਦੱਸਿਆ ਹੈ, ਤੂੰ ਮੈਨੂੰ ਆਪਣੇ ਦਰਸ਼ਣ ਤੋਂ ਅਨੰਦ ਨਾਲ ਭਰ ਦੇਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26979', '44', '2', '29', '¶ ਹੇ ਭਰਾਵੋ, ਮੈਂ ਘਰਾਣੇ ਦੇ ਸਰਦਾਰ ਦਾਊਦ ਦੇ ਵਿਖੇ ਤੁਹਾਨੂੰ ਵਿਸ਼ਵਾਸ ਨਾਲ ਕਹਿ ਸਕਦਾ ਹਾਂ ਕਿ ਉਹ ਮਰਿਆ ਤੇ ਦੱਬਿਆ ਗਿਆ ਅਤੇ ਉਹ ਦੀ ਕਬਰ ਅੱਜ ਤੱਕ ਸਾਡੇ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26980', '44', '2', '30', 'ਇਸ ਕਰਕੇ ਜੋ ਉਹ ਨਬੀ ਸੀ ਅਤੇ ਇਹ ਜਾਣਦਾ ਸੀ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੇਰੇ ਨਾਲ ਸਹੁੰ ਖਾਧੀ ਹੈ ਕਿ ਤੇਰੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਮੈਂ ਤੇਰੀ ਰਾਜ ਗੱਦੀ ਉੱਤੇ ਬਿਠਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26981', '44', '2', '31', 'ਉਹ ਨੇ ਇਹ ਪਹਿਲਾਂ ਹੀ ਵੇਖ ਕੇ ਮਸੀਹ ਦੇ ਜੀ ਉੱਠਣ ਦੀ ਗੱਲ ਕੀਤੀ ਕਿ ਨਾ ਉਹ ਪਤਾਲ ਵਿੱਚ ਛੱਡਿਆ ਗਿਆ ਅਤੇ ਨਾ ਉਸ ਦਾ ਸਰੀਰ ਗਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26982', '44', '2', '32', 'ਉਸ ਯਿਸੂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਜਿਉਂਦਾ ਉੱਠਾਇਆ, ਜਿਸ ਦੇ ਅਸੀਂ ਸਭ ਗਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26983', '44', '2', '33', 'ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੱਜੇ ਹੱਥ ਅੱਤ ਉੱਚਾ ਹੋ ਕੇ, ਪਿਤਾ ਤੋਂ ਪਵਿੱਤਰ ਆਤਮਾ ਦਾ ਵਾਇਦਾ ਪਾ ਕੇ ਉਸ ਨੇ ਇਹ ਜੋ ਤੁਸੀਂ ਵੇਖਦੇ ਅਤੇ ਸੁਣਦੇ ਹੋ, ਤੁਹਾਡੇ ਉੱਤੇ, ਵਹਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26984', '44', '2', '34', 'ਕਿਉਂ ਜੋ ਦਾਊਦ ਸਵਰਗ ਉੱਤੇ ਨਾ ਗਿਆ, ਪਰ ਉਹ ਕਹਿੰਦਾ ਹੈ, “ਪ੍ਰਭੂ ਨੇ ਮੇਰੇ ਪ੍ਰਭੂ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਮੇਰੇ ਸੱਜੇ ਪਾਸੇ ਬੈਠ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('26985', '44', '2', '35', 'ਜਦੋਂ ਤੱਕ ਮੈਂ ਤੇਰੇ ਵੈਰੀਆਂ ਨੂੰ ਤੇਰੇ ਪੈਰ ਰੱਖਣ ਦੀ ਚੌਂਕੀ ਨਾ ਕਰ ਦੇਵਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('26986', '44', '2', '36', 'ਇਸ ਲਈ ਇਸਰਾਏਲ ਦਾ ਸਾਰਾ ਘਰਾਣਾ ਇਹ ਗੱਲ ਪੱਕੀ ਜਾਣ ਲਵੇ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਪ੍ਰਭੂ ਅਤੇ ਮਸੀਹ ਦੋਨੋ ਹੀ ਠਹਿਰਾਇਆ, ਜਿਸ ਯਿਸੂ ਨੂੰ ਤੁਸੀਂ ਸਲੀਬ ਉੱਤੇ ਚੜਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26987', '44', '2', '37', '¶ ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਦਿਲ ਵਿੰਨੇ ਗਏ ਅਤੇ ਉਹਨਾਂ ਨੇ ਪਤਰਸ ਅਤੇ ਬਾਕੀ ਦੇ ਰਸੂਲਾਂ ਨੂੰ ਕਿਹਾ, ਹੇ ਭਰਾਵੋ ਅਸੀਂ ਕੀ ਕਰੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('26988', '44', '2', '38', 'ਤਦ ਪਤਰਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੋਬਾ ਕਰੋ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਆਪਣੇ ਪਾਪਾਂ ਦੀ ਮਾਫ਼ੀ ਦੇ ਲਈ, ਯਿਸੂ ਮਸੀਹ ਦੇ ਨਾਮ ਉੱਤੇ ਬਪਤਿਸਮਾ ਲਵੇ ਤਦ ਤੁਸੀਂ ਪਵਿੱਤਰ ਆਤਮਾ ਦਾ ਵਰਦਾਨ ਪਾਂਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26989', '44', '2', '39', 'ਕਿਉਂਕਿ ਇਹ ਵਾਇਦਾ ਤੁਹਾਡੇ ਅਤੇ ਤੁਹਾਡੇ ਬਾਲਕਾਂ ਦੇ ਨਾਲ ਹੈ ਅਤੇ ਉਹਨਾਂ ਸਭਨਾਂ ਨਾਲ ਜਿਹੜੇ ਦੂਰ ਹਨ, ਜਿੰਨਿਆਂ ਨੂੰ ਪ੍ਰਭੂ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਆਪਣੇ ਕੋਲ ਬੁਲਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26990', '44', '2', '40', 'ਅਤੇ ਹੋਰ ਵੀ ਬਹੁਤੀਆਂ ਗੱਲਾਂ ਨਾਲ ਉਹ ਨੇ ਗਵਾਹੀ ਦਿੱਤੀ ਅਤੇ ਉਪਦੇਸ਼ ਕੀਤਾ ਕਿ ਆਪਣੇ ਆਪ ਨੂੰ ਇਸ ਕੱਬੀ ਪੀੜੀ ਤੋਂ ਬਚਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26991', '44', '2', '41', 'ਜਿਨ੍ਹਾਂ ਲੋਕਾਂ ਨੇ ਉਹ ਦਾ ਬਚਨ ਖੁਸ਼ੀ ਨਾਲ ਮੰਨ ਲਿਆ, ਉਹਨਾਂ ਨੇ ਬਪਤਿਸਮਾ ਲਿਆ ਅਤੇ ਉਸੇ ਦਿਨ ਲੱਗਭਗ ਤਿੰਨ ਹਜ਼ਾਰ ਲੋਕ ਉਨ੍ਹਾਂ ਵਿੱਚ ਮਿਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26992', '44', '2', '42', 'ਅਤੇ ਉਹ ਲਗਾਤਾਰ ਰਸੂਲਾਂ ਦੀ ਸਿੱਖਿਆ ਲੈਣ ਵਿੱਚ, ਸੰਗਤੀ ਰੱਖਣ ਵਿੱਚ, ਰੋਟੀ ਤੋੜਨ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਵਿੱਚ ਲੱਗੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26993', '44', '2', '43', '¶ ਸਭਨਾਂ ਲੋਕਾਂ ਉੱਤੇ ਡਰ ਛਾ ਗਿਆ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਅਚੰਭੇ ਤੇ ਨਿਸ਼ਾਨ ਰਸੂਲਾਂ ਦੇ ਰਾਹੀਂ ਪ੍ਰਗਟ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26994', '44', '2', '44', 'ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕੀਤਾ ਸੀ ਉਹ ਸਭ ਇਕੱਠੇ ਰਹਿੰਦੇ ਸਨ ਅਤੇ ਸਾਰੀਆਂ ਵਸਤਾਂ ਵਿੱਚ ਸਾਂਝੇ ਭਾਈਵਾਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26995', '44', '2', '45', 'ਅਤੇ ਆਪਣੀ ਜਾਇਦਾਦ ਅਤੇ ਸਮਾਨ ਵੇਚ ਕੇ, ਜਿਸ ਤਰ੍ਹਾਂ ਕਿਸੇ ਨੂੰ ਲੋੜ ਹੁੰਦੀ ਸੀ, ਉਹਨਾਂ ਨੂੰ ਵੰਡ ਦਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26996', '44', '2', '46', 'ਅਤੇ ਹਰੇਕ ਦਿਨ ਇੱਕ ਮਨ ਹੋ ਕੇ ਹੈਕਲ ਵਿੱਚ ਲਗਾਤਾਰ ਇਕੱਠੇ ਹੁੰਦੇ ਅਤੇ ਘਰ-ਘਰ ਰੋਟੀ ਤੋੜਦੇ, ਉਹ ਖੁਸ਼ੀ ਅਤੇ ਸਿੱਧੇ ਮਨ ਨਾਲ ਭੋਜਨ ਛਕਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26997', '44', '2', '47', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਸਤਤ ਕਰਦੇ, ਅਤੇ ਸਭਨਾਂ ਲੋਕਾਂ ਨੂੰ ਪਿਆਰੇ ਸਨ ਅਤੇ ਪ੍ਰਭੂ ਹਰੇਕ ਦਿਨ ਉਹਨਾਂ ਨੂੰ ਜਿਹੜੇ ਬਚਾਏ ਜਾਂਦੇ ਸਨ ਉਨ੍ਹਾਂ ਵਿੱਚ ਮਿਲਾ ਦਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26998', '44', '3', '1', '¶ ਪਤਰਸ ਅਤੇ ਯੂਹੰਨਾ ਤੀਜੇ ਪਹਿਰ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਦੇ ਲਈ ਹੈਕਲ ਨੂੰ ਜਾ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('26999', '44', '3', '2', 'ਅਤੇ ਲੋਕ ਇੱਕ ਜਮਾਂਦਰੂ ਲੰਗੜੇ ਨੂੰ ਚੁੱਕੀ ਲਈ ਆ ਰਹੇ ਸਨ, ਜਿਸ ਨੂੰ ਹਰ ਰੋਜ਼ ਹੈਕਲ ਦੇ ਦਰਵਾਜ਼ੇ ਕੋਲ ਜਿਹੜਾ ਸੋਹਣਾ ਅਖਵਾਉਂਦਾ ਹੈਂ, ਬਿਠਾ ਦਿੰਦੇ ਸਨ, ਕਿ ਉਹ ਹੈਕਲ ਵਿੱਚ ਜਾਣ ਵਾਲਿਆਂ ਤੋਂ ਭੀਖ ਮੰਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27000', '44', '3', '3', 'ਜਦੋਂ ਉਹ ਨੇ ਪਤਰਸ ਅਤੇ ਯੂਹੰਨਾ ਨੂੰ ਹੈਕਲ ਵਿੱਚ ਜਾਂਦਿਆਂ ਵੇਖਿਆ ਤਾਂ ਉਨ੍ਹਾਂ ਤੋਂ ਭੀਖ ਮੰਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27001', '44', '3', '4', 'ਪਤਰਸ ਅਤੇ ਯੂਹੰਨਾ ਨੇ ਉਹ ਨੂੰ ਧਿਆਨ ਨਾਲ ਵੇਖ ਕੇ ਆਖਿਆ ਕਿ ਸਾਡੇ ਵੱਲ ਵੇਖ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27002', '44', '3', '5', 'ਤਾਂ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਕੋਲੋਂ ਕੁਝ ਮਿਲਣ ਦੀ ਆਸ ਕਰਕੇ ਉਨ੍ਹਾਂ ਵੱਲ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27003', '44', '3', '6', 'ਪਰ ਪਤਰਸ ਨੇ ਆਖਿਆ, ਸੋਨਾ ਤੇ ਚਾਂਦੀ ਮੇਰੇ ਕੋਲ ਹੈ ਨਹੀਂ, ਪਰ ਜੋ ਮੇਰੇ ਕੋਲ ਹੈ ਸੋ ਮੈਂ ਤੈਨੂੰ ਦਿੰਦਾ ਹਾਂ। ਯਿਸੂ ਮਸੀਹ ਨਾਸਰੀ ਦੇ ਨਾਮ ਨਾਲ ਤੁਰ ਫਿਰ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27004', '44', '3', '7', 'ਤਾਂ ਉਸ ਨੇ ਉਹ ਦਾ ਸੱਜਾ ਹੱਥ ਫੜ੍ਹ ਕੇ ਉਹ ਨੂੰ ਉੱਠਾਇਆ। ਓਸੇ ਵੇਲੇ ਉਹ ਦੇ ਪੈਰਾਂ ਅਤੇ ਗਿੱਟਿਆਂ ਵਿੱਚ ਜਾਨ ਆ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27005', '44', '3', '8', 'ਅਤੇ ਉਹ ਉੱਠ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਤੁਰਨ ਲੱਗਾ, ਤੁਰਦਾ ਅਤੇ ਛਾਲਾਂ ਮਾਰਦਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾ ਕਰਦਾ ਹੋਇਆ, ਉਨ੍ਹਾਂ ਨਾਲ ਹੈਕਲ ਵਿੱਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27006', '44', '3', '9', 'ਸਭਨਾਂ ਲੋਕਾਂ ਨੇ ਉਹ ਨੂੰ ਤੁਰਦਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾ ਕਰਦਾ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27007', '44', '3', '10', 'ਅਤੇ ਉਸ ਨੂੰ ਪਛਾਣ ਲਿਆ ਕਿ ਇਹ ਉਹੀ ਹੈ ਜਿਹੜਾ ਹੈਕਲ ਦੇ ਸੋਹਣੇ ਦਰਵਾਜ਼ੇ ਤੇ ਭੀਖ ਮੰਗਣ ਲਈ ਬੈਠਦਾ ਹੁੰਦਾ ਸੀ, ਅਤੇ ਜੋ ਉਹ ਦੇ ਨਾਲ ਵਾਪਰਿਆ, ਉਹ ਬਹੁਤ ਹੈਰਾਨ ਤੇ ਅਚਰਜ਼ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27008', '44', '3', '11', '¶ ਜਿਸ ਵੇਲੇ ਉਹ ਪਤਰਸ ਅਤੇ ਯੂਹੰਨਾ ਦੇ ਨਾਲ ਸੀ, ਸਾਰੇ ਲੋਕ ਬਹੁਤ ਹੈਰਾਨ ਹੋਏ, ਉਸ ਦਲਾਨ ਵਿੱਚ ਦੌੜੇ ਆਏ, ਜਿਹੜਾ ਸੁਲੇਮਾਨ ਦਾ ਸੀ,।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27009', '44', '3', '12', 'ਇਹ ਵੇਖ ਕੇ ਪਤਰਸ ਨੇ ਲੋਕਾਂ ਨੂੰ ਆਖਿਆ, ਹੇ ਇਸਰਾਏਲੀਓ ਮਨੁੱਖ ਬਾਰੇ ਤੁਸੀਂ ਕਿਉਂ ਹੈਰਾਨ ਹੁੰਦੇ ਹੋ ਅਤੇ ਸਾਡੇ ਵੱਲ ਇਸ ਤਰ੍ਹਾਂ ਕਿਉਂ ਵੇਖਦੇ ਹੋ, ਕਿ ਜਿਵੇਂ ਅਸੀਂ ਆਪਣੀ ਸ਼ਕਤੀ ਜਾਂ ਭਗਤੀ ਨਾਲ ਇਸ ਨੂੰ ਤੁਰਨ ਦੀ ਸਮਰੱਥਾ ਦਿੱਤੀ ਹੋਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27010', '44', '3', '13', 'ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਦੇ ਪਰਮੇਸ਼ੁਰ, ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੇ ਸੇਵਕ ਯਿਸੂ ਦੀ ਵਡਿਆਈ ਕੀਤੀ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਫੜਵਾ ਦਿੱਤਾ ਅਤੇ ਪਿਲਾਤੁਸ ਦੇ ਸਾਹਮਣੇ ਯਿਸੂ ਤੋਂ ਇਨਕਾਰ ਕੀਤਾ ਜਦੋਂ ਉਸ ਨੇ ਉਹ ਨੂੰ ਛੱਡ ਦੇਣ ਦਾ ਵਿਚਾਰ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27011', '44', '3', '14', 'ਪਰ ਤੁਸੀਂ ਉਸ ਪਵਿੱਤਰ ਅਤੇ ਧਰਮੀ ਦਾ ਇਨਕਾਰ ਕੀਤਾ ਅਤੇ ਇਹ ਮੰਗ ਕੀਤੀ ਕਿ ਤੁਹਾਡੇ ਲਈ ਖੂਨੀ ਛੱਡਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27012', '44', '3', '15', 'ਅਤੇ ਜੀਵਨ ਦੇਣ ਵਾਲੇ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ, ਜਿਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਉਂਦਾ ਕੀਤਾ ਅਤੇ ਅਸੀਂ ਇਸ ਗੱਲ ਦੇ ਗਵਾਹ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27013', '44', '3', '16', 'ਉਹ ਦੇ ਨਾਮ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਕਰਕੇ, ਉਹ ਦੇ ਨਾਮ ਹੀ ਨੇ ਇਸ ਮਨੁੱਖ ਨੂੰ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਵੇਖਦੇ ਅਤੇ ਜਾਣਦੇ ਹੋ ਚੰਗਾ ਕੀਤਾ। ਹਾਂ, ਉਸੇ ਵਿਸ਼ਵਾਸ ਨੇ ਜਿਹੜੀ ਉਹ ਦੇ ਰਾਹੀਂ ਹੈ, ਇਹ ਪੂਰੀ ਚੰਗਿਆਈ ਤੁਹਾਡੇ ਸਭਨਾਂ ਦੇ ਸਾਹਮਣੇ ਉਸ ਨੂੰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27014', '44', '3', '17', 'ਅਤੇ ਹੁਣ ਹੇ ਭਰਾਵੋ, ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਨਾ ਜਾਣਦੇ ਹੋਏ ਅਜਿਹਾ ਕੀਤਾ ਜਿਵੇਂ ਤੁਹਾਡੇ ਅਧਿਕਾਰੀਆਂ ਨੇ ਵੀ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27015', '44', '3', '18', 'ਪਰ ਜਿਨ੍ਹਾਂ ਗੱਲਾਂ ਦੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਭਨਾਂ ਨਬੀਆਂ ਦੀ ਜ਼ੁਬਾਨੀ ਪਹਿਲਾਂ ਹੀ ਖ਼ਬਰ ਦਿੱਤੀ ਸੀ, ਕਿ ਮੇਰਾ ਮਸੀਹ ਦੁੱਖ ਉੱਠਾਵੇਗਾ, ਇਸ ਕਰਕੇ ਉਸ ਨੇ ਇਸ ਨੂੰ ਪੂਰਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27016', '44', '3', '19', 'ਇਸ ਲਈ ਤੋਬਾ ਕਰੋ ਅਤੇ ਮੁੜੋ, ਕਿ ਤੁਹਾਡੇ ਪਾਪ ਮਿਟਾਏ ਜਾਣ ਤਾਂ ਜੋ ਪ੍ਰਭੂ ਦੇ ਹਜ਼ੂਰੋਂ ਸੁੱਖ ਦੇ ਦਿਨ ਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27017', '44', '3', '20', 'ਅਤੇ ਉਹ ਮਸੀਹ ਨੂੰ ਜਿਹੜਾ ਤੁਹਾਡੇ ਲਈ ਠਹਿਰਾਇਆ ਹੋਇਆ ਹੈ, ਯਿਸੂ ਨੂੰ ਭੇਜ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27018', '44', '3', '21', 'ਜ਼ਰੂਰ ਹੈ, ਜੋ ਉਹ ਸਵਰਗ ਵਿੱਚ ਰਹੇ, ਜਦੋਂ ਤੱਕ ਸਾਰੀਆਂ ਚੀਜ਼ਾਂ ਦੇ ਸੁਧਾਰੇ ਜਾਣ ਦਾ ਸਮਾਂ ਨਾ ਆਵੇ ਜਿਨ੍ਹਾਂ ਦੇ ਵਿਖੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੇ ਪਵਿੱਤਰ ਨਬੀਆਂ ਦੀ ਜ਼ੁਬਾਨੀ ਸ਼ੁਰੂ ਤੋਂ ਹੀ ਆਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27019', '44', '3', '22', 'ਮੂਸਾ ਨੇ ਤਾਂ ਆਖਿਆ, ਪ੍ਰਭੂ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਤੁਹਾਡੇ ਲਈ ਮੇਰੇ ਵਰਗਾ ਇੱਕ ਨਬੀ ਖੜ੍ਹਾ ਕਰੇਗਾ। ਜੋ ਕੁਝ ਉਹ ਤੁਹਾਨੂੰ ਆਖੇ, ਤੁਸੀਂ ਉਸ ਦੀ ਸੁਣਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27020', '44', '3', '23', 'ਅਤੇ ਅਜਿਹਾ ਹੋਵੇਗਾ ਕਿ ਹਰੇਕ ਮਨੁੱਖ ਜੋ ਉਸ ਨਬੀ ਦੀ ਨਾ ਸੁਣੇ, ਲੋਕਾਂ ਵਿੱਚੋਂ ਨਾਸ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27021', '44', '3', '24', 'ਅਤੇ ਸਾਰੇ ਨਬੀਆਂ ਨੇ ਸਮੂਏਲ ਤੋਂ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਜਿਹੜੇ ਉਹ ਦੇ ਮਗਰੋਂ ਹੋਏ, ਜਿੰਨਿਆਂ ਨੇ ਬਚਨ ਕੀਤਾ, ਉਨ੍ਹਾਂ ਨੇ ਵੀ ਇਨ੍ਹਾਂ ਹੀ ਦਿਨਾਂ ਦੀ ਖ਼ਬਰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27022', '44', '3', '25', 'ਤੁਸੀਂ ਨਬੀਆਂ ਦੇ ਅਤੇ ਉਸ ਨੇਮ ਦੇ ਪੁੱਤਰ ਹੋ ਜਿਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਡੇ ਬਾਪ ਦਾਦਿਆਂ ਨਾਲ ਕੀਤਾ ਸੀ, ਜਦੋਂ ਅਬਰਾਹਾਮ ਨੂੰ ਆਖਿਆ ਕਿ, ਤੇਰੀ ਅੰਸ ਵਿੱਚ ਧਰਤੀ ਦੇ ਸਾਰੇ ਘਰਾਣੇ ਬਰਕਤ ਪਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27023', '44', '3', '26', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੇ ਸੇਵਕ ਨੂੰ ਖੜ੍ਹਾ ਕਰਕੇ ਪਹਿਲਾਂ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਿਆ ਕਿ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਨੂੰ ਉਹ ਦੀਆਂ ਬੁਰਿਆਈਆਂ ਤੋਂ ਹਟਾ ਕੇ ਤੁਹਾਨੂੰ ਬਰਕਤ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27024', '44', '4', '1', '¶ ਜਦੋਂ ਉਹ ਲੋਕਾਂ ਦੇ ਨਾਲ ਗੱਲਾਂ ਕਰ ਰਹੇ ਸਨ ਤਾਂ ਜਾਜਕ, ਹੈਕਲ ਦੇ ਅਧਿਕਾਰੀ ਅਤੇ ਸਦੂਕੀ ਉਹਨਾਂ ਉੱਤੇ ਚੜ੍ਹ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27025', '44', '4', '2', 'ਕਿਉਂ ਜੋ ਉਹ ਇਸ ਗੱਲ ਤੋਂ ਗੁੱਸੇ ਹੋ ਗਏ ਸਨ ਜੋ ਉਹ ਲੋਕਾਂ ਨੂੰ ਸਿਖਾਉਂਦੇ ਅਤੇ ਯਿਸੂ ਦਾ ਪਰਮਾਣ ਦੇ ਕੇ ਮੁਰਦਿਆਂ ਦੇ ਜੀ ਉੱਠਣ ਦਾ ਉਪਦੇਸ਼ ਦਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27026', '44', '4', '3', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਫੜ੍ਹ ਕੇ ਦੂਜੇ ਦਿਨ ਤੱਕ ਹਵਾਲਾਤ ਵਿੱਚ ਰੱਖਿਆ, ਕਿਉਂ ਜੋ ਹੁਣ ਸ਼ਾਮ ਪੈ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27027', '44', '4', '4', 'ਫਿਰ ਵੀ ਉਹਨਾਂ ਵਿੱਚੋਂ ਜਿਹਨਾਂ ਨੇ ਬਚਨ ਸੁਣਿਆ, ਬਹੁਤਿਆਂ ਨੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਦੀ ਗਿਣਤੀ ਲੱਗਭਗ ਪੰਜ ਹਜ਼ਾਰ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27028', '44', '4', '5', '¶ ਦੂਜੇ ਦਿਨ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਉਨ੍ਹਾਂ ਦੇ ਅਧਿਕਾਰੀ, ਬਜ਼ੁਰਗ ਅਤੇ ਉਪਦੇਸ਼ਕ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਕੱਠੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27029', '44', '4', '6', 'ਅੰਨਾਸ ਪ੍ਰਧਾਨ ਜਾਜਕ, ਕਯਾਫ਼ਾ, ਯੂਹੰਨਾ, ਸਿਕੰਦਰ ਅਤੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੇ ਘਰਾਣੇ ਦੇ ਸਾਰੇ ਲੋਕ ਵੀ ਉੱਥੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27030', '44', '4', '7', 'ਫਿਰ ਉਹਨਾਂ ਨੂੰ ਵਿਚਾਲੇ ਖੜ੍ਹਾ ਕਰਕੇ ਪੁੱਛਿਆ, ਤੁਸੀਂ ਕਿਹੜੀ ਸਮਰੱਥਾ ਜਾਂ ਕਿਹੜੇ ਨਾਮ ਨਾਲ ਇਹ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27031', '44', '4', '8', 'ਤਦ ਪਤਰਸ ਨੇ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਭਰ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਹੇ ਕੌਮ ਦੇ ਅਧਿਕਾਰੀਓ ਅਤੇ ਬਜ਼ੁਰਗੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('27032', '44', '4', '9', 'ਜੇ ਅੱਜ ਸਾਡੇ ਕੋਲੋਂ ਇਸ ਚੰਗੇ ਕੰਮ ਦੇ ਬਾਰੇ ਪੁੱਛਦੇ ਹੋ, ਜਿਹੜਾ ਇੱਕ ਬਲਹੀਨ ਮਨੁੱਖ ਨਾਲ ਹੋਇਆ ਕਿ ਉਹ ਕਿਸ ਤਰ੍ਹਾਂ ਚੰਗਾ ਕੀਤਾ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27033', '44', '4', '10', 'ਤਾਂ ਤੁਹਾਨੂੰ ਸਭਨਾਂ ਨੂੰ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੂੰ ਪਤਾ ਹੋਵੇ ਕਿ ਯਿਸੂ ਮਸੀਹ ਨਾਸਰੀ ਦੇ ਨਾਮ ਨਾਲ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਇਆ ਅਤੇ ਉਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਉਂਦਾ ਕੀਤਾ ਉਸ ਤੋਂ ਇਹ ਮਨੁੱਖ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਚੰਗਾ ਭਲਾ ਖੜ੍ਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27034', '44', '4', '11', 'ਇਹ ਉਹ ਪੱਥਰ ਹੈ ਜਿਹ ਨੂੰ ਰਾਜ ਮਿਸਤਰੀਆਂ ਨੇ ਰੱਦਿਆ, ਜਿਹੜਾ ਕੋਨੇ ਦਾ ਪੱਥਰ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27035', '44', '4', '12', 'ਅਤੇ ਕਿਸੇ ਦੂਜੇ ਤੋਂ ਮੁਕਤੀ ਨਹੀਂ ਕਿਉਂ ਜੋ ਅਕਾਸ਼ ਦੇ ਹੇਠਾਂ ਮਨੁੱਖਾਂ ਵਿੱਚ ਕੋਈ ਦੂਜਾ ਨਾਮ ਨਹੀਂ ਦਿੱਤਾ ਗਿਆ, ਜਿਸ ਤੋਂ ਅਸੀਂ ਬਚਾਏ ਜਾ ਸਕਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27036', '44', '4', '13', '¶ ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੇ ਪਤਰਸ ਅਤੇ ਯੂਹੰਨਾ ਦੀ ਦਲੇਰੀ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਅਚਰਜ਼ ਮੰਨਿਆ ਕਿ ਉਹ ਵਿਦਵਾਨ ਨਹੀਂ ਸਗੋਂ ਆਮ ਲੋਕ ਹੀ ਹਨ। ਫੇਰ ਉਹਨਾਂ ਨੂੰ ਪਛਾਣਿਆ, ਕਿ ਇਹ ਦੋਨੋ ਯਿਸੂ ਦੇ ਨਾਲ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27037', '44', '4', '14', 'ਅਤੇ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਿਹੜਾ ਚੰਗਾ ਹੋਇਆ ਸੀ ਉਹਨਾਂ ਦੇ ਵੱਲ ਖੜ੍ਹਾ ਵੇਖ ਕੇ ਇਹ ਦੇ ਵਿਰੁੱਧ ਵਿੱਚ ਕੁਝ ਨਾਮ ਕਹਿ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27038', '44', '4', '15', 'ਪਰ ਉਹਨਾਂ ਨੂੰ ਪ੍ਰਾਰਥਨਾ ਘਰ ਤੋਂ ਬਾਹਰ ਜਾਣ ਦਾ ਹੁਕਮ ਦੇ ਕੇ, ਉਹ ਆਪਸ ਵਿੱਚ ਯੋਜਨਾਂ ਬਣਾਉਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27039', '44', '4', '16', 'ਅਤੇ ਕਿਹਾ ਕਿ ਅਸੀਂ ਇਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨਾਲ ਕੀ ਕਰੀਏ? ਕਿਉਂਕਿ ਇਹ ਜੋ ਉਹਨਾਂ ਤੋਂ ਇੱਕ ਪੱਕਾ ਅਚਰਜ਼ ਕੰਮ ਹੋਇਆ ਹੈ ਯਰੂਸ਼ਲਮ ਦੇ ਸਾਰੇ ਰਹਿਣ ਵਾਲਿਆਂ ਤੇ ਇਹ ਪਰਗਟ ਹੋਇਆ ਅਤੇ ਇਸ ਤੋਂ ਅਸੀਂ ਇਨਕਾਰ ਨਹੀਂ ਕਰ ਸਕਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27040', '44', '4', '17', 'ਆਓ, ਅਸੀਂ ਉਹਨਾਂ ਨੂੰ ਦਬਕਾਈਏ ਜੋ ਇਸ ਨਾਮ ਦਾ ਫੇਰ ਕਿਸੇ ਮਨੁੱਖ ਨਾਲ ਚਰਚਾ ਨਾ ਕਰਨ, ਤਾਂ ਜੋ ਇਹ ਗੱਲ ਲੋਕਾਂ ਵਿੱਚ ਹੋਰ ਨਾ ਫੈਲ ਜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27041', '44', '4', '18', 'ਤਦ ਉਹਨਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਕੋਲ ਸੱਦ ਕੇ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਯਿਸੂ ਦਾ ਨਾਮ ਲੈ ਕੇ, ਨਾ ਕੋਈ ਚਰਚਾ ਕਰਨੀ ਅਤੇ ਨਾ ਹੀ ਸਿੱਖਿਆ ਦੇਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27042', '44', '4', '19', 'ਪਰ ਪਤਰਸ ਅਤੇ ਯੂਹੰਨਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ, ਤੁਸੀਂ ਹੀ ਫ਼ੈਸਲਾ ਕਰੋ, ਕੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਇਹ ਯੋਗ ਹੈ ਕਿ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਨਾਲੋਂ ਤੁਹਾਡੀ ਵੱਧ ਸੁਣੀਏ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27043', '44', '4', '20', 'ਕਿਉਂਕਿ ਇਹ ਸਾਡੇ ਕੋਲੋਂ ਨਹੀਂ ਹੋ ਸਕਦਾ ਕਿ, ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਅਸੀਂ ਵੇਖੀਆਂ ਅਤੇ ਸੁਣੀਆਂ ਉਹ ਨਾ ਆਖੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27044', '44', '4', '21', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਹੋਰ ਜਿਆਦਾ ਦਬਕਾ ਕੇ ਛੱਡ ਦਿੱਤਾ, ਕਿਉਂਕਿ ਲੋਕਾਂ ਦੇ ਕਾਰਨ ਉਹਨਾਂ ਉੱਤੇ ਸਜ਼ਾ ਲਾਉਣ ਦਾ ਕੋਈ ਕਾਰਨ ਨਾਮ ਮਿਲਿਆ, ਇਸ ਲਈ ਕਿ ਜੋ ਕੁਝ ਹੋਇਆ ਸੀ ਉਹ ਦੇ ਕਾਰਨ ਸਭ ਲੋਕ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27045', '44', '4', '22', 'ਕਿਉਂ ਜੋ ਉਹ ਮਨੁੱਖ ਜਿਸ ਨੂੰ ਉਹਨਾਂ ਨੇ ਚੰਗਾ ਕੀਤਾ ਸੀ ਉਹ ਚਾਲ੍ਹੀ ਸਾਲ ਤੋਂ ਜਿਆਦਾ ਉਮਰ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27046', '44', '4', '23', '¶ ਫਿਰ ਜਦੋਂ ਉਹਨਾਂ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਤਾਂ, ਉਹ ਆਪਣੇ ਸਾਥੀਆਂ ਕੋਲ ਗਏ ਅਤੇ ਜੋ ਕੁਝ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਆਖਿਆ ਸੀ, ਦੱਸ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27047', '44', '4', '24', 'ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੇ ਇਹ ਸੁਣਿਆ ਤਦ ਉਹਨਾਂ ਨੇ ਇੱਕ ਮਨ ਹੋ ਕੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਖਿਆ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੁਸੀਂ ਹੀ ਅਕਾਸ਼, ਧਰਤੀ, ਸਮੁੰਦਰ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਹੈ, ਰਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27048', '44', '4', '25', 'ਤੁਸੀਂ ਪਵਿੱਤਰ ਆਤਮਾ ਦੇ ਰਾਹੀਂ ਸਾਡੇ ਪੁਰਖੇ ਆਪਣੇ ਸੇਵਕ ਦਾਊਦ ਦੀ ਜੁਬਾਨੀ ਆਖਿਆ, “ਕੌਮਾਂ ਕਿਉਂ ਡੰਡ ਪਾਈ ਹੈ, ਅਤੇ ਉੱਮਤਾਂ ਨੇ ਵਿਅਰਥ ਸੋਚਾਂ ਕਿਉਂ ਸੋਚੀਆਂ ਹਨ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('27049', '44', '4', '26', 'ਪ੍ਰਭੂ ਅਤੇ ਉਹ ਦੇ ਮਸਹ ਕੀਤੇ ਹੋਏ ਦੇ ਵਿਰੁੱਧ, ਧਰਤੀ ਦੇ ਰਾਜੇ ਅਤੇ ਹਾਕਮ ਉੱਠ ਖੜੇ ਹੋਏ,।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27050', '44', '4', '27', 'ਕਿਉਂਕਿ ਸੱਚ-ਮੁੱਚ ਇਸ ਸ਼ਹਿਰ ਵਿੱਚ ਤੇਰੇ ਪਵਿੱਤਰ ਸੇਵਕ ਯਿਸੂ ਦੇ ਵਿਰੁੱਧ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਮਸਹ ਕੀਤਾ ਹੇਰੋਦੇਸ ਅਤੇ ਪੁੰਤਿਯੁਸ ਪਿਲਾਤੁਸ ਪਰਾਈਆਂ ਕੌਮਾਂ ਅਤੇ ਇਸਰਾਏਲ ਦੇ ਲੋਕਾਂ ਨਾਲ ਇਕੱਠੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27051', '44', '4', '28', 'ਇਸ ਲਈ ਕਿ ਜੋ ਕੁਝ ਤੇਰੀ ਸ਼ਕਤੀ ਅਤੇ ਤੇਰੀ ਯੋਜਨਾ ਵਿੱਚ ਪਹਿਲਾਂ ਹੀ ਠਹਿਰਾਇਆ ਗਿਆ ਸੀ, ਉਹੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27052', '44', '4', '29', 'ਅਤੇ ਹੁਣ ਹੇ, ਪ੍ਰਭੂ ਉਹਨਾਂ ਦੀਆਂ ਧਮਕੀਆਂ ਨੂੰ ਵੇਖ ਅਤੇ ਆਪਣੇ ਦਾਸਾਂ ਨੂੰ ਇਹ ਸ਼ਕਤੀ ਦੇ, ਕਿ ਤੇਰਾ ਬਚਨ ਬਿਨ੍ਹਾਂ ਡਰੇ ਸੁਣਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27053', '44', '4', '30', 'ਜਦੋਂ ਤੁਸੀਂ ਆਪਣਾ ਹੱਥ ਚੰਗਾ ਕਰਨ ਲਈ ਵਧਾਓ, ਤਾਂ ਤੇਰੇ ਪਵਿੱਤਰ ਸੇਵਕ ਯਿਸੂ ਦੇ ਨਾਮ ਵਿੱਚ ਨਿਸ਼ਾਨ ਅਤੇ ਅਚਰਜ਼ ਕੰਮ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27054', '44', '4', '31', 'ਜਦੋਂ ਉਹ ਬੇਨਤੀ ਕਰ ਹਟੇ ਤਾਂ, ਉਹ ਥਾਂ ਜਿੱਥੇ ਉਹ ਇਕੱਠੇ ਹੋਏ ਸਨ, ਹਿੱਲ ਗਿਆ ਅਤੇ ਸਾਰੇ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਭਰ ਗਏ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਬਿਨ੍ਹਾਂ ਡਰੇ ਸੁਣਾਉਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27055', '44', '4', '32', '¶ ਵਿਸ਼ਵਾਸ ਕਰਨ ਵਾਲਿਆਂ ਦੀ ਮੰਡਲੀ ਇੱਕ ਮਨ ਅਤੇ ਇੱਕ ਜਾਨ ਸੀ ਅਤੇ ਕਿਸੇ ਨੇ ਆਪਣੀ ਜਾਇਦਾਦ ਵਿੱਚੋਂ ਕਿਸੇ ਚੀਜ਼ ਨੂੰ ਆਪਣੀ ਨਹੀਂ ਆਖਿਆ ਪਰ ਉਹ ਸਾਰੀਆਂ ਵਸਤਾਂ ਵਿੱਚ ਸਾਂਝੀਦਾਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27056', '44', '4', '33', 'ਅਤੇ ਰਸੂਲ ਵੱਡੀ ਸਮਰੱਥਾ ਨਾਲ ਪ੍ਰਭੂ ਯਿਸੂ ਦੇ ਜੀ ਉੱਠਣ ਦੀ ਗਵਾਹੀ ਦਿੰਦੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਉੱਤੇ ਵੱਡੀ ਕਿਰਪਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27057', '44', '4', '34', 'ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੋਈ ਵੀ ਗਰੀਬ ਨਹੀਂ ਸੀ ਇਸ ਲਈ ਕਿ ਜਿਹੜੇ ਜ਼ਮੀਨਾਂ ਅਤੇ ਘਰਾਂ ਦੇ ਮਾਲਕ ਸਨ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਵੇਚ ਕੇ ਵਿਕੀਆਂ ਹੋਈਆਂ ਵਸਤਾਂ ਦਾ ਮੁੱਲ ਲਿਆਉਂਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27058', '44', '4', '35', 'ਅਤੇ ਰਸੂਲਾਂ ਦੇ ਚਰਨਾਂ ਵਿੱਚ ਰੱਖ ਦਿੰਦੇ ਸਨ ਅਤੇ ਹਰੇਕ ਨੂੰ ਉਹ ਦੀ ਲੋੜ ਅਨੁਸਾਰ ਵੰਡ ਦਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27059', '44', '4', '36', '¶ ਯੂਸੁਫ਼ ਜਿਸ ਦਾ ਰਸੂਲਾਂ ਨੇ ਬਰਨਬਾਸ ਅਰਥਾਤ ਸ਼ਾਂਤੀ ਦਾ ਪੁੱਤਰ ਨਾਮ ਰੱਖਿਆ ਸੀ ਜਿਹੜਾ ਇੱਕ ਲੇਵੀ ਅਤੇ ਕੁਪਰੁਸ ਦਾ ਰਹਿਣ ਵਾਲਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27060', '44', '4', '37', 'ਉਹ ਦੇ ਕੋਲ ਆਪਣੀ ਜ਼ਮੀਨ ਸੀ ਉਸ ਨੇ ਉਹ ਨੂੰ ਵੇਚ ਕੇ ਮੁੱਲ ਦਾ ਰੁਪਿਆ ਲਿਆਂਦਾ ਅਤੇ ਰਸੂਲਾਂ ਦੇ ਚਰਨਾਂ ਵਿੱਚ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27061', '44', '5', '1', '¶ ਹਨਾਨਿਯਾ ਨਾਮ ਦੇ ਇੱਕ ਮਨੁੱਖ ਨੇ ਆਪਣੀ ਪਤਨੀ ਸਫ਼ੀਰਾ ਨਾਲ ਮਿਲ ਕੇ ਜ਼ਮੀਨ ਨੂੰ ਵੇਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27062', '44', '5', '2', 'ਅਤੇ ਉਹ ਦੇ ਮੁੱਲ ਵਿੱਚੋਂ ਕੁਝ ਆਪਣੇ ਕੋਲ ਰੱਖ ਲਿਆ, ਉਹ ਦੀ ਪਤਨੀ ਵੀ ਇਹ ਜਾਣਦੀ ਸੀ ਅਤੇ ਉਸ ਵਿੱਚੋਂ ਕੁਝ ਲਿਆ ਕੇ ਰਸੂਲਾਂ ਦੇ ਚਰਨਾਂ ਵਿੱਚ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27063', '44', '5', '3', 'ਤਦ ਪਤਰਸ ਨੇ ਆਖਿਆ, ਹਨਾਨਿਯਾ, ਸ਼ੈਤਾਨ ਨੇ ਤੇਰੇ ਮਨ ਵਿੱਚ ਕਿਉਂ ਪਾਇਆ ਜੋ ਤੂੰ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਝੂਠ ਬੋਲੇਂ ਅਤੇ ਉਸ ਖੇਤ ਦੇ ਮੁੱਲ ਵਿੱਚੋਂ ਕੁਝ ਰੱਖ ਛੱਡੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27064', '44', '5', '4', 'ਜਦ ਤੱਕ ਉਹ ਜਾਇਦਾਦ ਵੇਚੀ ਨਾ ਗਈ ਸੀ, ਕੀ ਤੇਰੇ ਵੱਸ ਵਿੱਚ ਨਹੀਂ ਸੀ? ਤੂੰ ਇਹ ਗੱਲ ਆਪਣੇ ਮਨ ਵਿੱਚ ਕਿਉਂ ਸੋਚੀ? ਤੂੰ ਮਨੁੱਖਾਂ ਨਾਲ ਨਹੀਂ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਝੂਠ ਬੋਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27065', '44', '5', '5', 'ਹਨਾਨਿਯਾ ਇਹ ਗੱਲਾਂ ਸੁਣਦਿਆਂ ਹੀ ਡਿੱਗ ਗਿਆ ਅਤੇ ਉਹ ਨੇ ਪ੍ਰਾਣ ਛੱਡ ਦਿੱਤੇ ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੇ ਵੀ ਸੁਣਿਆ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਉੱਤੇ ਵੱਡਾ ਡਰ ਛਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27066', '44', '5', '6', 'ਅਤੇ ਜਵਾਨਾਂ ਨੇ ਉੱਠ ਕੇ ਉਸ ਨੂੰ ਕਫ਼ਨ ਪਹਿਨਾਇਆ ਅਤੇ ਬਾਹਰ ਲੈ ਜਾ ਕੇ ਦੱਬ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27067', '44', '5', '7', 'ਇਹ ਘਟਨਾ ਤੋਂ ਅਣਜਾਣ, ਉਹ ਦੀ ਪਤਨੀ ਲੱਗਭਗ ਤਿੰਨ ਘੰਟਿਆਂ ਦੇ ਬਾਅਦ ਅੰਦਰ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27068', '44', '5', '8', 'ਤਦ ਪਤਰਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਕੀ ਤੁਸੀਂ ਉਹ ਖੇਤ ਐਨੇ ਵਿੱਚ ਹੀ ਵੇਚਿਆ ਹੈ? ਉਹ ਬੋਲੀ, ਹਾਂ ਐਨੇ ਨੂੰ ਹੀ ਵੇਚਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27069', '44', '5', '9', 'ਤਦ ਪਤਰਸ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਤੁਸੀਂ ਕਿਉਂ ਪ੍ਰਭੂ ਦੇ ਆਤਮਾ ਦੇ ਪਰਤਾਉਣ ਲਈ ਏਕਾ ਕੀਤਾ? ਵੇਖ ਤੇਰੇ ਪਤੀ ਦੇ ਦੱਬਣ ਵਾਲਿਆਂ ਦੇ ਪੈਰ ਦਰਵਾਜ਼ੇ ਉੱਤੇ ਹਨ ਅਤੇ ਉਹ ਤੈਨੂੰ ਵੀ ਬਾਹਰ ਲੈ ਜਾਣਗੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27070', '44', '5', '10', 'ਉਹ ਉਸੇ ਵੇਲੇ ਉਸ ਦੇ ਪੈਰਾਂ ਕੋਲ ਡਿੱਗ ਪਈ ਅਤੇ ਪ੍ਰਾਣ ਛੱਡ ਦਿੱਤੇ। ਤਦ ਉਨ੍ਹਾਂ ਜਵਾਨਾਂ ਨੇ ਅੰਦਰ ਜਾ ਕੇ ਉਹ ਨੂੰ ਮਰੀ ਹੋਈ ਵੇਖਿਆ, ਅਤੇ ਬਾਹਰ ਲੈ ਜਾ ਕੇ ਉਹ ਦੇ ਪਤੀ ਦੇ ਕੋਲ ਦੱਬ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27071', '44', '5', '11', 'ਤਦ ਸਾਰੀ ਕਲੀਸਿਯਾ ਅਤੇ ਜਿਨ੍ਹਾਂ ਇਹ ਗੱਲਾਂ ਸੁਣੀਆਂ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨੂੰ ਬਹੁਤ ਡਰ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27072', '44', '5', '12', '¶ ਰਸੂਲਾਂ ਦੇ ਹੱਥੋਂ ਬਹੁਤ ਸਾਰੇ ਨਿਸ਼ਾਨ ਅਤੇ ਅਚਰਜ਼ ਕੰਮ ਲੋਕਾਂ ਵਿੱਚ ਹੋ ਰਹੇ ਸਨ, ਅਤੇ ਉਹ ਸਭ ਇੱਕ ਮਨ ਹੋ ਕੇ ਸੁਲੇਮਾਨ ਦੇ ਦਲਾਨ ਵਿੱਚ ਇਕੱਠੇ ਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27073', '44', '5', '13', 'ਹੋਰਨਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਦਾ ਹੌਂਸਲਾ ਨਹੀਂ ਹੁੰਦਾ ਸੀ, ਜੋ ਉਨ੍ਹਾਂ ਦੀ ਸੰਗਤ ਕਰਨ ਫਿਰ ਵੀ ਲੋਕ ਉਨ੍ਹਾਂ ਦੀ ਵਡਿਆਈ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27074', '44', '5', '14', 'ਅਤੇ ਹੋਰ ਵਿਸ਼ਵਾਸ ਕਰਨ ਵਾਲੇ ਮਨੁੱਖਾਂ ਅਤੇ ਔਰਤਾਂ ਦੀਆਂ ਟੋਲੀਆਂ ਦੀਆਂ ਟੋਲੀਆਂ ਪ੍ਰਭੂ ਨਾਲ ਮਿਲਦੀਆਂ ਜਾਂਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27075', '44', '5', '15', 'ਐਥੋਂ ਤੱਕ ਜੋ ਲੋਕ ਰੋਗੀਆਂ ਨੂੰ ਬਾਹਰ ਚੌਕਾਂ ਅਤੇ ਸੜਕਾਂ ਵਿੱਚ ਲਿਆਉਂਦੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮੰਜੀਆਂ ਉੱਤੇ ਪਾ ਦਿੰਦੇ ਸਨ, ਇਸ ਲਈ ਕਿ ਜਦੋਂ ਪਤਰਸ ਆਵੇ ਤਦ ਹੋਰ ਨਹੀਂ ਤਾਂ ਉਹ ਦਾ ਪਰਛਾਵਾਂ ਹੀ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਉੱਤੇ ਪੈ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27076', '44', '5', '16', 'ਅਤੇ ਯਰੂਸ਼ਲਮ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਨਗਰਾਂ ਵਿੱਚੋਂ ਵੀ ਬਹੁਤ ਸਾਰੇ ਰੋਗੀਆਂ ਨੂੰ ਅਤੇ ਜਿਹੜੇ ਅਸ਼ੁੱਧ ਆਤਮਾਵਾਂ ਦੇ ਸਤਾਏ ਹੋਏ ਸਨ ਇਕੱਠੇ ਹੁੰਦੇ ਅਤੇ ਉਹ ਸਾਰੇ ਚੰਗੇ ਕੀਤੇ ਜਾਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27077', '44', '5', '17', '¶ ਤਦ ਪ੍ਰਧਾਨ ਜਾਜਕ ਅਤੇ ਉਹ ਦੇ ਸਾਥੀ ਵੀ ਸਭ ਜੋ ਸਦੂਕੀ ਪੰਥ ਦੇ ਸਨ ਉੱਠੇ ਅਤੇ ਉਹ ਸਭ ਵਿਰੋਧ ਨਾਲ ਭਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27078', '44', '5', '18', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਰਸੂਲਾਂ ਨੂੰ ਫੜ੍ਹ ਕੇ ਉਹਨਾਂ ਨੂੰ ਹਵਾਲਾਤ ਵਿੱਚ ਪਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27079', '44', '5', '19', 'ਪਰ ਰਾਤ ਨੂੰ ਪ੍ਰਭੂ ਦੇ ਇੱਕ ਦੂਤ ਨੇ ਉਸ ਹਵਾਲਾਤ ਦੇ ਦਰਵਾਜ਼ੇ ਨੂੰ ਖੋਲ੍ਹ ਦਿੱਤਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਬਾਹਰ ਕੱਢ ਕੇ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('27080', '44', '5', '20', 'ਜਾਓ ਹੈਕਲ ਵਿੱਚ ਖੜ੍ਹੇ ਹੋ ਕੇ ਇਸ ਜੀਵਨ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਲੋਕਾਂ ਨੂੰ ਸੁਣਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27081', '44', '5', '21', 'ਇਹ ਸੁਣ ਕੇ ਉਹ ਤੜਕੇ ਹੈਕਲ ਵਿੱਚ ਗਏ ਅਤੇ ਉਪਦੇਸ਼ ਦੇਣ ਲੱਗੇ। ਜਦੋਂ ਪ੍ਰਧਾਨ ਜਾਜਕ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਦੇ ਸਾਥੀ ਆਏ ਤਾਂ ਮਹਾਂ ਸਭਾ ਅਤੇ ਇਸਰਾਏਲੀਆਂ ਦੀ ਸਾਰੀ ਪੰਚਾਇਤ ਨੂੰ ਇਕੱਠਾ ਕੀਤਾ ਅਤੇ ਕੈਦਖ਼ਾਨੇ ਵਿੱਚੋਂ ਉਹਨਾਂ ਨੂੰ ਲੈ ਆਉਣ ਲਈ ਕਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27082', '44', '5', '22', 'ਪਰ ਜਦੋਂ ਸਿਪਾਹੀ ਆਏ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਹਵਾਲਾਤ ਵਿੱਚ ਨਾ ਦੇਖਿਆ ਅਤੇ ਉਹ ਮੁੜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27083', '44', '5', '23', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਖ਼ਬਰ ਦਿੱਤੀ ਕਿ ਅਸੀਂ ਤਾਂ ਹਵਾਲਾਤ ਨੂੰ ਵੱਡੀ ਚੌਕਸੀ ਨਾਲ ਬੰਦ ਕੀਤਾ ਹੋਇਆ ਅਤੇ ਪਹਿਰੇ ਵਾਲਿਆਂ ਨੂੰ ਫਾਟਕਾਂ ਉੱਤੇ ਖੜੇ ਹੋਏ ਵੇਖਿਆ ਪਰ ਜਦੋਂ ਅਸੀਂ ਅੰਦਰ ਗਏ ਤਾਂ ਕਿਸੇ ਨੂੰ ਨਾ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27084', '44', '5', '24', 'ਜਦੋਂ ਹੈਕਲ ਦੇ ਅਧਿਕਾਰੀ ਅਤੇ ਮੁੱਖ ਜਾਜਕਾਂ ਨੇ ਇਹ ਗੱਲਾਂ ਸੁਣੀਆਂ ਤਾਂ ਇਨ੍ਹਾਂ ਕਰਕੇ ਦੁਬਧਾ ਵਿੱਚ ਪਏ ਕਿ ਹੁਣ ਕੀ ਹੋਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27085', '44', '5', '25', 'ਤਦ ਕਿਸੇ ਆ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਖ਼ਬਰ ਦਿੱਤੀ, ਕਿ ਵੇਖੋ, ਜਿਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਤੁਸੀਂ ਹਵਾਲਾਤ ਵਿੱਚ ਪਾ ਦਿੱਤਾ ਸੀ, ਉਹ ਹੈਕਲ ਵਿੱਚ ਖੜੇ ਲੋਕਾਂ ਨੂੰ ਉਪਦੇਸ਼ ਦੇ ਰਹੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27086', '44', '5', '26', 'ਤਦ ਉਹ ਸਰਦਾਰ ਸਿਪਾਹੀਆਂ ਨਾਲ ਜਾ ਕੇ, ਉਹਨਾਂ ਨੂੰ ਲਿਆਇਆ ਪਰ ਧੱਕੇ ਨਾਲ ਨਹੀਂ ਕਿਉਂ ਜੋ ਉਹ ਲੋਕਾਂ ਤੋਂ ਡਰਦੇ ਸਨ ਕਿ ਉਹ ਸਾਨੂੰ ਪੱਥਰ ਨਾ ਮਾਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27087', '44', '5', '27', 'ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਲਿਆ ਕੇ ਮਹਾਂ ਸਭਾ ਵਿੱਚ ਖੜੇ ਕੀਤਾ। ਤਦ ਪ੍ਰਧਾਨ ਜਾਜਕ ਨੇ ਉਹਨਾਂ ਨੂੰ ਪੁੱਛਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27088', '44', '5', '28', 'ਅਸੀਂ ਤਾਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਕੀਤਾ ਸੀ ਜੋ ਇਸ ਨਾਮ ਦਾ ਉਪਦੇਸ਼ ਨਾ ਦੇਣਾ, ਫਿਰ ਵੀ ਵੇਖੋ, ਤੁਸੀਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਆਪਣੀ ਸਿੱਖਿਆ ਨਾਲ ਭਰ ਦਿੱਤਾ, ਨਾਲੇ ਇਹ ਚਾਹੁੰਦੇ ਹੋ, ਕਿ ਇਸ ਮਨੁੱਖ ਦਾ ਖੂਨ ਸਾਡੇ ਉੱਤੇ ਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27089', '44', '5', '29', 'ਤਦ ਪਤਰਸ ਅਤੇ ਰਸੂਲਾਂ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਮਨੁੱਖਾਂ ਦੇ ਹੁਕਮਾਂ ਨਾਲੋਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਆਗਿਆ ਦਾ ਮੰਨਣਾ ਜ਼ਰੂਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27090', '44', '5', '30', 'ਸਾਡੇ ਬਾਪ ਦਾਦਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਯਿਸੂ ਨੂੰ ਜਿਉਂਦਾ ਕੀਤਾ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਸਲੀਬ ਉੱਤੇ ਲਟਕਾ ਕੇ ਮਾਰ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27091', '44', '5', '31', 'ਉਸੇ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੇ ਸੱਜੇ ਹੱਥ ਨਾਲ ਅੱਤ ਉੱਚਾ ਕਰ ਕੇ ਪ੍ਰਭੂ ਅਤੇ ਮੁਕਤੀਦਾਤਾ ਠਹਿਰਾਇਆ ਤਾਂ ਜੋ ਉਹ ਇਸਰਾਏਲ ਨੂੰ ਤੋਬਾ ਅਤੇ ਪਾਪਾਂ ਦੀ ਮਾਫ਼ੀ ਬਖ਼ਸ਼ੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27092', '44', '5', '32', 'ਅਸੀਂ ਇਹਨਾਂ ਗੱਲਾਂ ਦੇ ਗਵਾਹ ਹਾਂ ਅਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਵੀ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੇ ਮੰਨਣ ਵਾਲਿਆਂ ਨੂੰ ਬਖ਼ਸ਼ਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27093', '44', '5', '33', '¶ ਇਹ ਸੁਣ ਕੇ ਉਹ ਗੁੱਸੇ ਨਾਲ ਭਰ ਗਏ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਮਾਰਨ ਦੀ ਯੋਜਨਾ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27094', '44', '5', '34', 'ਪਰ ਗਮਲੀਏਲ ਨਾਮ ਦੇ ਇੱਕ ਫ਼ਰੀਸੀ ਜੋ ਉਪਦੇਸ਼ਕ ਸੀ ਅਤੇ ਸਭ ਲੋਕਾਂ ਵਿੱਚ ਆਦਰਯੋਗ ਸੀ ਮਹਾਂ ਸਭਾ ਵਿੱਚ ਉੱਠ ਕੇ ਹੁਕਮ ਕੀਤਾ ਕਿ ਇਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਥੋੜ੍ਹੇ ਸਮੇਂ ਲਈ ਬਾਹਰ ਕੱਢ ਦਿਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27095', '44', '5', '35', 'ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ ਹੇ ਇਸਰਾਏਲੀ ਲੋਕੋ, ਖ਼ਬਰਦਾਰ ਰਹੋ, ਜੋ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨਾਲ ਕੀ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27096', '44', '5', '36', 'ਕਿਉਂ ਜੋ ਇਨ੍ਹਾਂ ਦਿਨਾਂ ਤੋਂ ਅੱਗੇ ਥੇਉਦਾਸ ਉੱਠਿਆ ਅਤੇ ਕਹਿਣ ਲੱਗਾ ਕਿ ਮੈਂ ਕੁਝ ਹਾਂ ਅਤੇ ਗਿਣਤੀ ਵਿੱਚ ਚਾਰ ਸੌ ਆਦਮੀ ਉਹ ਦੇ ਨਾਲ ਮਿਲ ਗਏ ਅਤੇ ਉਹ ਮਾਰਿਆ ਗਿਆ ਅਤੇ ਸਭ ਜੋ ਉਹ ਨੂੰ ਮੰਨਦੇ ਸਨ, ਖਿੱਲਰ ਗਏ ਅਤੇ ਬੇ ਠਿਕਾਣੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27097', '44', '5', '37', 'ਉਹ ਦੇ ਬਾਅਦ ਮਰਦੁਮਸ਼ੁਮਾਰੀ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਗਲੀਲ ਦਾ ਰਹਿਣ ਵਾਲਾ ਯਹੂਦਾ ਉੱਠਿਆ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਆਪਣੇ ਮਗਰ ਲਾ ਲਿਆ। ਉਹ ਦਾ ਵੀ ਨਾਸ ਹੋਇਆ ਅਤੇ ਜਿੰਨੇ ਉਹ ਨੂੰ ਮੰਨਦੇ ਸਨ, ਸਾਰੇ ਖਿੱਲਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27098', '44', '5', '38', 'ਅਤੇ ਹੁਣ ਮੈਂ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਇਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਤੋਂ ਦੂਰ ਹੋਵੋ ਅਤੇ ਇਨ੍ਹਾਂ ਨੂੰ ਜਾਣ ਦਿਓ ਕਿਉਂਕਿ ਜੇ ਇਹ ਯੋਜਨਾ ਆਦਮੀਆਂ ਦੀ ਵੱਲੋਂ ਹੈ ਤਾਂ ਨਸ਼ਟ ਹੋ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27099', '44', '5', '39', 'ਪਰ ਜੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਹੈ ਤਾਂ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਨਸ਼ਟ ਨਹੀਂ ਕਰ ਸਕਦੇ ਕਿ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਜੋ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਵੀ ਲੜਨ ਵਾਲੇ ਠਹਿਰੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27100', '44', '5', '40', 'ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੀ ਮਨ ਲਈ ਅਤੇ ਜਦੋਂ ਰਸੂਲਾਂ ਨੂੰ ਕੋਲ ਸੱਦਿਆ ਤੇ ਮਾਰ ਕੁੱਟ ਕੇ ਉਹਨਾਂ ਨੂੰ ਆਗਿਆ ਕੀਤੀ ਜੋ ਯਿਸੂ ਦੇ ਨਾਮ ਦਾ ਚਰਚਾ ਨਾ ਕਰਨਾ, ਫਿਰ ਉਹਨਾਂ ਨੂੰ ਛੱਡ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27101', '44', '5', '41', 'ਉਹ ਇਸ ਗੱਲ ਤੋਂ ਅਨੰਦ ਕਰਦੇ ਹੋਏ ਜੋ ਅਸੀਂ ਉਸ ਨਾਮ ਦੇ ਕਾਰਨ ਬੇਪਤ ਹੋਣ ਦੇ ਯੋਗ ਗਿਣੇ ਗਏ ਮਹਾਂ ਸਭਾ ਦੇ ਸਾਹਮਣਿਓਂ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27102', '44', '5', '42', 'ਅਤੇ ਉਹ ਹਰ ਰੋਜ਼ ਹੈਕਲ ਵਿੱਚ ਅਤੇ ਘਰਾਂ ਵਿੱਚ ਉਪਦੇਸ਼ ਕਰਨ ਅਤੇ ਇਹ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਣ ਤੋਂ ਨਾ ਹਟੇ ਕਿ ਯਿਸੂ ਹੀ ਮਸੀਹ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27103', '44', '6', '1', '¶ ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਚੇਲਿਆਂ ਦੀ ਗਿਣਤੀ ਵਧਦੀ ਜਾ ਰਹੀ ਸੀ ਤਾਂ ਯੂਨਾਨੀ ਅਤੇ ਯਹੂਦੀ ਇਬਰਾਨੀਆਂ ਉੱਤੇ ਬੁੜ-ਬੁੜਾਉਣ ਲੱਗੇ, ਕਿਉਂ ਜੋ ਹਰ ਦਿਨ ਭੋਜਨ ਵੰਡਣ ਦੇ ਸਮੇਂ ਉਹ ਉਨ੍ਹਾਂ ਦੀਆਂ ਵਿਧਵਾਵਾਂ ਦੀ ਖ਼ਬਰ ਨਹੀਂ ਲੈਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27104', '44', '6', '2', 'ਤਦ ਉਹਨਾਂ ਨੇ ਬਾਰ੍ਹਾਂ ਚੇਲਿਆਂ ਦੀ ਸੰਗਤ ਨੂੰ ਕੋਲ ਸੱਦ ਕੇ ਆਖਿਆ, ਇਹ ਚੰਗੀ ਗੱਲ ਨਹੀਂ ਜੋ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਛੱਡ ਕੇ ਖਿਲਾਉਣ ਪਿਲਾਉਣ ਦੀ ਸੇਵਾ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27105', '44', '6', '3', 'ਇਸ ਲਈ, ਹੇ ਭਰਾਵੋ ਆਪਣੇ ਵਿੱਚੋਂ ਸੱਤ ਨੇਕਨਾਮ ਅਤੇ ਆਤਮਾ ਨਾਲ ਭਰਪੂਰ ਲੋਕਾਂ ਨੂੰ ਚੁਣ ਲਵੋ, ਕਿ ਅਸੀਂ ਉਹਨਾਂ ਨੂੰ ਇਸ ਕੰਮ ਦੀ ਜ਼ਿੰਮੇਵਾਰੀ ਦੇਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27106', '44', '6', '4', 'ਪਰ ਅਸੀਂ ਪ੍ਰਾਰਥਨਾ ਅਤੇ ਬਚਨ ਦੀ ਸੇਵਾ ਵਿੱਚ ਲੱਗੇ ਰਹਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27107', '44', '6', '5', 'ਇਹ ਗੱਲ ਸਾਰੀ ਸੰਗਤ ਨੂੰ ਚੰਗੀ ਲੱਗੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਇਸਤੀਫ਼ਾਨ ਨਾਮ ਦੇ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਜਿਹੜਾ ਵਿਸ਼ਵਾਸ ਅਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਭਰਪੂਰ ਸੀ ਅਤੇ ਫ਼ਿਲਿਪੁੱਸ, ਪ੍ਰੋਖੋਰੁਸ, ਨਿਕਾਨੋਰ, ਤੀਮੋਨ, ਪਰਮਨਾਸ ਅਤੇ ਨਿਕਲਾਉਸ ਨੂੰ ਚੁਣ ਲਿਆ ਜੋ ਅੰਤਾਕਿਯਾ ਦਾ ਸੀ ਅਤੇ ਜਿਸਨੇ ਯਹੂਦੀ ਮੱਤ ਨੂੰ ਕਬੂਲ ਕਰ ਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27108', '44', '6', '6', 'ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਰਸੂਲਾਂ ਦੇ ਅੱਗੇ ਖੜ੍ਹਾ ਕੀਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਪ੍ਰਾਰਥਨਾ ਕਰਕੇ ਉਹਨਾਂ ਉੱਤੇ ਹੱਥ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27109', '44', '6', '7', '¶ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਫੈਲਦਾ ਗਿਆ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਚੇਲਿਆਂ ਦੀ ਗਿਣਤੀ ਬਹੁਤ ਵਧਦੀ ਜਾ ਰਹੀ ਸੀ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਜਾਜਕ ਵੀ ਇਸ ਮੱਤ ਨੂੰ ਮੰਨਣ ਵਾਲੇ ਹੋ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27110', '44', '6', '8', '¶ ਇਸਤੀਫ਼ਾਨ ਕਿਰਪਾ ਅਤੇ ਸਮਰੱਥਾ ਨਾਲ ਭਰਪੂਰ ਹੋ ਕੇ ਵੱਡੇ ਅਚਰਜ਼ ਕੰਮ ਅਤੇ ਨਿਸ਼ਾਨ ਲੋਕਾਂ ਦੇ ਵਿੱਚ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27111', '44', '6', '9', 'ਪਰ ਉਸ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚੋਂ ਜੋ ਲਿਬਰਤੀਨੀਆਂ ਦੀ ਕਹਾਉਂਦੀ ਹੈ ਅਤੇ ਕੁਰੇਨੀਆਂ ਅਤੇ ਸਿਕੰਦਰਿਯਾ ਵਿੱਚੋਂ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਕਿਲਕਿਯਾ ਅਤੇ ਏਸ਼ੀਆ ਤੋਂ ਆਏ ਸਨ, ਕਈ ਆਦਮੀ ਉੱਠ ਕੇ ਇਸਤੀਫ਼ਾਨ ਨਾਲ ਬਹਿਸ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27112', '44', '6', '10', 'ਪਰ ਉਹ ਉਸ ਦੀ ਬੁੱਧ ਅਤੇ ਆਤਮਾ ਦਾ ਜਿਸ ਦੇ ਨਾਲ ਉਹ ਗੱਲਾਂ ਕਰਦਾ ਸੀ, ਸਾਹਮਣਾ ਨਾ ਕਰ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27113', '44', '6', '11', 'ਫੇਰ ਉਨ੍ਹਾਂ ਨੇ ਕੁਝ ਮਨੁੱਖਾਂ ਨੂੰ ਭਰਮਾ ਕੇ ਇਹ ਬੋਲਣ ਲਈ ਕਿਹਾ, ਕਿ ਅਸੀਂ ਇਹ ਨੂੰ ਮੂਸਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਕੁਫ਼ਰ ਬੋਲਦੇ ਸੁਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27114', '44', '6', '12', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਲੋਕਾਂ, ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਉਪਦੇਸ਼ਕਾਂ ਨੂੰ ਭੜਕਾਇਆ ਅਤੇ ਉਹ ਉਸ ਉੱਤੇ ਚੜ੍ਹ ਆਏ ਅਤੇ ਫੜ੍ਹ ਕੇ ਮਹਾਂ ਸਭਾ ਵਿੱਚ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27115', '44', '6', '13', 'ਉਨ੍ਹਾਂ ਨੇ ਝੂਠੇ ਗਵਾਹਾਂ ਨੂੰ ਖੜੇ ਕੀਤਾ ਜੋ ਬੋਲੇ ਕਿ ਇਹ ਮਨੁੱਖ ਇਸ ਪਵਿੱਤਰ ਸਥਾਨ ਅਤੇ ਬਿਵਸਥਾ ਦੇ ਵਿਰੁੱਧ ਬੋਲਣ ਤੋਂ ਨਹੀਂ ਹਟਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27116', '44', '6', '14', 'ਅਸੀਂ ਤਾਂ ਇਸ ਨੂੰ ਇਹ ਆਖਦੇ ਸੁਣਿਆ ਹੈ ਕਿ ਯਿਸੂ ਨਾਸਰੀ ਇਸ ਸਥਾਨ ਨੂੰ ਢਾਹ ਦੇਵੇਗਾ ਅਤੇ ਜਿਹੜੀਆਂ ਰੀਤਾਂ ਮੂਸਾ ਨੇ ਸਾਨੂੰ ਦਿੱਤੀਆਂ ਹਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਬਦਲ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27117', '44', '6', '15', 'ਜਦੋਂ ਉਨ੍ਹਾਂ ਸਭ ਲੋਕਾਂ ਨੇ ਜਿਹੜੇ ਮਹਾਂ ਸਭਾ ਵਿੱਚ ਬੈਠੇ ਸਨ, ਉਹ ਦੀ ਵੱਲ ਧਿਆਨ ਕੀਤਾ ਤਾਂ ਉਹ ਦਾ ਚਿਹਰਾ ਸਵਰਗ ਦੂਤ ਦੇ ਰੂਪ ਵਰਗਾ ਚਮਕਦਾ ਦੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27118', '44', '7', '1', '¶ ਪ੍ਰਧਾਨ ਜਾਜਕ ਨੇ ਪੁੱਛਿਆ, ਕੀ ਇਹ ਗੱਲਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੀ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27119', '44', '7', '2', 'ਤਾਂ ਉਹ ਬੋਲਿਆ, ਹੇ ਭਰਾਵੋ ਅਤੇ ਬਜ਼ੁਰਗੋ, ਸੁਣੋ। ਸਾਡੇ ਪਿਤਾ ਅਬਰਾਹਾਮ ਨੂੰ ਹਾਰਾਨ ਵਿੱਚ ਵੱਸਣ ਤੋਂ ਪਹਿਲਾਂ ਜਦੋਂ ਉਹ ਮੈਸੋਪਟਾਮਿਆ ਵਿੱਚ ਸੀ, ਉਸ ਨੂੰ ਤੇਜ ਰੂਪ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਨੇ ਦਰਸ਼ਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27120', '44', '7', '3', 'ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਆਪਣੇ ਦੇਸ਼ ਅਤੇ ਆਪਣੇ ਰਿਸ਼ਤੇਦਾਰਾਂ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਉਸ ਦੇਸ਼ ਵਿੱਚ ਜਿਹੜਾ ਮੈਂ ਤੈਨੂੰ ਵਿਖਾਵਾਂਗਾ ਚੱਲਿਆ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27121', '44', '7', '4', 'ਤਦ ਉਹ ਕਸਦੀਆਂ ਦੇ ਦੇਸ ਤੋਂ ਨਿੱਕਲ ਕੇ ਹਾਰਾਨ ਵਿੱਚ ਜਾ ਵੱਸਿਆ ਅਤੇ ਉਹ ਦੇ ਪਿਤਾ ਦੇ ਮਰਨ ਪਿੱਛੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਉੱਥੋਂ ਲਿਆ ਕੇ ਇਸ ਦੇਸ ਵਿੱਚ ਵਸਾਇਆ, ਜਿੱਥੇ ਹੁਣ ਤੁਸੀਂ ਰਹਿੰਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27122', '44', '7', '5', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਕੋਈ ਅਧਿਕਾਰ ਨਹੀਂ ਦਿੱਤਾ ਸਗੋਂ ਪੈਰ ਰੱਖਣ ਦੀ ਥਾਂ ਵੀ ਨਾ ਦਿੱਤੀ, ਪਰ ਉਸ ਨੇ ਵਾਇਦਾ ਕੀਤਾ ਜੋ ਮੈਂ ਇਹ ਧਰਤੀ ਤੈਨੂੰ ਅਤੇ ਤੇਰੇ ਪਿੱਛੋਂ ਤੇਰੀ ਅੰਸ ਨੂੰ ਦਿਆਂਗਾ ਭਾਵੇਂ ਉਸ ਦੇ ਕੋਲ ਅਜੇ ਕੋਈ ਪੁੱਤਰ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27123', '44', '7', '6', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖਿਆ ਕਿ ਤੇਰਾ ਵੰਸ਼ ਪਰਾਏ ਦੇਸ਼ ਵਿੱਚ ਪਰਦੇਸੀ ਹੋ ਕੇ ਰਹੇਗਾ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਗ਼ੁਲਾਮ ਬਣਾ ਕੇ ਰੱਖਣਗੇ ਅਤੇ ਚਾਰ ਸੌ ਸਾਲ ਤੱਕ ਉਨ੍ਹਾਂ ਨੂੰ ਦੁੱਖ ਦੇਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27124', '44', '7', '7', 'ਫੇਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਖਿਆ, ਮੈਂ ਉਸ ਕੌਮ ਨੂੰ ਜਿਸ ਦੇ ਉਹ ਗੁਲਾਮ ਹੋਣਗੇ ਸਜ਼ਾ ਦਿਆਂਗਾ, ਅਤੇ ਉਸ ਤੋਂ ਬਾਅਦ ਉਹ ਛੁੱਟ ਜਾਣਗੇ ਅਤੇ ਇਸੇ ਥਾਂ ਵਿੱਚ ਮੇਰੀ ਉਪਾਸਨਾ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27125', '44', '7', '8', 'ਅਤੇ ਉਸ ਨੇ ਉਹਨਾਂ ਦੇ ਨਾਲ ਸੁੰਨਤ ਦਾ ਨੇਮ ਬੰਨਿਆ, ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਦੇ ਇਸਹਾਕ ਜੰਮਿਆ ਅਤੇ ਉਹ ਨੇ ਅੱਠਵੇਂ ਦਿਨ ਉਹ ਦੀ ਸੁੰਨਤ ਕੀਤੀ ਅਤੇ ਇਸਹਾਕ ਦੇ ਘਰ ਯਾਕੂਬ ਜੰਮਿਆ ਅਤੇ ਯਾਕੂਬ ਦੇ ਘਰ ਬਾਰਾਂ ਗੋਤਾਂ ਦੇ ਸਰਦਾਰ ਜੰਮੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27126', '44', '7', '9', 'ਅਤੇ ਉਨ੍ਹਾਂ ਸਰਦਾਰਾਂ ਨੇ ਯੂਸੁਫ਼ ਨਾਲ ਵਿਰੋਧ ਕਰ ਕੇ ਉਹ ਨੂੰ ਵੇਚ ਦਿੱਤਾ ਕਿ ਉਹ ਨੂੰ ਮਿਸਰ ਵਿੱਚ ਲੈ ਜਾਣ, ਫਿਰ ਵੀ ਪਰਮੇਸ਼ੁਰ ਯੂਸੁਫ਼ ਦੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27127', '44', '7', '10', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਦੇ ਸਾਰੇ ਦੁੱਖਾਂ ਤੋਂ ਛੁਡਾਇਆ ਅਤੇ ਉਹ ਨੂੰ ਮਿਸਰ ਦੇ ਪਾਤਸ਼ਾਹ ਫ਼ਿਰਊਨ ਦੇ ਸਾਹਮਣੇ ਉਸ ਨੂੰ ਕਿਰਪਾ ਅਤੇ ਬੁੱਧ ਦਿੱਤੀ ਤਾਂ ਰਾਜੇ ਨੇ ਉਸ ਨੂੰ ਆਪਣੇ ਸਾਰੇ ਘਰ ਦਾ ਅਧਿਕਾਰੀ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27128', '44', '7', '11', 'ਫਿਰ ਸਾਰੇ ਮਿਸਰ ਅਤੇ ਕਨਾਨ ਵਿੱਚ ਕਾਲ ਪਿਆ ਅਤੇ ਵੱਡਾ ਕਸ਼ਟ ਆਇਆ ਅਤੇ ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਨੂੰ ਅਨਾਜ਼ ਨਹੀਂ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27129', '44', '7', '12', 'ਪਰ ਜਦੋਂ ਯਾਕੂਬ ਨੇ ਸੁਣਿਆ ਕਿ ਮਿਸਰ ਵਿੱਚ ਅਨਾਜ਼ ਹੈ ਤਾਂ ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਨੂੰ ਪਹਿਲੀ ਵਾਰ ਮਿਸਰ ਵਿੱਚ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27130', '44', '7', '13', 'ਅਤੇ ਦੂਜੀ ਵਾਰ ਯੂਸੁਫ਼ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਆਪਣੇ ਭਰਾਵਾਂ ਉੱਤੇ ਪਰਗਟ ਕੀਤਾ, ਅਤੇ ਫ਼ਿਰਊਨ ਨੂੰ ਯੂਸੁਫ਼ ਦੇ ਘਰਾਣੇ ਬਾਰੇ ਪਤਾ ਲੱਗ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27131', '44', '7', '14', 'ਤਦ ਯੂਸੁਫ਼ ਨੇ ਆਪਣੇ ਪਿਉ ਯਾਕੂਬ ਨੂੰ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਘਰਾਣੇ ਨੂੰ ਜੋ ਪੰਝੱਤਰ ਜਣੇ ਸਨ, ਬੁਲਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27132', '44', '7', '15', 'ਯਾਕੂਬ ਮਿਸਰ ਨੂੰ ਗਿਆ ਅਤੇ ਉਹ ਆਪ ਮਰ ਗਿਆ ਅਤੇ ਸਾਡੇ ਪਿਉ-ਦਾਦੇ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27133', '44', '7', '16', 'ਅਤੇ ਉਹ ਸ਼ਕਮ ਵਿੱਚ ਪਹੁੰਚਾਏ ਗਏ ਅਤੇ ਉਸ ਕਬਰਸਤਾਨ ਵਿੱਚ ਦੱਬੇ ਗਏ ਜੋ ਹਮੋਰ ਦੇ ਪੁੱਤਰਾਂ ਤੋਂ ਮੁੱਲ ਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27134', '44', '7', '17', 'ਪਰ ਜਦੋਂ ਉਸ ਵਾਇਦੇ ਦੇ ਪੂਰੇ ਹੋਣ ਦਾ ਸਮਾਂ ਆਇਆ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਬਰਾਹਾਮ ਨਾਲ ਕੀਤਾ ਸੀ ਤਾਂ ਉਹ ਲੋਕ ਮਿਸਰ ਵਿੱਚ ਬਹੁਤ ਵਧਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27135', '44', '7', '18', 'ਉਸ ਸਮੇਂ ਮਿਸਰ ਵਿੱਚ ਇੱਕ ਹੋਰ ਰਾਜਾ ਬਣਿਆ, ਜਿਹੜਾ ਯੂਸੁਫ਼ ਨੂੰ ਨਹੀਂ ਜਾਣਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27136', '44', '7', '19', 'ਉਹ ਨੇ ਸਾਡੀ ਕੌਮ ਨਾਲ ਚਲਾਕੀ ਕਰ ਕੇ ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਨੂੰ ਤੰਗ ਕੀਤਾ, ਕਿ ਉਹ ਆਪਣੇ ਬਾਲਕਾਂ ਨੂੰ ਬਾਹਰ ਸੁੱਟ ਦੇਣ ਤਾਂ ਜੋ ਉਹ ਜਿਉਂਦੇ ਨਾ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27137', '44', '7', '20', 'ਉਸ ਸਮੇਂ ਮੂਸਾ ਦਾ ਜਨਮ ਹੋਇਆ ਅਤੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਨਜ਼ਰਾਂ ਵਿੱਚ ਬਹੁਤ ਸੋਹਣਾ ਸੀ। ਉਹ ਤਿੰਨ ਮਹੀਨਿਆਂ ਤੱਕ ਆਪਣੇ ਪਿਉ ਦੇ ਘਰ ਵਿੱਚ ਪਲਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27138', '44', '7', '21', 'ਅਤੇ ਜਦੋਂ ਉਹ ਬਾਹਰ ਸੁੱਟਿਆ ਗਿਆ ਤਾਂ ਫ਼ਿਰਊਨ ਦੀ ਧੀ ਨੇ ਉਸ ਨੂੰ ਚੁੱਕ ਲਿਆ ਅਤੇ ਉਹ ਨੂੰ ਆਪਣਾ ਪੁੱਤਰ ਬਣਾ ਕੇ ਪਾਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27139', '44', '7', '22', 'ਮੂਸਾ ਨੇ ਮਿਸਰੀਆਂ ਦੀ ਸਾਰੀ ਵਿੱਦਿਆ ਸਿੱਖੀ ਅਤੇ ਉਹ ਸਭ ਕੰਮਾਂ ਅਤੇ ਬੋਲਣ ਵਿੱਚ ਸਮਰੱਥ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27140', '44', '7', '23', 'ਜਦੋਂ ਉਹ ਚਾਲ੍ਹੀ ਸਾਲਾਂ ਦਾ ਹੋਣ ਲੱਗਾ, ਤਦ ਉਹ ਦੇ ਮਨ ਵਿੱਚ ਆਇਆ ਕਿ ਮੈਂ ਜਾ ਕੇ ਆਪਣੇ ਇਸਰਾਏਲੀ ਭਰਾਵਾਂ ਦੀ ਖ਼ਬਰ ਲਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27141', '44', '7', '24', 'ਤਦ ਉਸ ਨੇ ਇੱਕ ਇਸਰਾਏਲੀ ਨਾਲ ਬੁਰਾ ਵਿਹਾਰ ਹੁੰਦਾ ਵੇਖਿਆ, ਤਾਂ ਉਹ ਦੀ ਸਹਾਇਤਾ ਕੀਤੀ ਅਤੇ ਮਿਸਰੀ ਨੂੰ ਮਾਰ ਦਿੱਤਾ ਅਤੇ ਉਸ ਇਸਰਾਏਲੀ ਮਨੁੱਖ ਦਾ ਬਦਲਾ ਲੈ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27142', '44', '7', '25', 'ਤਾਂ ਉਸ ਨੇ ਸੋਚਿਆ ਕਿ ਮੇਰੇ ਭਰਾਂ ਸਮਝਣਗੇ ਜੋ ਪਰਮੇਸ਼ੁਰ ਮੇਰੇ ਹੱਥੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਛੁਟਕਾਰਾ ਦੇਣ ਲੱਗਾ ਹੈ, ਪਰ ਉਹ ਨਾ ਸਮਝੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27143', '44', '7', '26', 'ਫਿਰ ਦੂਜੇ ਦਿਨ ਜਦੋਂ ਉਹ ਆਪਸ ਵਿੱਚ ਲੜਦੇ ਸਨ ਅਤੇ ਇਹ ਕਹਿ ਕੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਮੇਲ ਕਰਾਉਣਾ ਚਾਹਿਆ ਕਿ ਹੇ ਪੁਰਖੋ, ਤੁਸੀਂ ਤਾਂ ਭਰਾ ਭਰਾ ਹੋ। ਫਿਰ ਕਿਉਂ ਇੱਕ ਦੂਜੇ ਨਾਲ ਲੜਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27144', '44', '7', '27', 'ਪਰ ਜਿਹੜਾ ਆਪਣੇ ਗੁਆਂਢੀ ਦੇ ਨਾਲ ਲੜਦਾ ਸੀ ਉਸ ਨੇ ਉਹ ਨੂੰ ਧੱਕਾ ਮਾਰ ਕੇ ਆਖਿਆ, ਤੈਨੂੰ ਕਿਸ ਨੇ ਸਾਡੇ ਉੱਤੇ ਅਧਿਕਾਰੀ ਅਤੇ ਨਿਆਈਂ ਬਣਾਇਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27145', '44', '7', '28', 'ਕੀ ਤੂੰ ਮੈਨੂੰ ਵੀ ਮਾਰਨਾ ਚਾਹੁੰਦਾ ਹੈ ਜਿਸ ਤਰ੍ਹਾਂ ਤੂੰ ਕੱਲ ਉਸ ਮਿਸਰੀ ਨੂੰ ਮਾਰ ਦਿੱਤਾ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27146', '44', '7', '29', 'ਇਸ ਗੱਲ ਨੂੰ ਸੁਣ ਕੇ ਮੂਸਾ ਭੱਜ ਗਿਆ ਅਤੇ ਮਿਦਯਾਨ ਦੇਸ ਵਿੱਚ ਜਾ ਰਹਿਣ ਲੱਗਾ। ਉੱਥੇ ਉਹ ਦੇ ਦੋ ਪੁੱਤਰ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27147', '44', '7', '30', 'ਅਤੇ ਜਦੋਂ ਚਾਲ੍ਹੀ ਸਾਲ ਬੀਤ ਗਏ ਤਾਂ ਸੀਨਈ ਦੇ ਪਹਾੜ ਦੇ ਉਜਾੜ ਵਿੱਚ ਇੱਕ ਦੂਤ ਅੱਗ ਦੀ ਲਾਟ ਵਿੱਚ ਝਾੜੀ ਵਿੱਚ ਉਹ ਨੂੰ ਵਿਖਾਈ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27148', '44', '7', '31', 'ਮੂਸਾ ਨੇ ਉਸ ਦਰਸ਼ਣ ਨੂੰ ਦੇਖ ਕੇ ਅਚਰਜ਼ ਮੰਨਿਆ ਅਤੇ ਜਦੋਂ ਦੇਖਣ ਲਈ ਨੇੜੇ ਗਿਆ ਤਾਂ ਪ੍ਰਭੂ ਦੀ ਅਵਾਜ਼ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27149', '44', '7', '32', 'ਕਿ ਮੈਂ ਤੇਰੇ ਪਿਉ-ਦਾਦਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਅਬਰਾਹਾਮ, ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹਾਂ, ਤਦ ਮੂਸਾ ਕੰਬ ਉੱਠਿਆ ਅਤੇ ਦੇਖਣ ਦਾ ਹੌਂਸਲਾ ਨਾ ਕਰ ਸਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27150', '44', '7', '33', 'ਤਦ ਪ੍ਰਭੂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਕਿ ਆਪਣਿਆਂ ਪੈਰਾਂ ਦੀ ਜੁੱਤੀ ਲਾਹ, ਕਿਉਂ ਜੋ ਇਹ ਥਾਂ ਜਿੱਥੇ ਤੂੰ ਖੜ੍ਹਾ ਹੈ ਪਵਿੱਤਰ ਭੂਮੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27151', '44', '7', '34', 'ਮੈਂ ਦ੍ਰਿਸ਼ਟੀ ਕਰ ਕੇ ਆਪਣੇ ਲੋਕਾਂ ਦਾ ਜਿਹੜੇ ਮਿਸਰ ਵਿੱਚ ਹਨ, ਕਸ਼ਟ ਵੇਖਿਆ ਅਤੇ ਮੈਂ ਉਨ੍ਹਾਂ ਦੇ ਹੌਂਕੇ ਸੁਣ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਛੁਡਾਉਣ ਲਈ ਉੱਤਰਿਆ ਹਾਂ ਸੋ ਹੁਣ ਤੂੰ ਆ, ਮੈਂ ਤੈਨੂੰ ਮਿਸਰ ਵਿੱਚ ਭੇਜਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27152', '44', '7', '35', 'ਉਸ ਮੂਸਾ ਨੂੰ ਉਨ੍ਹਾਂ ਨੇ ਇਨਕਾਰ ਕਰ ਕੇ ਕਿਹਾ, ਤੈਨੂੰ ਕਿਸ ਨੇ ਅਧਿਕਾਰੀ ਅਤੇ ਨਿਆਈਂ ਬਣਾਇਆ? ਉਸੇ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਦੂਤ ਦੇ ਹੱਥੀਂ ਜੋ ਉਹ ਨੂੰ ਝਾੜੀ ਵਿੱਚ ਵਿਖਾਈ ਦਿੱਤਾ ਸੀ, ਅਧਿਕਾਰੀ ਅਤੇ ਛੁਟਕਾਰਾ ਦੇਣ ਵਾਲਾ ਕਰਕੇ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27153', '44', '7', '36', 'ਇਹੋ ਮਨੁੱਖ ਮਿਸਰ, ਲਾਲ ਸਮੁੰਦਰ, ਉਜਾੜ ਵਿੱਚ ਚਾਲ੍ਹੀ ਸਾਲਾਂ ਤੱਕ ਅਚਰਜ਼ ਕੰਮ ਅਤੇ ਨਿਸ਼ਾਨ ਵਿਖਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕੱਢ ਲੈ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27154', '44', '7', '37', 'ਇਹ ਉਹ ਮੂਸਾ ਹੈ, ਜਿਸ ਨੇ ਇਸਰਾਏਲੀਆਂ ਨੂੰ ਆਖਿਆ, ਕਿ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਤੁਹਾਡੇ ਲਈ ਮੇਰੇ ਵਰਗਾ ਇੱਕ ਨਬੀ ਖੜ੍ਹਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27155', '44', '7', '38', 'ਇਹ ਉਹ ਹੀ ਹੈ ਜੋ ਉਜਾੜ ਦੀ ਸਭਾ ਵਿੱਚ ਉਸ ਦੂਤ ਦੇ ਨਾਲ ਜਿਹੜਾ ਸੀਨਈ ਦੇ ਪਹਾੜ ਉੱਤੇ ਉਹ ਦੇ ਨਾਲ ਬੋਲਿਆ ਅਤੇ ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਦੇ ਨਾਲ ਸੀ, ਅਤੇ ਉਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜਿਉਂਦੇ ਬਚਨ ਪਾਏ ਕਿ ਸਾਨੂੰ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27156', '44', '7', '39', 'ਪਰ ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਨੇ ਉਹ ਦੇ ਅਧੀਨ ਹੋਣਾ ਨਾ ਚਾਹਿਆ ਸਗੋਂ ਉਹ ਨੂੰ ਧੱਕਾ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਦਿਲ ਮਿਸਰ ਦੀ ਵੱਲ ਫਿਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27157', '44', '7', '40', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਹਾਰੂਨ ਨੂੰ ਆਖਿਆ, ਕਿ ਸਾਡੇ ਲਈ ਦੇਵਤਾ ਬਣਾ ਜਿਹੜਾ ਸਾਡੇ ਅੱਗੇ-ਅੱਗੇ ਚੱਲੇ ਕਿਉਂ ਜੋ ਉਹ ਮੂਸਾ ਜਿਹੜਾ ਸਾਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਇਆ ਸਾਨੂੰ ਪਤਾ ਨਹੀਂ ਕਿ ਉਹ ਨੂੰ ਕੀ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27158', '44', '7', '41', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਇੱਕ ਵੱਛਾ ਬਣਾਇਆ ਅਤੇ ਉਸ ਮੂਰਤੀ ਅੱਗੇ ਬਲੀ ਚੜਾਈ ਅਤੇ ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਕੰਮ ਉੱਤੇ ਖੁਸ਼ੀ ਮਨਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27159', '44', '7', '42', 'ਪਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਤੋਂ ਮੁੱਖ ਮੋੜ ਲਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਕਾਸ਼ ਦੀ ਸੈਨਾਂ ਨੂੰ ਪੂਜਣ ਲਈ ਛੱਡ ਦਿੱਤਾ, ਜਿਵੇਂ ਨਬੀਆਂ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, “ਹੇ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ, ਕੀ ਤੁਸੀਂ ਉਜਾੜ ਵਿੱਚ ਚਾਲ੍ਹੀ ਸਾਲਾਂ ਤੱਕ ਭੇਟ ਅਤੇ ਬਲੀਦਾਨ ਮੈਨੂੰ ਹੀ ਚੜਾਏ?”');
INSERT INTO `bible_verses_pa_irv` VALUES ('27160', '44', '7', '43', 'ਅਤੇ ਤੁਸੀਂ ਮੋਲੋਕ ਦੇ ਤੰਬੂ, ਅਤੇ ਰਿਫ਼ਾਨ ਦੇਵਤੇ ਦੇ ਤਾਰੇ ਨੂੰ, ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਮੂਰਤਾਂ ਨੂੰ ਚੁੱਕੀ ਫਿਰਦੇ ਹੋ ਜਿਹੜੀਆਂ ਤੁਸੀਂ ਆਪਣੇ ਪੂਜਣ ਲਈ ਬਣਾਈਆਂ, ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਕੱਢ ਕੇ ਬਾਬੁਲ ਤੋਂ ਪਰੇ ਲੈ ਜਾ ਕੇ ਵਸਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27161', '44', '7', '44', '¶ ਗਵਾਹੀ ਦਾ ਡੇਰਾ ਉਜਾੜ ਵਿੱਚ ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਦੇ ਕੋਲ ਸੀ, ਜਿਵੇਂ ਉਸ ਨੇ ਆਗਿਆ ਦਿੱਤੀ ਜਿਹਨਾਂ ਮੂਸਾ ਨੂੰ ਆਖਿਆ ਸੀ ਕਿ, ਉਹ ਨੂੰ ਉਸ ਤੰਬੂ ਦੇ ਨਮੂਨੇ ਦੀ ਤਰ੍ਹਾਂ ਬਣਾ ਜੋ ਤੂੰ ਵੇਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27162', '44', '7', '45', 'ਅਤੇ ਉਸ ਨੂੰ ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਤੋਂ ਲੈ ਕੇ ਯਹੋਸ਼ੁਆ ਦੇ ਨਾਲ ਇਸ ਜਗ੍ਹਾ ਤੇ ਲਿਆਏ, ਜਿਸ ਸਮੇਂ ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਕੌਮਾਂ ਉੱਤੇ ਅਧਿਕਾਰ ਪਾਇਆ ਜਿਨ੍ਹਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਦੇ ਅੱਗਿਓਂ ਕੱਢ ਦਿੱਤਾ ਅਤੇ ਉਹ ਡੇਰਾ ਦਾਊਦ ਦੇ ਦਿਨਾਂ ਤੱਕ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27163', '44', '7', '46', 'ਦਾਊਦ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਹੋਈ ਤਾਂ ਦਾਊਦ ਨੇ ਚਾਹਿਆ ਕਿ ਉਹ ਯਾਕੂਬ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਇੱਕ ਡੇਰਾ ਬਣਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27164', '44', '7', '47', 'ਪਰ ਸੁਲੇਮਾਨ ਨੇ ਹੀ ਉਹ ਦੇ ਲਈ ਇੱਕ ਭਵਨ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27165', '44', '7', '48', 'ਪਰ ਅੱਤ ਮਹਾਨ ਹੱਥਾਂ ਦੇ ਬਣਾਏ ਹੋਏ ਮੰਦਰਾਂ ਵਿੱਚ ਨਹੀਂ ਰਹਿੰਦਾ, ਜਿਸ ਤਰ੍ਹਾਂ ਨਬੀ ਕਹਿੰਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('27166', '44', '7', '49', 'ਸਵਰਗ ਮੇਰਾ ਸਿੰਘਾਸਣ, ਅਤੇ ਧਰਤੀ ਮੇਰੇ ਪੈਰ ਰੱਖਣ ਦੀ ਚੌਂਕੀ ਹੈ, ਤੁਸੀਂ ਮੇਰੇ ਲਈ ਕਿਹੋ ਜਿਹਾ ਭਵਨ ਬਣਾਓਗੇ? ਪ੍ਰਭੂ ਆਖਦਾ ਹੈ, ਅਤੇ ਮੇਰੀ ਅਰਾਮਗਾਹ ਕਿੱਥੇ ਹੋਵੇਗੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27167', '44', '7', '50', 'ਕੀ ਮੇਰੇ ਹੀ ਹੱਥਾਂ ਨੇ ਇਹ ਸਭ ਵਸਤਾਂ ਨਹੀਂ ਬਣਾਈਆਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27168', '44', '7', '51', '¶ ਹੇ ਹਠੀਲੇ ਲੋਕੋ, ਤੁਹਾਡੇ ਮਨ ਅਤੇ ਕੰਨ ਬੇਸੁੰਨਤ ਹਨ, ਤੁਸੀਂ ਸਦਾ ਪਵਿੱਤਰ ਆਤਮਾ ਦਾ ਵਿਰੋਧ ਕਰਦੇ ਆਏ ਹੋ! ਤੁਸੀਂ ਵੀ ਉਸ ਤਰ੍ਹਾਂ ਕਰਦੇ ਹੋ ਜਿਵੇਂ ਤੁਹਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਨੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27169', '44', '7', '52', 'ਨਬੀਆਂ ਵਿੱਚੋਂ ਕਿਸਨੂੰ ਤੁਹਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਨੇ ਨਹੀਂ ਸਤਾਇਆ? ਸਗੋਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਧਰਮੀ ਦੇ ਆਉਣ ਦੀ ਖ਼ਬਰ ਦੇਣ ਵਾਲਿਆਂ ਨੂੰ ਵੱਢ ਸੁੱਟਿਆ ਜਿਸ ਦੇ ਹੁਣ ਤੁਸੀਂ ਫੜਵਾਉਣ ਵਾਲੇ ਅਤੇ ਖੂਨੀ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27170', '44', '7', '53', 'ਤੁਸੀਂ ਬਿਵਸਥਾ ਨੂੰ ਜਿਹੜੀ ਦੂਤਾਂ ਦੇ ਰਾਹੀਂ ਠਹਿਰਾਈ ਗਈ ਸੀ ਪਾਇਆ ਪਰ ਉਹ ਦੀ ਪਾਲਨਾ ਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27171', '44', '7', '54', '¶ ਇਹ ਗੱਲਾਂ ਸੁਣਦੇ ਹੀ ਉਹ ਗੁੱਸੇ ਨਾਲ ਭਰ ਗਏ ਅਤੇ ਉਸ ਉੱਤੇ ਦੰਦ ਪੀਹਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27172', '44', '7', '55', 'ਪਰ ਉਹ ਨੇ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਭਰਪੂਰ ਹੋ ਕੇ ਅਕਾਸ਼ ਦੀ ਵੱਲ ਦੇਖਿਆ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਤੇਜ ਅਤੇ ਯਿਸੂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੱਜੇ ਹੱਥ ਖੜ੍ਹਾ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27173', '44', '7', '56', 'ਅਤੇ ਕਿਹਾ, ਵੇਖੋ ਮੈਂ ਅਕਾਸ਼ ਨੂੰ ਖੁੱਲ੍ਹਾ ਅਤੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੱਜੇ ਹੱਥ ਖੜ੍ਹਾ ਵੇਖਦਾ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27174', '44', '7', '57', 'ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਡੰਡ ਪਾ ਕੇ ਆਪਣੇ ਕੰਨ ਬੰਦ ਕਰ ਲਏ ਅਤੇ ਇੱਕ ਮਨ ਹੋ ਕੇ ਉਹ ਦੇ ਉੱਤੇ ਟੁੱਟ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27175', '44', '7', '58', 'ਅਤੇ ਉਸ ਨੂੰ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਬਾਹਰ ਕੱਢ ਕੇ ਉਸ ਉੱਤੇ ਪਥਰਾਹ ਕੀਤਾ ਅਤੇ ਗਵਾਹਾਂ ਨੇ ਆਪਣੇ ਕੱਪੜੇ ਸੌਲੁਸ ਨਾਮ ਦੇ ਇੱਕ ਜਵਾਨ ਦੇ ਪੈਰਾਂ ਕੋਲ ਲਾਹ ਕੇ ਰੱਖ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27176', '44', '7', '59', 'ਉਨ੍ਹਾਂ ਨੇ ਇਸਤੀਫ਼ਾਨ ਉੱਤੇ ਪਥਰਾਹ ਕੀਤਾ ਜਦੋਂ ਉਹ ਬੇਨਤੀ ਕਰਦਾ ਹੋਇਆ ਇਹ ਆਖਦਾ ਸੀ ਕਿ ਹੇ ਪ੍ਰਭੂ ਯਿਸੂ, ਮੇਰੇ ਆਤਮਾ ਨੂੰ ਆਪਣੇ ਕੋਲ ਲੈ ਲੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27177', '44', '7', '60', 'ਫਿਰ ਉਹ ਗੋਡਿਆਂ ਤੇ ਆ ਕੇ ਉੱਚੀ ਆਵਾਜ਼ ਨਾਲ ਬੋਲਿਆ ਕਿ, ਹੇ ਪ੍ਰਭੂ ਇਹ ਪਾਪ ਉਨ੍ਹਾਂ ਦੇ ਉੱਪਰ ਨਾ ਆਵੇ, ਅਤੇ ਇਹ ਕਹਿ ਕੇ ਉਹ ਸੌਂ ਗਿਆ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('27178', '44', '8', '1', '¶ ਸੌਲੁਸ ਉਹ ਦੇ ਮਾਰ ਦੇਣ ਤੋਂ ਰਾਜ਼ੀ ਸੀ। ਉਸ ਦਿਨ ਕਲੀਸਿਯਾ ਉੱਤੇ ਜੋ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸੀ ਵੱਡਾ ਕਸ਼ਟ ਹੋਣ ਲੱਗਾ, ਅਤੇ ਰਸੂਲਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਉਹ ਸਭ ਯਹੂਦਿਯਾ ਅਤੇ ਸਾਮਰਿਯਾ ਦੇ ਦੇਸਾਂ ਵਿੱਚ ਖਿੱਲਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27179', '44', '8', '2', 'ਭਗਤ ਲੋਕਾਂ ਨੇ ਇਸਤੀਫ਼ਾਨ ਨੂੰ ਦੱਬਿਆ ਅਤੇ ਉਹ ਦੇ ਲਈ ਵੱਡਾ ਵਿਰਲਾਪ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27180', '44', '8', '3', 'ਪਰ ਸੌਲੁਸ ਕਲੀਸਿਯਾ ਦੀ ਤਬਾਹੀ ਕਰਦਾ ਸੀ ਅਤੇ ਉਹ ਘਰਾਂ ਵਿੱਚ ਵੜ ਕੇ ਮਰਦਾਂ ਅਤੇ ਔਰਤਾਂ ਨੂੰ ਘਸੀਟ ਕੇ ਕੈਦ ਵਿੱਚ ਪਾ ਦਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27181', '44', '8', '4', '¶ ਜਿਹੜੇ ਖਿੱਲਰ ਗਏ ਸਨ, ਘੁੰਮਦੇ ਫਿਰਦੇ ਬਚਨ ਦੀ ਖੁਸ਼ਖਬਰੀ ਦਾ ਪਰਚਾਰ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27182', '44', '8', '5', 'ਅਤੇ ਫ਼ਿਲਿਪੁੱਸ ਨੇ ਸਾਮਰਿਯਾ ਦੇ ਨਗਰ ਵਿੱਚ ਜਾ ਕੇ, ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਮਸੀਹ ਦਾ ਪਰਚਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27183', '44', '8', '6', 'ਅਤੇ ਜਦੋਂ ਲੋਕਾਂ ਨੇ ਉਹ ਨਿਸ਼ਾਨ ਜੋ ਉਹ ਵਿਖਾਉਂਦਾ ਸੀ ਸੁਣੇ ਅਤੇ ਵੇਖੇ, ਤਾਂ ਇੱਕ ਮਨ ਹੋ ਕੇ ਫ਼ਿਲਿਪੁੱਸ ਦੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਮਨ ਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27184', '44', '8', '7', 'ਕਿਉਂਕਿ ਅਸ਼ੁੱਧ ਆਤਮਾਵਾਂ ਬਹੁਤਿਆਂ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਚਿੰਬੜੀਆਂ ਹੋਈਆਂ ਸਨ, ਉੱਚੀ ਆਵਾਜ਼ ਨਾਲ ਚੀਕਾਂ ਮਾਰਦੀਆਂ ਨਿੱਕਲ ਗਈਆਂ ਅਤੇ ਅਧਰੰਗੀ ਅਤੇ ਲੰਗੜੇ ਬਥੇਰੇ ਚੰਗੇ ਕੀਤੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27185', '44', '8', '8', 'ਅਤੇ ਉਸ ਨਗਰ ਵਿੱਚ ਵੱਡਾ ਆਨੰਦ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27186', '44', '8', '9', '¶ ਪਰ ਸ਼ਮਊਨ ਨਾਮ ਦਾ ਇੱਕ ਮਨੁੱਖ ਸੀ, ਜਿਹੜਾ ਉਸ ਨਗਰ ਵਿੱਚ ਜਾਦੂ ਕਰ ਕੇ ਸਾਮਰਿਯਾ ਦੇ ਲੋਕਾਂ ਨੂੰ ਹੈਰਾਨ ਕਰਦਾ ਅਤੇ ਆਖਦਾ ਸੀ ਕਿ ਮੈਂ ਇੱਕ ਮਹਾਂ ਪੁਰਖ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27187', '44', '8', '10', 'ਉਹ ਛੋਟੇ ਤੋਂ ਲੈ ਕੇ ਵੱਡੇ ਸਭ ਉਹ ਦੀ ਵੱਲ ਮਨ ਲਾ ਕੇ ਆਖਦੇ ਸਨ ਕਿ ਇਹ ਮਨੁੱਖ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਹ ਸਮਰੱਥਾ ਹੈ ਜਿਹੜੀ ਵੱਡੀ ਕਹਾਉਂਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27188', '44', '8', '11', 'ਅਤੇ ਉਨ੍ਹਾਂ ਉਹ ਦੀ ਵੱਲ ਇਸ ਕਰਕੇ ਮਨ ਲਾਇਆ ਕਿ ਉਹ ਨੇ ਬਹੁਤ ਸਮੇਂ ਤੋਂ ਜਾਦੂ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹੈਰਾਨ ਕਰ ਰੱਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27189', '44', '8', '12', 'ਪਰ ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੇ ਫ਼ਿਲਿਪੁੱਸ ਦਾ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਅਤੇ ਯਿਸੂ ਮਸੀਹ ਦੇ ਨਾਮ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਂਦਾ ਸੀ ਤਾਂ ਆਦਮੀ ਅਤੇ ਔਰਤਾਂ ਬਪਤਿਸਮਾ ਲੈਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27190', '44', '8', '13', 'ਅਤੇ ਸ਼ਮਊਨ ਨੇ ਵੀ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਅਤੇ ਬਪਤਿਸਮਾ ਲੈ ਕੇ ਫ਼ਿਲਿਪੁੱਸ ਦੇ ਨਾਲ ਰਹਿਣ ਲੱਗਾ ਅਤੇ ਨਿਸ਼ਾਨੀਆਂ, ਕਰਾਮਾਤਾਂ ਜੋ ਪਰਗਟ ਹੋਈਆਂ ਸਨ ਵੇਖ ਕੇ ਹੈਰਾਨ ਰਹਿ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27191', '44', '8', '14', '¶ ਜਦੋਂ ਰਸੂਲਾਂ ਨੇ ਜਿਹੜੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸਨ ਇਹ ਸੁਣਿਆ ਕਿ ਸਾਮਰਿਯਾ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਮੰਨ ਲਿਆ ਤਾਂ ਪਤਰਸ ਅਤੇ ਯੂਹੰਨਾ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27192', '44', '8', '15', 'ਉਹਨਾਂ ਨੇ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਕਿ ਉਹ ਪਵਿੱਤਰ ਆਤਮਾ ਪਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27193', '44', '8', '16', 'ਕਿਉਂ ਜੋ ਉਹ ਹੁਣ ਤੱਕ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਤੇ ਨਾ ਉਤਰਿਆ ਸੀ, ਪਰ ਉਨ੍ਹਾਂ ਨੇ ਪ੍ਰਭੂ ਯਿਸੂ ਦੇ ਨਾਮ ਉੱਤੇ ਬਪਤਿਸਮਾ ਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27194', '44', '8', '17', 'ਤਦ ਇਨ੍ਹਾਂ ਨੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹੱਥ ਰੱਖੇ ਅਤੇ ਉਹ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਭਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27195', '44', '8', '18', 'ਸ਼ਮਊਨ ਨੇ ਵੇਖਿਆ ਜੋ ਰਸੂਲਾਂ ਦੇ ਹੱਥ ਰੱਖਣ ਨਾਲ ਪਵਿੱਤਰ ਆਤਮਾ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਰੁਪਏ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27196', '44', '8', '19', 'ਅਤੇ ਬੋਲਿਆ ਕਿ ਮੈਨੂੰ ਵੀ ਇਹ ਸਮਰੱਥਾ ਦਿਉ ਤਾਂ ਜੋ ਮੈਂ ਜਿਸ ਕਿਸੇ ਤੇ ਹੱਥ ਰੱਖਾਂ ਉਹ ਵੀ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਭਰ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27197', '44', '8', '20', 'ਪਰ ਪਤਰਸ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ਤੇਰੇ ਰੁਪਏ ਤੇਰੇ ਨਾਲ ਨਾਸ ਹੋਣ ਇਸ ਲਈ ਜੋ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਰਦਾਨ ਨੂੰ ਮੁੱਲ ਲੈਣ ਲਈ ਸੋਚਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27198', '44', '8', '21', 'ਤੇਰਾ ਇਸ ਗੱਲ ਵਿੱਚ ਨਾ ਕੋਈ ਹਿੱਸਾ ਨਾ ਸਾਂਝ ਹੈ ਕਿਉਂ ਜੋ ਤੇਰਾ ਮਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਸਿੱਧਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27199', '44', '8', '22', 'ਤੂੰ ਆਪਣੀ ਇਸ ਬੁਰਿਆਈ ਤੋਂ ਤੋਬਾ ਕਰ ਅਤੇ ਪ੍ਰਭੂ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰ ਤਾਂ ਜੋ ਤੇਰੇ ਮਨ ਵਿੱਚ ਸੋਚ ਹੈ ਮਾਫ਼ ਕੀਤੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27200', '44', '8', '23', 'ਕਿਉਂ ਜੋ ਮੈਂ ਵੇਖਦਾ ਹਾਂ ਕਿ ਤੂੰ ਪਿੱਤ ਦੀ ਕੁੜੱਤਣ ਅਤੇ ਬਦੀ ਦੇ ਬੰਧਨ ਵਿੱਚ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27201', '44', '8', '24', 'ਸ਼ਮਊਨ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਤੁਸੀਂ ਹੀ ਮੇਰੇ ਲਈ ਪ੍ਰਭੂ ਅੱਗੇ ਬੇਨਤੀ ਕਰੋ ਕਿ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਤੁਸੀਂ ਆਖੀਆਂ ਹਨ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੋਈ ਮੇਰੇ ਉੱਤੇ ਨਾ ਆ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27202', '44', '8', '25', '¶ ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੇ ਗਵਾਹੀ ਦਿੱਤੀ ਅਤੇ ਪ੍ਰਭੂ ਦਾ ਬਚਨ ਸੁਣਾਇਆ ਅਤੇ ਸਾਮਰਿਯਾ ਦੇ ਬਹੁਤ ਸਾਰਿਆਂ ਪਿੰਡਾਂ ਵਿੱਚ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਈ ਤਾਂ ਉਹ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27203', '44', '8', '26', '¶ ਪਰ ਪ੍ਰਭੂ ਦੇ ਇੱਕ ਦੂਤ ਨੇ ਫ਼ਿਲਿਪੁੱਸ ਨਾਲ ਬਚਨ ਕਰ ਕੇ ਆਖਿਆ ਕਿ ਉੱਠ ਅਤੇ ਦੱਖਣ ਵੱਲ ਉਸ ਰਸਤੇ ਉੱਤੇ ਜਾ ਜੋ ਯਰੂਸ਼ਲਮ ਤੋਂ ਗਾਜ਼ਾ ਨੂੰ ਜਾਂਦਾ ਹੈ, ਉਹ ਉਜਾੜ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27204', '44', '8', '27', 'ਤਾਂ ਉਹ ਉੱਠ ਕੇ ਤੁਰ ਪਿਆ ਅਤੇ ਵੇਖੋ, ਕਿ ਕੂਸ਼ ਦੇਸ ਦਾ ਇੱਕ ਮਨੁੱਖ ਸੀ, ਜਿਹੜਾ ਖੋਜਾ ਅਤੇ ਕੂਸ਼ ਦੀ ਰਾਣੀ ਕੰਦਾਕੇ ਦਾ ਅਤੇ ਸਾਰੇ ਖ਼ਜ਼ਾਨੇ ਦਾ ਵੱਡਾ ਅਧਿਕਾਰੀ ਸੀ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਬੰਦਗੀ ਕਰਨ ਨੂੰ ਆਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27205', '44', '8', '28', 'ਉਹ ਮੁੜਿਆ ਜਾਂਦਾ ਅਤੇ ਆਪਣੇ ਰੱਥ ਵਿੱਚ ਬੈਠਾ ਹੋਇਆ ਯਸਾਯਾਹ ਨਬੀ ਦੀ ਪੋਥੀ ਪੜ੍ਹ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27206', '44', '8', '29', 'ਤਦ ਆਤਮਾ ਨੇ ਫ਼ਿਲਿਪੁੱਸ ਨੂੰ ਕਿਹਾ ਕਿ ਚੱਲ ਅਤੇ ਇਸ ਰੱਥ ਨਾਲ ਰਲ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27207', '44', '8', '30', 'ਫ਼ਿਲਿਪੁੱਸ ਨੇ ਉਸ ਵੱਲ ਦੌੜ ਕੇ ਉਸ ਨੂੰ ਯਸਾਯਾਹ ਨਬੀ ਦੀ ਪੋਥੀ ਨੂੰ ਪੜਦੇ ਸੁਣਿਆ ਅਤੇ ਕਿਹਾ, ਜੋ ਕੁਝ ਤੁਸੀਂ ਪੜਦੇ ਹੋ ਸਮਝਦੇ ਵੀ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27208', '44', '8', '31', 'ਉਸ ਨੇ ਆਖਿਆ, ਜਦੋਂ ਤੱਕ ਕੋਈ ਮੈਨੂੰ ਨਾ ਸਮਝਾਵੇ, ਮੈਂ ਕਿਸ ਤਰ੍ਹਾਂ ਸਮਝ ਸਕਦਾ ਹਾਂ? ਫੇਰ ਉਸ ਨੇ ਫ਼ਿਲਿਪੁੱਸ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਕੀ ਮੇਰੇ ਨਾਲ ਚੜ੍ਹ ਕੇ ਬੈਠ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27209', '44', '8', '32', 'ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਦਾ ਹਿੱਸਾ ਜੋ ਉਹ ਪੜ੍ਹ ਰਿਹਾ ਸੀ, ਸੋ ਇਹ ਸੀ, ਉਹ ਭੇਡ ਦੀ ਤਰ੍ਹਾਂ ਵੱਢੇ ਜਾਣ ਨੂੰ ਲਿਆਂਦਾ ਗਿਆ, ਅਤੇ ਜਿਵੇਂ ਲੇਲਾ ਆਪਣੀ ਉੱਨ ਕਤਰਨ ਵਾਲੇ ਦੇ ਅੱਗੇ ਚੁੱਪ ਰਹਿੰਦਾ ਹੈ, ਤਿਵੇਂ ਹੀ ਉਹ ਆਪਣਾ ਮੂੰਹ ਨਹੀਂ ਖੋਲ੍ਹਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27210', '44', '8', '33', 'ਉਹ ਦੀ ਅਧੀਨਗੀ ਵਿੱਚ ਉਹ ਦਾ ਨਿਆਂ ਖੁੱਸ ਗਿਆ। ਉਹ ਦੀ ਪੀੜ੍ਹੀ ਦਾ ਕੌਣ ਬਿਆਨ ਕਰੇਗਾ? ਕਿਉਂਕਿ ਉਹ ਦਾ ਪ੍ਰਾਣ ਜੀਉਂਦਿਆਂ ਦੀ ਧਰਤੀ ਤੋਂ ਉਠਾ ਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27211', '44', '8', '34', 'ਤਾਂ ਉਸ ਖੋਜੇ ਨੇ ਅੱਗੋਂ ਫ਼ਿਲਿਪੁੱਸ ਨੂੰ ਆਖਿਆ, ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਇਹ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਕਿ ਨਬੀ ਕਿਸ ਦੀ ਗੱਲ ਕਰਦਾ ਹੈ, ਆਪਣੀ ਜਾਂ ਕਿਸੇ ਹੋਰ ਦੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27212', '44', '8', '35', 'ਤਦ ਫ਼ਿਲਿਪੁੱਸ ਨੇ ਆਪਣਾ ਮੂੰਹ ਖੋਲਿਆ ਅਤੇ ਉਸ ਲਿਖਤ ਤੋਂ ਸ਼ੁਰੂ ਕਰਕੇ ਯਿਸੂ ਦੀ ਖੁਸ਼ਖਬਰੀ ਉਸ ਨੂੰ ਸੁਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27213', '44', '8', '36', 'ਅਤੇ ਉਹ ਰਾਹ ਤੇ ਜਾ ਰਹੇ ਸਨ ਤਦ ਰਾਹ ਵਿੱਚ ਇੱਕ ਪਾਣੀ ਦੇ ਕੁੰਡ ਕੋਲ ਪਹੁੰਚੇ। ਤਦ ਉਸ ਖੋਜੇ ਨੇ ਕਿਹਾ ਕਿ ਵੇਖ, ਇੱਥੇ ਪਾਣੀ ਹੈ। ਹੁਣ ਮੈਨੂੰ ਬਪਤਿਸਮਾ ਲੈਣ ਤੋਂ ਕਿਹੜੀ ਚੀਜ਼ ਰੋਕਦੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27214', '44', '8', '37', 'ਫ਼ਿਲਿਪੁੱਸ ਨੇ ਕਿਹਾ, “ਜੇਕਰ ਤੂੰ ਪੂਰੇ ਮਨ ਨਾਲ ਵਿਸ਼ਵਾਸ ਕਰੇ ਤਾਂ ਜ਼ਰੂਰ ਲੈ ਸਕਦਾ ਹੈਂ।” ਉਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, “ਮੈਂ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹਾਂ ਕਿ ਯਿਸੂ ਮਸੀਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('27215', '44', '8', '38', 'ਤਦ ਉਸ ਨੇ ਰੱਥ ਖੜ੍ਹਾ ਕਰਨ ਦਾ ਹੁਕਮ ਕੀਤਾ ਅਤੇ ਫ਼ਿਲਿਪੁੱਸ ਅਤੇ ਖੋਜਾ ਦੋਵੇਂ ਪਾਣੀ ਵਿੱਚ ਉੱਤਰੇ ਅਤੇ ਉਹ ਨੇ ਉਸ ਨੂੰ ਬਪਤਿਸਮਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27216', '44', '8', '39', 'ਅਤੇ ਜਦੋਂ ਉਹ ਪਾਣੀ ਵਿੱਚੋਂ ਨਿੱਕਲ ਕੇ ਬਾਹਰ ਆਏ ਤਦ ਪ੍ਰਭੂ ਦਾ ਆਤਮਾ ਫ਼ਿਲਿਪੁੱਸ ਨੂੰ ਫੜ੍ਹ ਕੇ ਲੈ ਗਿਆ ਅਤੇ ਖੋਜੇ ਨੇ ਉਹ ਨੂੰ ਫੇਰ ਨਾ ਵੇਖਿਆ ਅਤੇ ਉਹ ਅਨੰਦ ਨਾਲ ਆਪਣੇ ਰਾਹ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27217', '44', '8', '40', 'ਪਰ ਫ਼ਿਲਿਪੁੱਸ ਅਜ਼ੋਤੁਸ ਵਿੱਚ ਮਿਲਿਆ ਅਤੇ ਜਦੋਂ ਤੱਕ ਕੈਸਰਿਯਾ ਵਿੱਚ ਨਾ ਆਇਆ ਉਹ ਲੰਘਦਾ ਹੋਇਆ ਸਭਨਾਂ ਨਗਰਾਂ ਵਿੱਚ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਂਦਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27218', '44', '9', '1', '¶ ਸੌਲੁਸ ਅਜੇ ਵੀ ਪ੍ਰਭੂ ਦੇ ਚੇਲਿਆਂ ਨੂੰ ਦਬਕਾਉਂਦਾ ਅਤੇ ਉਹਨਾਂ ਦਾ ਕਤਲ ਕਰਦਾ, ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੇ ਕੋਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27219', '44', '9', '2', 'ਅਤੇ ਉਸ ਦੇ ਕੋਲੋਂ ਦੰਮਿਸ਼ਕ ਦੇ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਦੇ ਨਾਮ ਇਸ ਪਰਕਾਰ ਦੀਆਂ ਚਿੱਠੀਆਂ ਮੰਗੀਆਂ ਕਿ, ਜੋ ਇਸ ਪੰਥ ਦੇ ਮੰਨਣ ਵਾਲੇ ਮੈਨੂੰ ਮਿਲਣ, ਚਾਹੇ ਆਦਮੀ ਜਾਂ ਔਰਤਾਂ ਹੋਣ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਬੰਨ ਕੇ, ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਲਿਆਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27220', '44', '9', '3', 'ਜਦੋਂ ਉਹ ਚੱਲਿਆ ਜਾਂਦਾ ਸੀ, ਤਦ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜੋ ਉਹ ਦੰਮਿਸ਼ਕ ਦੇ ਨੇੜੇ ਆਇਆ ਅਤੇ ਅਚਾਨਕ ਅਕਾਸ਼ ਵਿੱਚੋਂ ਇੱਕ ਜੋਤੀ ਉਹ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਚਮਕੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('27221', '44', '9', '4', 'ਤਾਂ ਉਹ ਹੇਠਾਂ ਡਿੱਗ ਪਿਆ ਅਤੇ ਇੱਕ ਅਵਾਜ਼ ਸੁਣੀ, ਜੋ ਉਸ ਨੂੰ ਕਹਿੰਦੀ ਸੀ, ‹ਹੇ ਸੌਲੁਸ, ਹੇ ਸੌਲੁਸ! ਤੂੰ ਮੈਨੂੰ ਕਿਉਂ ਸਤਾਉਂਦਾ ਹੈਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27222', '44', '9', '5', 'ਉਸ ਨੇ ਪੁੱਛਿਆ, ਪ੍ਰਭੂ ਜੀ, ਤੁਸੀਂ ਕੌਣ ਹੋ? ਉਸ ਨੇ ਕਿਹਾ, ‹ਮੈਂ ਯਿਸੂ ਹਾਂ, ਜਿਸ ਨੂੰ ਤੂੰ ਸਤਾਉਂਦਾ ਹੈਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27223', '44', '9', '6', '‹ਪਰ ਉੱਠ ਅਤੇ ਸ਼ਹਿਰ ਵਿੱਚ ਜਾ ਅਤੇ ਜੋ ਕੁਝ ਤੈਨੂੰ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ ਉਹ ਮੈਂ ਤੈਨੂੰ ਦੱਸਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27224', '44', '9', '7', 'ਜਿਹੜੇ ਆਦਮੀ ਉਹ ਦੇ ਨਾਲ ਤੁਰੇ ਜਾਂਦੇ ਸਨ, ਉਹ ਚੁੱਪ-ਚਾਪ ਖੜੇ ਰਹੇ ਕਿ ਉਨ੍ਹਾਂ ਅਵਾਜ਼ ਤਾਂ ਸੁਣੀ ਪਰ ਕਿਸੇ ਨੂੰ ਵੇਖਿਆ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27225', '44', '9', '8', 'ਸੌਲੁਸ ਜ਼ਮੀਨ ਤੋਂ ਉੱਠਿਆ ਪਰ ਜਦੋਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਖੋਲ੍ਹੀਆਂ ਤਾਂ ਉਹ ਨੂੰ ਕੁਝ ਵੀ ਨਜ਼ਰ ਨਹੀਂ ਆ ਰਿਹਾ ਸੀ, ਅਤੇ ਉਹ ਦਾ ਹੱਥ ਫੜ੍ਹ ਕੇ ਦੰਮਿਸ਼ਕ ਵਿੱਚ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27226', '44', '9', '9', 'ਅਤੇ ਉਹ ਤਿੰਨ ਦਿਨ ਤੱਕ ਕੁਝ ਵੇਖ ਨਾ ਸਕਿਆ ਅਤੇ ਨਾ ਕੁਝ ਖਾਧਾ ਨਾ ਪੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27227', '44', '9', '10', '¶ ਦੰਮਿਸ਼ਕ ਵਿੱਚ ਹਨਾਨਿਯਾਹ ਨਾਮ ਦਾ ਇੱਕ ਚੇਲਾ ਸੀ। ਉਹ ਨੂੰ ਪ੍ਰਭੂ ਨੇ ਦਰਸ਼ਣ ਦੇ ਕੇ ਕਿਹਾ, ‹ਹਨਾਨਿਯਾਹ!› ਉਸ ਨੇ ਆਖਿਆ, ਪ੍ਰਭੂ ਜੀ ਵੇਖ, ਮੈਂ ਹਾਜ਼ਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27228', '44', '9', '11', 'ਤਾਂ ਪ੍ਰਭੂ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ, ‹ਉੱਠ ਅਤੇ ਉਸ ਗਲੀ ਵਿੱਚ ਜਾ ਜੋ “ਸਿੱਧੀ” ਕਹਾਉਂਦੀ ਹੈ, ਅਤੇ ਯਹੂਦਾ ਦੇ ਘਰ ਵਿੱਚ ਸੌਲੁਸ ਨਾਮ ਦਾ ਮਨੁੱਖ ਜੋ ਤਰਸੁਸ ਦਾ ਰਹਿਣ ਵਾਲਾ ਹੈ, ਉਸ ਬਾਰੇ ਪੁੱਛ ਕਿਉਂਕਿ ਵੇਖ ਉਹ ਪ੍ਰਾਰਥਨਾ ਕਰ ਰਿਹਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27229', '44', '9', '12', '‹ਅਤੇ ਉਸ ਨੇ ਹਨਾਨਿਯਾਹ ਨਾਮ ਦੇ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਅੰਦਰ ਆਉਂਦਿਆਂ ਅਤੇ ਆਪਣੇ ਉੱਤੇ ਹੱਥ ਰੱਖਦਿਆਂ ਵੇਖਿਆ ਤਾਂ ਜੋ ਫੇਰ ਸੁਜਾਖਾ ਹੋਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27230', '44', '9', '13', 'ਪਰ ਹਨਾਨਿਯਾਹ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਪ੍ਰਭੂ ਜੀ ਮੈਂ ਬਹੁਤਿਆਂ ਕੋਲੋਂ ਇਸ ਮਨੁੱਖ ਦੀ ਗੱਲ ਸੁਣੀ ਹੈ, ਇਹ ਨੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਤੇਰੇ ਸੰਤਾਂ ਨਾਲ ਬਹੁਤ ਬੁਰਿਆਈ ਕੀਤੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27231', '44', '9', '14', 'ਅਤੇ ਉਸ ਨੇ ਮੁੱਖ ਜਾਜਕਾਂ ਦੀ ਵੱਲੋਂ ਇਸ ਗੱਲ ਦਾ ਅਧਿਕਾਰ ਪਾਇਆ ਹੈ ਕਿ ਇੱਥੇ ਵੀ ਤੇਰੇ ਨਾਮ ਲੈਣ ਵਾਲਿਆਂ ਸਭਨਾਂ ਨੂੰ ਸਤਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27232', '44', '9', '15', 'ਪਰ ਪ੍ਰਭੂ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ‹ਤੂੰ ਚੱਲਿਆ ਜਾ ਕਿਉਂ ਜੋ ਉਹ ਮੇਰੇ ਲਈ ਇੱਕ ਚੁਣਿਆ ਹੋਇਆ ਵਸੀਲਾ ਹੈ, ਜੋ ਪਰਾਈਆਂ ਕੌਮਾਂ ਅਤੇ ਰਾਜਿਆਂ ਅਤੇ ਇਸਰਾਏਲ ਦੀ ਪਰਜਾ ਅੱਗੇ ਮੇਰੇ ਨਾਮ ਦੀ ਚਰਚਾ ਕਰੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27233', '44', '9', '16', '‹ਕਿਉਂਕਿ ਮੈਂ ਉਸ ਨੂੰ ਵਿਖਾਵਾਂਗਾ ਜੋ ਮੇਰੇ ਨਾਮ ਦੇ ਬਦਲੇ ਉਸ ਨੂੰ ਕੀ ਕੁਝ ਝੱਲਣਾ ਪਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27234', '44', '9', '17', 'ਤਦ ਹਨਾਨਿਯਾਹ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਉਸ ਘਰ ਵਿੱਚ ਜਾ ਵੜਿਆ ਅਤੇ ਉਸ ਤੇ ਹੱਥ ਰੱਖ ਕੇ ਬੋਲਿਆ, ਹੇ ਭਾਈ ਸੌਲੁਸ, ਪ੍ਰਭੂ ਅਰਥਾਤ ਯਿਸੂ ਨੇ ਜੋ ਤੈਨੂੰ ਉਸ ਰਾਹ ਵਿੱਚ ਵਿਖਾਈ ਦਿੱਤਾ, ਜਿਸ ਤੋਂ ਤੂੰ ਆਇਆ ਸੀ, ਮੈਨੂੰ ਭੇਜਿਆ ਹੈ ਕਿ ਤੂੰ ਸੁਜਾਖਾ ਹੋ ਜਾਵੇਂ ਅਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਭਰ ਜਾਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27235', '44', '9', '18', 'ਉਸੇ ਘੜੀ ਉਸ ਦੀਆਂ ਅੱਖਾਂ ਤੋਂ ਛਿਲਕੇ ਡਿੱਗੇ ਅਤੇ ਉਹ ਸੁਜਾਖਾ ਹੋ ਗਿਆ, ਅਤੇ ਉੱਠ ਕੇ ਬਪਤਿਸਮਾ ਲਿਆ ਅਤੇ ਭੋਜਨ ਖਾਧਾ ਅਤੇ ਬਲ ਪ੍ਰਾਪਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27236', '44', '9', '19', '¶ ਫੇਰ ਉਹ ਕਈ ਦਿਨ ਦੰਮਿਸ਼ਕ ਵਿੱਚ ਚੇਲਿਆਂ ਦੇ ਨਾਲ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27237', '44', '9', '20', 'ਅਤੇ ਉਹ ਤੁਰੰਤ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ ਯਿਸੂ ਦਾ ਪਰਚਾਰ ਕਰਨ ਲੱਗਾ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27238', '44', '9', '21', 'ਅਤੇ ਸਭ ਸੁਣਨ ਵਾਲੇ ਅਚਰਜ਼ ਹੋ ਕੇ ਬੋਲੇ, ਕੀ ਇਹ ਉਹ ਹੀ ਨਹੀਂ ਜਿਹੜਾ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਇਸ ਨਾਮ ਦੇ ਲੈਣ ਵਾਲਿਆਂ ਨੂੰ ਬਰਬਾਦ ਕਰਦਾ ਸੀ ਅਤੇ ਉਹ ਇਸੇ ਗੱਲ ਲਈ ਇੱਥੇ ਆਇਆ ਸੀ ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਬੰਨੇ ਅਤੇ ਮੁੱਖ ਜਾਜਕਾਂ ਦੇ ਅੱਗੇ ਲੈ ਜਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27239', '44', '9', '22', 'ਪਰ ਸੌਲੁਸ ਹੋਰ ਵੀ ਤਕੜਾ ਹੁੰਦਾ ਗਿਆ ਅਤੇ ਇਸ ਗੱਲ ਨੂੰ ਸਾਬਤ ਕੀਤਾ ਕਿ ਮਸੀਹ ਇਹ ਹੀ ਹੈ ਉਨ੍ਹਾਂ ਯਹੂਦੀਆਂ ਦਾ ਮੂੰਹ ਬੰਦ ਕਰ ਦਿੱਤਾ ਜਿਹੜੇ ਦੰਮਿਸ਼ਕ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27240', '44', '9', '23', 'ਜਦੋਂ ਬਹੁਤ ਦਿਨ ਬੀਤ ਗਏ ਤਾਂ ਯਹੂਦੀਆਂ ਨੇ ਉਹ ਨੂੰ ਮਾਰਨ ਦੀ ਯੋਜਨਾ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27241', '44', '9', '24', 'ਪਰ ਉਨ੍ਹਾਂ ਦੀ ਯੋਜਨਾਂ ਸੌਲੁਸ ਨੂੰ ਪਤਾ ਲੱਗ ਗਈ ਅਤੇ ਉਨਾਂ ਨੇ ਰਾਤ-ਦਿਨ ਦਰਵਾਜਿਆਂ ਦੀ ਵੀ ਰਾਖੀ ਕੀਤੀ ਕਿ ਉਹ ਨੂੰ ਮਾਰ ਸੁੱਟਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27242', '44', '9', '25', 'ਪਰ ਉਹ ਦੇ ਚੇਲਿਆਂ ਨੇ ਰਾਤ ਦੇ ਸਮੇਂ ਉਹ ਨੂੰ ਟੋਕਰੇ ਵਿੱਚ ਬਿਠਾ ਕੇ ਸ਼ਹਿਰਪਨਾਹ ਦੇ ਉੱਪਰੋਂ ਉਤਾਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27243', '44', '9', '26', '¶ ਜਦੋਂ ਉਹ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਇਆ ਤਾਂ ਚੇਲਿਆਂ ਵਿੱਚ ਰਲ ਜਾਣ ਦਾ ਯਤਨ ਕੀਤਾ ਪਰ ਸਭ ਉਸ ਤੋਂ ਡਰਦੇ ਸਨ ਕਿਉਂ ਜੋ ਉਨਾਂ ਨੂੰ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਸੀ ਕਿ ਉਹ ਵੀ ਚੇਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27244', '44', '9', '27', 'ਪਰ ਬਰਨਬਾਸ ਉਹ ਨੂੰ ਰਸੂਲਾਂ ਦੇ ਕੋਲ ਲੈ ਗਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸਿਆ ਕਿ ਉਹ ਨੇ ਕਿਸ ਪਰਕਾਰ ਰਾਹ ਵਿੱਚ ਪ੍ਰਭੂ ਨੂੰ ਦੇਖਿਆ ਸੀ ਅਤੇ ਉਸ ਨੇ ਉਹ ਦੇ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ ਅਤੇ ਉਹ ਕਿਸ ਤਰ੍ਹਾਂ ਦੰਮਿਸ਼ਕ ਵਿੱਚ ਯਿਸੂ ਦੇ ਨਾਮ ਉੱਤੇ ਬਿਨ੍ਹਾਂ ਡਰੇ ਬਚਨ ਸੁਣਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27245', '44', '9', '28', 'ਤਦ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਉਂਦਾ ਜਾਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27246', '44', '9', '29', 'ਅਤੇ ਪ੍ਰਭੂ ਦੇ ਨਾਮ ਤੇ ਬਿਨ੍ਹਾਂ ਡਰੇ ਬਚਨ ਸੁਣਾਉਂਦਾ ਸੀ, ਯੂਨਾਨੀ ਅਤੇ ਯਹੂਦੀਆਂ ਨਾਲ ਗੱਲਾਂ ਅਤੇ ਬਹਿਸ ਕਰਦਾ ਸੀ ਪਰ ਉਹ ਉਸ ਨੂੰ ਮਾਰਨ ਦੀ ਯੋਜਨਾਂ ਬਣਾ ਰਹੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27247', '44', '9', '30', 'ਜਦੋਂ ਭਰਾਵਾਂ ਨੂੰ ਇਹ ਪਤਾ ਲੱਗਿਆ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਕੈਸਰਿਯਾ ਵਿੱਚ ਲਿਆਏ ਅਤੇ ਤਰਸੁਸ ਦੀ ਵੱਲ ਭੇਜ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27248', '44', '9', '31', 'ਸਾਰੇ ਯਹੂਦਿਯਾ, ਗਲੀਲ, ਸਾਮਰਿਯਾ ਵਿੱਚ ਕਲੀਸਿਯਾ ਨੂੰ ਸ਼ਾਂਤੀ ਮਿਲੀ ਅਤੇ ਮੇਲ-ਮਿਲਾਪ ਦਾ ਅਨੰਦ ਲਿਆ ਅਤੇ ਕਲੀਸਿਯਾ ਵੱਧਦੀ ਗਈ ਅਤੇ ਪ੍ਰਭੂ ਦੇ ਡਰ ਅਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਦੇ ਹੌਂਸਲੇ ਵਿੱਚ ਵਧਦੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27249', '44', '9', '32', '¶ ਫਿਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਪਤਰਸ ਸਭ ਪਾਸੇ ਫਿਰਦਾ-ਫਿਰਦਾ ਉਨ੍ਹਾਂ ਸੰਤਾਂ ਕੋਲ ਵੀ ਆਇਆ ਜਿਹੜੇ ਲੁੱਦਾ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27250', '44', '9', '33', 'ਅਤੇ ਉੱਥੇ ਐਨਿਯਾਸ ਨਾਮ ਦਾ ਇੱਕ ਮਨੁੱਖ ਉਹ ਨੂੰ ਮਿਲਿਆ ਜਿਹੜਾ ਅੱਠ ਸਾਲਾਂ ਤੋਂ ਅਧਰੰਗ ਦੀ ਬਿਮਾਰੀ ਕਰਕੇ ਮੰਜੇ ਉੱਤੇ ਪਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27251', '44', '9', '34', 'ਪਤਰਸ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, ਐਨਿਯਾਸ, ਯਿਸੂ ਮਸੀਹ ਤੈਨੂੰ ਚੰਗਾ ਕਰਦਾ ਹੈ, ਉੱਠ ਅਤੇ ਆਪਣਾ ਵਿਛਾਉਣਾ ਸੁਧਾਰ, ਅਤੇ ਉਹ ਉਸੇ ਵੇਲੇ ਉੱਠ ਖੜ੍ਹਾ ਹੋਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27252', '44', '9', '35', 'ਤਾਂ ਲੁੱਦਾ ਅਤੇ ਸ਼ਰੋਨ ਦੇ ਸਾਰੇ ਵਾਸੀਆਂ ਨੇ ਉਸ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਪ੍ਰਭੂ ਦੀ ਵੱਲ ਫਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27253', '44', '9', '36', '¶ ਯਾਪਾ ਵਿੱਚ ਤਬਿਥਾ ਨਾਮ ਦੀ ਅਰਥਾਤ ਦੋਰਕਸ ਇੱਕ ਚੇਲੀ ਸੀ ਜਿਸ ਦਾ ਅਰਥ ਹਰਨੀ ਹੈ। ਇਹ ਔਰਤ ਭਲੇ ਕੰਮਾਂ ਅਤੇ ਪੁੰਨ ਦਾਨ ਕਰਨ ਵਿੱਚ ਰੁੱਝੀ ਰਹਿੰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27254', '44', '9', '37', 'ਤਾਂ ਐਉਂ ਹੋਇਆ ਕਿ ਉਨ੍ਹੀਂ ਦਿਨੀਂ ਬਿਮਾਰ ਹੋ ਕੇ ਉਹ ਮਰ ਗਈ ਅਤੇ ਉਸ ਨੂੰ ਇਸਨਾਨ ਕਰਵਾ ਕੇ ਇੱਕ ਚੁਬਾਰੇ ਵਿੱਚ ਰੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27255', '44', '9', '38', 'ਅਤੇ ਇਸ ਲਈ ਲੁੱਦਾ, ਜੋ ਯਾਪਾ ਦੇ ਨੇੜੇ ਸੀ, ਚੇਲਿਆਂ ਨੇ ਇਹ ਸੁਣ ਕੇ ਜੋ ਪਤਰਸ ਉੱਥੇ ਹੀ ਹੈ ਦੋ ਮਨੁੱਖ ਭੇਜ ਕੇ ਉਹ ਦੀ ਮਿੰਨਤ ਕੀਤੀ ਜੋ ਸਾਡੇ ਕੋਲ ਆਉਣ ਵਿੱਚ ਦੇਰ ਨਾ ਕਰਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27256', '44', '9', '39', 'ਤਦ ਪਤਰਸ ਉੱਠ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਤੁਰ ਪਿਆ ਅਤੇ ਜਦੋਂ ਉੱਥੇ ਪੁੱਜਿਆ ਤਾਂ ਉਹ ਉਸ ਨੂੰ ਉਸ ਚੁਬਾਰੇ ਵਿੱਚ ਲੈ ਗਏ ਅਤੇ ਸਭ ਵਿਧਵਾਂ ਉਹ ਦੇ ਕੋਲ ਖੜੀਆਂ ਰੋਂਦੀਆਂ ਸਨ ਅਤੇ ਉਹ ਕੁੜਤੇ ਅਤੇ ਬਸਤਰ ਜੋ ਦੋਰਕਸ ਨੇ ਉਹਨਾਂ ਦੇ ਨਾਲ ਹੁੰਦਿਆਂ ਬਣਾਏ ਵਿਖਾਲਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27257', '44', '9', '40', 'ਪਰ ਪਤਰਸ ਨੇ ਸਭਨਾਂ ਨੂੰ ਬਾਹਰ ਭੇਜਿਆ ਅਤੇ ਗੋਡੇ ਟੇਕ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਅਤੇ ਮ੍ਰਿਤਕ ਵੱਲ ਮੁੜ ਕੇ ਕਿਹਾ, ਹੇ ਤਬਿਥਾ, ਉੱਠ! ਤਾਂ ਉਸ ਨੇ ਆਪਣੀਆਂ ਅੱਖੀਆਂ ਖੋਲ੍ਹੀਆਂ ਅਤੇ ਪਤਰਸ ਨੂੰ ਵੇਖ ਕੇ ਉੱਠ ਬੈਠੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27258', '44', '9', '41', 'ਉਹ ਨੇ ਹੱਥ ਫੜ੍ਹ ਕੇ ਉਸ ਨੂੰ ਉੱਠਾਇਆ, ਸੰਤਾਂ ਅਤੇ ਵਿਧਵਾ ਔਰਤਾਂ ਨੂੰ ਸੱਦ ਕੇ ਉਸ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਜਿਉਂਦੀ ਹਾਜ਼ਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27259', '44', '9', '42', 'ਇਹ ਗੱਲ ਸਾਰੇ ਯਾਪਾ ਵਿੱਚ ਉਜਾਗਰ ਹੋ ਗਈ ਅਤੇ ਬਹੁਤਿਆਂ ਨੇ ਪ੍ਰਭੂ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27260', '44', '9', '43', 'ਫਿਰ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਉਹ ਬਹੁਤ ਦਿਨ ਯਾਪਾ ਵਿੱਚ ਸ਼ਮਊਨ ਨਾਮ ਦੇ ਇੱਕ ਚਮੜੇ ਦਾ ਕੰਮ ਕਰਨ ਵਾਲੇ ਦੇ ਘਰ ਵਿੱਚ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27261', '44', '10', '1', '¶ ਕੈਸਰਿਯਾ ਵਿੱਚ ਕੁਰਨੇਲਿਯੁਸ ਨਾਮ ਦਾ ਇੱਕ ਮਨੁੱਖ ਸੀ, ਜਿਹੜਾ ਇਤਾਲਿਯਾਨੀ ਨਾਮ ਦੇ ਦਲ ਦਾ ਸੂਬੇਦਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27262', '44', '10', '2', 'ਉਹ ਧਰਮੀ ਸੀ ਅਤੇ ਆਪਣੇ ਸਾਰੇ ਪਰਿਵਾਰ ਦੇ ਸਮੇਤ ਪਰਮੇਸ਼ੁਰ ਦਾ ਡਰ ਰੱਖਣ ਵਾਲਾ ਸੀ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਬਹੁਤ ਦਾਨ ਦਿੰਦਾ ਸੀ, ਅਤੇ ਹਰ ਰੋਜ਼ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27263', '44', '10', '3', 'ਉਹ ਨੇ ਦਿਨ ਦੇ ਤੀਜੇ ਪਹਿਰ ਦਰਸ਼ਣ ਵਿੱਚ ਸਾਫ਼ ਵੇਖਿਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਾ ਇੱਕ ਦੂਤ ਉਹ ਦੇ ਕੋਲ ਅੰਦਰ ਆਇਆ ਅਤੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਹੇ ਕੁਰਨੇਲਿਯੁਸ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27264', '44', '10', '4', 'ਉਹ ਨੇ ਉਸ ਦੀ ਵੱਲ ਧਿਆਨ ਕਰ ਕੇ ਵੇਖਿਆ ਅਤੇ ਡਰ ਕੇ ਕਿਹਾ, ਪ੍ਰਭੂ ਜੀ, ਕੀ ਹੈ? ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਤੇਰੀਆਂ ਪ੍ਰਾਰਥਨਾਵਾਂ ਅਤੇ ਤੇਰੇ ਦਾਨ ਯਾਦਗੀਰੀ ਦੇ ਲਈ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹਜ਼ੂਰ ਪਹੁੰਚੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27265', '44', '10', '5', 'ਅਤੇ ਹੁਣ ਯਾਪਾ ਨੂੰ ਮਨੁੱਖ ਭੇਜ ਕੇ ਸ਼ਮਊਨ ਨੂੰ ਜਿਹੜਾ ਪਤਰਸ ਵੀ ਅਖਵਾਉਂਦਾ ਹੈ ਆਪਣੇ ਕੋਲ ਬੁਲਵਾ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27266', '44', '10', '6', 'ਉਹ ਸ਼ਮਊਨ, ਜਿਹੜਾ ਚਮੜੇ ਦਾ ਕੰਮ ਕਰਨ ਵਾਲਾ ਹੈ ਜਿਸ ਦਾ ਘਰ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਹੈ ਉਸ ਦੇ ਘਰ ਵਿੱਚ ਮਹਿਮਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27267', '44', '10', '7', 'ਅਤੇ ਜਦੋਂ ਉਹ ਦੂਤ ਜਿਸ ਨੇ ਉਸ ਨਾਲ ਗੱਲਾਂ ਕੀਤੀਆਂ ਸਨ, ਚੱਲਿਆ ਗਿਆ ਤਾਂ ਉਹ ਨੇ ਆਪਣੇ ਸੇਵਕਾਂ ਵਿੱਚੋਂ ਦੋ ਆਦਮੀ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਨਿੱਤ ਉਹ ਦੇ ਨਾਲ ਰਹਿੰਦੇ ਸਨ ਇੱਕ ਧਰਮੀ ਸਿਪਾਹੀ ਨੂੰ ਸੱਦਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27268', '44', '10', '8', 'ਅਤੇ ਸਭ ਗੱਲਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਦੱਸ ਕੇ ਯਾਪਾ ਨੂੰ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27269', '44', '10', '9', '¶ ਦੂਜੇ ਦਿਨ ਜਦੋਂ ਉਹ ਰਾਹ ਵਿੱਚ ਚੱਲੇ ਜਾਂਦੇ ਸਨ ਅਤੇ ਨਗਰ ਦੇ ਨੇੜੇ ਜਾ ਪਹੁੰਚੇ ਤਾਂ ਪਤਰਸ ਦੁਪਹਿਰ ਵੇਲੇ ਕੋਠੇ ਉੱਤੇ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਲਈ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27270', '44', '10', '10', 'ਅਤੇ ਉਹ ਨੂੰ ਭੁੱਖ ਲੱਗੀ ਅਤੇ ਉਹ ਨੇ ਚਾਹਿਆ ਕਿ ਕੁਝ ਖਾਵੇ ਪਰ ਜਦੋਂ ਉਹ ਤਿਆਰੀ ਹੀ ਕਰ ਰਹੇ ਸਨ ਉਹ ਬੇਸੁਧ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27271', '44', '10', '11', 'ਅਤੇ ਉਸ ਨੇ ਵੇਖਿਆ, ਕਿ ਅਕਾਸ਼ ਖੁੱਲ੍ਹਾ ਹੈ ਅਤੇ ਇੱਕ ਵੱਡੀ ਚਾਦਰ ਦੇ ਸਮਾਨ ਜਿਸ ਦੇ ਚਾਰ ਪੱਲੇ ਸਨ ਅਕਾਸ਼ ਤੋਂ ਧਰਤੀ ਦੀ ਵੱਲ ਉਤਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27272', '44', '10', '12', 'ਉਸ ਵਿੱਚ ਸਭ ਤਰ੍ਹਾਂ ਦੇ ਚੌਪਾਏ ਅਤੇ ਧਰਤੀ ਤੇ ਘਿੱਸਰਨ ਵਾਲੇ ਜੀਵ-ਜੰਤੂ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27273', '44', '10', '13', 'ਅਤੇ ਉਹ ਨੂੰ ਇੱਕ ਅਵਾਜ਼ ਆਈ ਕਿ ‹ਹੇ ਪਤਰਸ ਉੱਠ, ਮਾਰ ਅਤੇ ਖਾ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27274', '44', '10', '14', 'ਪਰ ਪਤਰਸ ਨੇ ਆਖਿਆ, ਨਾ ਪ੍ਰਭੂ ਜੀ ਇਸ ਤਰ੍ਹਾਂ ਨਹੀਂ ਹੋ ਸਕਦਾ ਕਿਉਂ ਜੋ ਮੈਂ ਕੋਈ ਅਸ਼ੁੱਧ ਜਾਂ ਮਾੜੀ ਚੀਜ਼ ਕਦੇ ਨਹੀਂ ਖਾਧੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27275', '44', '10', '15', 'ਫਿਰ ਦੂਜੀ ਵਾਰ ਉਹ ਨੂੰ ਅਵਾਜ਼ ਆਈ ਕਿ, ‹ਜੋ ਕੁਝ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸ਼ੁੱਧ ਕੀਤਾ ਹੈ ਉਹ ਨੂੰ ਤੂੰ ਅਸ਼ੁੱਧ ਨਾ ਕਹਿ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27276', '44', '10', '16', 'ਇਹ ਤਿੰਨ ਵਾਰੀ ਹੋਇਆ ਅਤੇ ਉਸੇ ਸਮੇਂ ਉਹ ਚੀਜ਼ ਅਕਾਸ਼ ਉੱਤੇ ਚੁੱਕੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27277', '44', '10', '17', '¶ ਜਦੋਂ ਪਤਰਸ ਆਪਣੇ ਮਨ ਵਿੱਚ ਚਿੰਤਾ ਕਰ ਰਿਹਾ ਸੀ ਕਿ ਇਹ ਦਰਸ਼ਣ ਜਿਹੜਾ ਮੈਂ ਵੇਖਿਆ ਹੈ ਉਹ ਕੀ ਹੈ? ਤਾਂ ਵੇਖੋ ਉਹ ਮਨੁੱਖ ਜਿਹੜੇ ਕੁਰਨੇਲਿਯੁਸ ਦੇ ਭੇਜੇ ਹੋਏ ਸਨ ਸ਼ਮਊਨ ਦਾ ਘਰ ਪੁੱਛਦੇ ਹੋਏ ਬੂਹੇ ਉੱਤੇ ਆ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27278', '44', '10', '18', 'ਅਤੇ ਅਵਾਜ਼ ਦੇ ਕੇ ਪੁੱਛਿਆ ਕਿ ਸ਼ਮਊਨ ਜਿਸ ਨੂੰ ਪਤਰਸ ਵੀ ਕਹਿੰਦੇ ਹਨ ਕੀ ਉਹ ਇੱਥੇ ਹੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27279', '44', '10', '19', 'ਜਦੋਂ ਪਤਰਸ ਉਸ ਦਰਸ਼ਣ ਬਾਰੇ ਸੋਚ ਰਿਹਾ ਸੀ ਤਾਂ ਆਤਮਾ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਵੇਖ ਤਿੰਨ ਮਨੁੱਖ ਤੈਨੂੰ ਲੱਭਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27280', '44', '10', '20', 'ਪਰ ਤੂੰ ਉੱਠ, ਹੇਠਾਂ ਜਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਤੁਰ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਭੇਜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27281', '44', '10', '21', 'ਤਦ ਪਤਰਸ ਨੇ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਕੋਲ ਆ ਕੇ ਕਿਹਾ ਕਿ ਵੇਖੋ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਲੱਭਦੇ ਹੋ, ਉਹ ਮੈਂ ਹੀ ਹਾਂ। ਤੁਸੀਂ ਕਿਸ ਦੇ ਲਈ ਆਏ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27282', '44', '10', '22', 'ਉਹ ਬੋਲੇ, ਕੁਰਨੇਲਿਯੁਸ ਸੂਬੇਦਾਰ ਜੋ ਧਰਮੀ ਮਨੁੱਖ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਡਰ ਰੱਖਣ ਵਾਲਾ ਅਤੇ ਯਹੂਦੀਆਂ ਦੀ ਸਾਰੀ ਕੌਮ ਵਿੱਚ ਨੇਕਨਾਮ ਹੈ ਉਹ ਨੂੰ ਇੱਕ ਪਵਿੱਤਰ ਦੂਤ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਤੁਹਾਨੂੰ ਆਪਣੇ ਘਰ ਬੁਲਾਵੇ ਅਤੇ ਤੁਹਾਡੇ ਕੋਲੋਂ ਬਚਨ ਸੁਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27283', '44', '10', '23', 'ਤਦ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅੰਦਰ ਬੁਲਾ ਕੇ ਉਹਨਾਂ ਦੀ ਸੇਵਾ ਟਹਿਲ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27284', '44', '10', '24', '¶ ਅਗਲੇ ਦਿਨ ਉਹ ਕੈਸਰਿਯਾ ਵਿੱਚ ਪਹੁੰਚੇ ਅਤੇ ਕੁਰਨੇਲਿਯੁਸ ਆਪਣੇ ਘਰ ਵਾਲਿਆਂ ਅਤੇ ਪਿਆਰੇ ਮਿੱਤਰਾਂ ਨੂੰ ਇਕੱਠੇ ਕਰ ਕੇ ਉਹਨਾਂ ਦਾ ਰਾਹ ਵੇਖ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27285', '44', '10', '25', 'ਜਦੋਂ ਪਤਰਸ ਅੰਦਰ ਜਾਣ ਲੱਗਾ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਕੁਰਨੇਲਿਯੁਸ ਉਹ ਨੂੰ ਆ ਮਿਲਿਆ ਅਤੇ ਉਹ ਦੇ ਪੈਰੀਂ ਪੈ ਕੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27286', '44', '10', '26', 'ਪਰ ਪਤਰਸ ਨੇ ਉਸ ਨੂੰ ਉੱਠਾ ਕੇ ਆਖਿਆ, ਉੱਠ ਖੜ੍ਹਾ ਹੋ, ਮੈਂ ਵੀ ਤਾਂ ਇੱਕ ਮਨੁੱਖ ਹੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27287', '44', '10', '27', 'ਅਤੇ ਉਸ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਅੰਦਰ ਗਿਆ ਅਤੇ ਵੇਖਿਆ, ਕਿ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਇਕੱਠੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27288', '44', '10', '28', 'ਤਾਂ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਆਪ ਜਾਣਦੇ ਹੋ ਜੋ ਯਹੂਦੀ ਆਦਮੀ ਨੂੰ ਕਿਸੇ ਪਰਾਈ ਕੌਮ ਵਾਲੇ ਨਾਲ ਮੇਲ-ਮਿਲਾਪ ਰੱਖਣਾ ਜਾਂ ਉਹ ਦੇ ਘਰ ਜਾਣਾ ਮਨਾ ਹੈ, ਪਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੇਰੇ ਉੱਤੇ ਪਰਗਟ ਕੀਤਾ ਹੈ ਕਿ ਮੈਂ ਕਿਸੇ ਵੀ ਮਨੁੱਖ ਨੂੰ ਅਸ਼ੁੱਧ ਜਾਂ ਮਾੜਾ ਨਾ ਆਖਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27289', '44', '10', '29', 'ਇਸ ਲਈ ਮੈਂ ਜਦੋਂ ਬੁਲਾਇਆ ਗਿਆ ਤਾਂ ਇਸ ਦੇ ਵਿਰੁੱਧ ਕੁਝ ਨਾ ਆਖਿਆ ਅਤੇ ਚੱਲਿਆ ਆਇਆ। ਮੈਂ ਇਹ ਪੁੱਛਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਮੈਨੂੰ ਕਿਸ ਦੇ ਲਈ ਬੁਲਾਇਆ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27290', '44', '10', '30', 'ਕੁਰਨੇਲਿਯੁਸ ਨੇ ਕਿਹਾ ਕਿ ਚਾਰ ਦਿਨ ਪਹਿਲਾਂ ਮੈਂ ਇਸੇ ਵੇਲੇ ਆਪਣੇ ਘਰ ਵਿੱਚ ਤੀਜੇ ਪਹਿਰ ਦੀ ਪ੍ਰਾਰਥਨਾ ਕਰ ਰਿਹਾ ਸੀ ਅਤੇ ਵੇਖੋ, ਇੱਕ ਪੁਰਖ ਚਮਕੀਲੇ ਬਸਤਰ ਪਹਿਨੇ ਮੇਰੇ ਸਾਹਮਣੇ ਖੜ੍ਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27291', '44', '10', '31', 'ਅਤੇ ਕਹਿੰਦਾ ਸੀ, ਹੇ ਕੁਰਨੇਲਿਯੁਸ, ਤੇਰੀ ਪ੍ਰਾਰਥਨਾ ਸੁਣੀ ਗਈ ਅਤੇ ਤੇਰੇ ਦਾਨ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹਜ਼ੂਰ ਵਿੱਚ ਯਾਦ ਕੀਤੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27292', '44', '10', '32', 'ਇਸ ਲਈ ਯਾਪਾ ਵੱਲ ਮਨੁੱਖ ਭੇਜ ਅਤੇ ਸ਼ਮਊਨ ਨੂੰ ਜਿਹੜਾ ਪਤਰਸ ਅਖਵਾਉਂਦਾ ਹੈ ਬੁਲਾ ਲੈ। ਉਹ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਸ਼ਮਊਨ ਜਿਹੜਾ ਚਮੜੇ ਦਾ ਕੰਮ ਕਰਨ ਵਾਲਾ ਹੈ ਉਸ ਦੇ ਘਰ ਮਹਿਮਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27293', '44', '10', '33', 'ਉਪਰੰਤ ਮੈਂ ਉਸੇ ਵੇਲੇ ਮਨੁੱਖ ਤੇਰੇ ਕੋਲ ਭੇਜੇ ਅਤੇ ਤੁਸੀਂ ਚੰਗਾ ਕੀਤਾ ਜੋ ਤੁਸੀਂ ਇੱਥੇ ਆਏ। ਹੁਣ ਅਸੀਂ ਸਭ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਹਾਜ਼ਰ ਹਾਂ ਕਿ ਜੋ ਕੁਝ ਪ੍ਰਭੂ ਨੇ ਤੈਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਹੈ ਉਸ ਨੂੰ ਸੁਣੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27294', '44', '10', '34', '¶ ਤਦ ਪਤਰਸ ਨੇ ਆਖਿਆ, ਮੈਂ ਸੱਚ-ਮੁੱਚ ਜਾਣ ਲਿਆ ਜੋ ਪਰਮੇਸ਼ੁਰ ਕਿਸੇ ਦਾ ਪੱਖ ਨਹੀਂ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27295', '44', '10', '35', 'ਸਗੋਂ ਹਰੇਕ ਕੌਮ ਵਿੱਚੋਂ ਜੋ ਕੋਈ ਉਸ ਤੋਂ ਡਰਦਾ ਅਤੇ ਧਰਮ ਦੇ ਕੰਮ ਕਰਦਾ ਹੈ ਉਹ ਨੂੰ ਚੰਗਾ ਲੱਗਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27296', '44', '10', '36', 'ਜਿਹੜਾ ਬਚਨ ਉਸ ਨੇ ਇਸਰਾਏਲ ਦੀ ਪਰਜਾ ਦੇ ਕੋਲ ਭੇਜਿਆ, ਜਦੋਂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਵਸੀਲੇ ਤੋਂ ਜੋ ਸਭਨਾਂ ਦਾ ਪ੍ਰਭੂ ਹੈ, ਮੇਲ-ਮਿਲਾਪ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27297', '44', '10', '37', 'ਤੁਸੀਂ ਆਪ ਹੀ ਉਸ ਬਚਨ ਨੂੰ ਜਾਣਦੇ ਹੋ ਜਿਹੜਾ ਯੂਹੰਨਾ ਦੇ ਬਪਤਿਸਮੇ ਦੇ ਪਰਚਾਰ ਤੋਂ ਬਾਅਦ, ਗਲੀਲ ਤੋਂ ਸਾਰੇ ਯਹੂਦਿਯਾ ਵਿੱਚ ਫੈਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27298', '44', '10', '38', 'ਤੁਸੀਂ ਯਿਸੂ ਮਸੀਹ ਨਾਸਰੀ ਨੂੰ ਜਾਣਦੇ ਹੋ, ਕਿਵੇਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਪਵਿੱਤਰ ਆਤਮਾ ਅਤੇ ਸਮਰੱਥਾ ਨਾਲ ਮਸਹ ਕੀਤਾ, ਜੋ ਉਹ ਭਲਾ ਕਰਦਾ ਅਤੇ ਸਭਨਾਂ ਨੂੰ ਜੋ ਸ਼ੈਤਾਨ ਦੇ ਜਕੜੇ ਹੋਏ ਸਨ, ਚੰਗਾ ਕਰਦਾ ਫਿਰਿਆ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਉਹ ਦੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27299', '44', '10', '39', 'ਅਸੀਂ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਕੰਮਾਂ ਦੇ ਗਵਾਹ ਹਾਂ ਜਿਹੜੇ ਉਹ ਨੇ ਯਹੂਦੀਆਂ ਦੇ ਦੇਸ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਕੀਤੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਨੂੰ ਰੁੱਖ ਉੱਤੇ ਲਟਕਾ ਕੇ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27300', '44', '10', '40', 'ਉਹ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੀਜੇ ਦਿਨ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਉਂਦਾ ਕਰ ਕੇ ਉਹਨਾਂ ਤੇ ਪਰਗਟ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27301', '44', '10', '41', 'ਸਭਨਾਂ ਲੋਕਾਂ ਉੱਤੇ ਨਹੀਂ, ਪਰ ਉਨ੍ਹਾਂ ਗਵਾਹਾਂ ਉੱਤੇ ਜਿਹੜੇ ਪਹਿਲਾਂ ਤੋਂ ਹੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਚੁਣੇ ਹੋਏ ਸਨ ਅਰਥਾਤ ਸਾਡੇ ਉੱਤੇ ਜਿਨ੍ਹਾਂ ਉਹ ਨੂੰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਣ ਦੇ ਪਿੱਛੋਂ, ਉਸ ਦੇ ਨਾਲ ਖਾਧਾ ਪੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27302', '44', '10', '42', 'ਅਤੇ ਉਹ ਨੇ ਸਾਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਕਿ ਲੋਕਾਂ ਦੇ ਅੱਗੇ ਪਰਚਾਰ ਕਰੋ ਅਤੇ ਗਵਾਹੀ ਦਿਓ ਜੋ ਇਹ ਉਹੋ ਹੈ, ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਠਹਿਰਾਇਆ ਹੋਇਆ ਹੈ ਭਈ ਜਿਉਂਦਿਆਂ ਅਤੇ ਮਰਿਆਂ ਦਾ ਨਿਆਂ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27303', '44', '10', '43', 'ਉਹ ਦੇ ਬਾਰੇ ਸਭ ਨਬੀ ਗਵਾਹੀ ਦਿੰਦੇ ਹਨ ਕਿ ਜੋ ਕੋਈ ਉਹ ਦੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰੇ ਸੋ ਉਹ ਦੇ ਨਾਮ ਕਰਕੇ ਪਾਪਾਂ ਦੀ ਮਾਫ਼ੀ ਪਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27304', '44', '10', '44', '¶ ਪਤਰਸ ਇਹ ਗੱਲਾਂ ਕਰਦਾ ਹੀ ਸੀ ਕਿ ਪਵਿੱਤਰ ਆਤਮਾ ਬਚਨ ਦੇ ਸਭ ਸੁਣਨ ਵਾਲਿਆਂ ਤੇ ਉਤਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27305', '44', '10', '45', 'ਅਤੇ ਸੁੰਨਤ ਕੀਤੇ ਹੋਏ ਵਿਸ਼ਵਾਸੀ, ਜਿੰਨੇ ਪਤਰਸ ਦੇ ਨਾਲ ਆਏ ਸਨ ਸਭ ਹੈਰਾਨ ਹੋ ਗਏ ਜੋ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲੋਕਾਂ ਉੱਤੇ ਵੀ ਪਵਿੱਤਰ ਆਤਮਾ ਨੂੰ ਵਹਾਇਆ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27306', '44', '10', '46', 'ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਤਰ੍ਹਾਂ-ਤਰ੍ਹਾਂ ਦੀਆਂ ਭਾਸ਼ਾ ਬੋਲਦੇ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕਰਦੇ ਸੁਣਿਆ। ਤਦ ਪਤਰਸ ਨੇ ਅੱਗੋਂ ਆਖਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('27307', '44', '10', '47', 'ਕੀ ਕੋਈ ਪਾਣੀ ਨੂੰ ਰੋਕ ਸਕਦਾ ਹੈ ਕਿ ਇਹਨਾਂ ਲੋਕਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਸਾਡੇ ਵਾਂਗੂੰ ਪਵਿੱਤਰ ਆਤਮਾ ਪਾਇਆ ਹੈ ਬਪਤਿਸਮਾ ਨਾ ਦਿੱਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27308', '44', '10', '48', 'ਅਤੇ ਉਸ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਉਹਨਾਂ ਨੂੰ ਯਿਸੂ ਮਸੀਹ ਦੇ ਨਾਮ ਉੱਤੇ ਬਪਤਿਸਮਾ ਦਿੱਤਾ ਜਾਵੇ। ਫਿਰ ਉਹਨਾਂ ਉਸ ਦੀ ਮਿੰਨਤ ਕੀਤੀ ਕਿ ਉਹ ਕੁਝ ਦਿਨ ਉੱਥੇ ਹੋਰ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27309', '44', '11', '1', '¶ ਰਸੂਲਾਂ ਅਤੇ ਭਰਾਵਾਂ ਨੇ ਜੋ ਯਹੂਦਿਯਾ ਵਿੱਚ ਸਨ, ਸੁਣਿਆ ਕਿ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲੋਕਾਂ ਨੇ ਵੀ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਮੰਨ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27310', '44', '11', '2', 'ਅਤੇ ਜਦੋਂ ਪਤਰਸ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆਇਆ, ਤਦ ਉਹ ਜਿਹੜੇ ਸੁੰਨਤੀਆਂ ਵਿੱਚੋਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27311', '44', '11', '3', 'ਉਹ ਦੇ ਨਾਲ ਇਹ ਕਹਿ ਕੇ ਲੜਨ ਲੱਗੇ, ਕਿ ਤੂੰ ਬੇਸੁੰਨਤੀਆਂ ਕੋਲ ਜਾ ਕੇ ਉਨ੍ਹਾਂ ਨਾਲ ਖਾਧਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27312', '44', '11', '4', 'ਤਦ ਪਤਰਸ ਸ਼ੁਰੂ ਤੋਂ, ਜੋ ਹੋਇਆ ਸੀ, ਤਿਵੇਂ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਬਿਆਨ ਕਰਕੇ ਕਹਿਣ ਲੱਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27313', '44', '11', '5', 'ਕਿ ਮੈਂ ਯਾਪਾ ਦੇ ਨਗਰ ਵਿੱਚ ਪ੍ਰਾਰਥਨਾ ਕਰਦਾ ਸੀ ਅਤੇ ਬੇਹੋਸ਼ੀ ਵਿੱਚ ਦਰਸ਼ਣ ਵੇਖਿਆ, ਕਿ ਇੱਕ ਚੀਜ਼, ਵੱਡੀ ਚਾਦਰ ਦੇ ਸਮਾਨ, ਜਿਸ ਦੇ ਚਾਰ ਪੱਲੇ ਸਨ ਅਕਾਸ਼ ਤੋਂ ਧਰਤੀ ਦੀ ਵੱਲ ਉਤਰਦੀ ਮੇਰੇ ਕੋਲ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27314', '44', '11', '6', 'ਜਦੋਂ ਮੈਂ ਉਹ ਦੀ ਵੱਲ ਧਿਆਨ ਦਿੱਤਾ ਤਾਂ ਧਰਤੀ ਦੇ ਚੌਪਾਏ ਅਤੇ ਜੰਗਲੀ ਜਾਨਵਰ, ਘਿੱਸਰਨ ਵਾਲੇ ਜੀਵ-ਜੰਤੂ ਅਤੇ ਅਕਾਸ਼ ਦੇ ਪੰਛੀ ਵੇਖੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('27315', '44', '11', '7', 'ਅਤੇ ਮੈਂ ਇੱਕ ਅਵਾਜ਼ ਵੀ ਸੁਣੀ ਜੋ ਮੈਨੂੰ ਆਖਦੀ ਸੀ, ‹ਹੇ ਪਤਰਸ ਉੱਠ, ਮਾਰ ਅਤੇ ਖਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27316', '44', '11', '8', 'ਪਰ ਮੈਂ ਆਖਿਆ, ਨਾ ਪ੍ਰਭੂ ਜੀ ਇਸ ਤਰ੍ਹਾਂ ਨਹੀਂ ਹੋ ਸਕਦਾ ਕਿਉਂ ਜੋ ਕੋਈ ਅਸ਼ੁੱਧ ਜਾਂ ਬੁਰੀ ਚੀਜ਼ ਮੈਂ ਕਦੇ ਨਹੀਂ ਖਾਧੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27317', '44', '11', '9', 'ਅਤੇ ਦੂਜੀ ਵਾਰ ਅਕਾਸ਼ ਤੋਂ ਅਵਾਜ਼ ਆਈ ਕਿ ‹ਜੋ ਕੁਝ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸ਼ੁੱਧ ਕੀਤਾ ਹੈ ਉਹ ਨੂੰ ਤੂੰ ਅਸ਼ੁੱਧ ਨਾ ਕਹਿ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27318', '44', '11', '10', 'ਇਸ ਤਰ੍ਹਾਂ ਤਿੰਨ ਵਾਰੀ ਹੋਇਆ ਅਤੇ ਉਹ ਸਭ ਕੁਝ ਫੇਰ ਅਕਾਸ਼ ਵੱਲ ਖਿੱਚਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27319', '44', '11', '11', 'ਅਤੇ ਵੇਖੋ ਕਿ ਉਸੇ ਵੇਲੇ ਉਸ ਘਰ ਦੇ ਅੱਗੇ ਜਿੱਥੇ ਅਸੀਂ ਠਹਿਰੇ ਹੋਏ ਸੀ, ਤਿੰਨ ਮਨੁੱਖ ਆ ਖੜੇ ਹੋਏ, ਜਿਹੜੇ ਕੈਸਰਿਯਾ ਤੋਂ ਮੇਰੇ ਕੋਲ ਭੇਜੇ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27320', '44', '11', '12', 'ਅਤੇ ਆਤਮਾ ਨੇ ਮੈਨੂੰ ਕਿਹਾ ਕਿ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਬੇਝਿਝਕ ਚੱਲਿਆ ਜਾ ਅਤੇ ਇਹ ਛੇ ਭਾਈ ਵੀ ਮੇਰੇ ਨਾਲ ਤੁਰ ਪਏ ਅਤੇ ਅਸੀਂ ਉਸ ਮਨੁੱਖ ਦੇ ਘਰ ਜਾ ਵੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27321', '44', '11', '13', 'ਤਦ ਉਸ ਨੇ ਸਾਨੂੰ ਦੱਸਿਆ ਕਿ ਕਿਵੇਂ ਉਸ ਨੇ ਆਪਣੇ ਘਰ ਵਿੱਚ ਦੂਤ ਨੂੰ ਖੜੇ ਵੇਖਿਆ, ਜਿਸ ਨੇ ਆਖਿਆ ਯਾਪਾ ਵੱਲ ਮਨੁੱਖ ਭੇਜ ਕੇ ਸ਼ਮਊਨ ਨੂੰ ਜਿਹੜਾ ਪਤਰਸ ਅਖਵਾਉਂਦਾ ਹੈ, ਬੁਲਵਾ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27322', '44', '11', '14', 'ਉਹ ਤੈਨੂੰ ਅਜਿਹੀਆਂ ਗੱਲਾਂ ਸੁਣਾਵੇਗਾ ਜਿਨ੍ਹਾਂ ਤੋਂ ਤੂੰ ਅਤੇ ਤੇਰਾ ਸਾਰਾ ਘਰਾਣਾ ਬਚਾਏ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27323', '44', '11', '15', 'ਅਤੇ ਜਦੋਂ ਮੈਂ ਗੱਲਾਂ ਕਰਨ ਲੱਗਾ ਤਾਂ ਪਵਿੱਤਰ ਆਤਮਾ ਉਨ੍ਹਾਂ ਤੇ ਉਤਰਿਆ, ਜਿਸ ਤਰ੍ਹਾਂ ਪਹਿਲਾਂ ਸਾਡੇ ਉੱਤੇ ਉਤਰਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27324', '44', '11', '16', 'ਤਦ ਮੈਨੂੰ ਪ੍ਰਭੂ ਦਾ ਬਚਨ ਚੇਤੇ ਆਇਆ ਕਿ ਕਿਸ ਤਰ੍ਹਾਂ ਉਹ ਨੇ ਆਖਿਆ ਸੀ ਕਿ ‹ਯੂਹੰਨਾ ਨੇ ਤਾਂ ਪਾਣੀ ਨਾਲ ਬਪਤਿਸਮਾ ਦਿੱਤਾ, ਪਰ ਤੁਹਾਨੂੰ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਬਪਤਿਸਮਾ ਦਿੱਤਾ ਜਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27325', '44', '11', '17', 'ਇਸ ਲਈ ਜਦੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸੇ ਤਰ੍ਹਾਂ ਦੀ ਦਾਤ ਦਿੱਤੀ ਜਿਸ ਤਰ੍ਹਾਂ ਦੀ ਸਾਨੂੰ ਵੀ ਦਿੱਤੀ, ਜਦੋਂ ਅਸੀਂ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਤਾਂ ਫੇਰ ਮੈਂ ਕੌਣ ਸੀ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਰੋਕ ਸਕਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27326', '44', '11', '18', 'ਜਦੋਂ ਉਨ੍ਹਾਂ ਇਹ ਗੱਲਾਂ ਸੁਣੀਆਂ ਤਾਂ ਚੁੱਪ ਹੋ ਗਏ ਅਤੇ ਇਹ ਕਹਿ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕੀਤੀ ਕਿ, ਫਿਰ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨੂੰ ਵੀ ਜੀਵਨ ਲਈ ਤੋਬਾ ਦੀ ਦਾਤ ਬਖ਼ਸ਼ੀ ਹੈ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27327', '44', '11', '19', '¶ ਉਪਰੰਤ ਉਹ ਲੋਕ ਜਿਹੜੇ ਉਸ ਬਿਪਤਾ ਤੋਂ ਜੋ ਇਸਤੀਫ਼ਾਨ ਦੇ ਕਾਰਨ ਹੋਈ ਸੀ ਤਿੱਤਰ-ਬਿੱਤਰ ਹੋ ਗਏ ਸਨ, ਉਹ ਫ਼ੈਨੀਕੇ, ਕੁਪਰੁਸ ਅਤੇ ਅੰਤਾਕਿਯਾ ਤੱਕ ਫਿਰਦਿਆਂ ਹੋਇਆਂ ਯਹੂਦੀਆਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕਿਸੇ ਨੂੰ ਬਚਨ ਨਹੀਂ ਸੁਣਾਉਂਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27328', '44', '11', '20', 'ਪਰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਈ ਕੁਪਰੁਸ ਅਤੇ ਕੁਰੇਨੇ ਦੇ ਮਨੁੱਖ ਸਨ, ਜਿਨ੍ਹਾਂ ਅੰਤਾਕਿਯਾ ਵਿੱਚ ਆ ਕੇ ਪ੍ਰਭੂ ਯਿਸੂ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਂਦੇ ਹੋਏ ਯੂਨਾਨੀਆਂ ਨਾਲ ਵੀ ਗੱਲਾਂ ਕੀਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27329', '44', '11', '21', 'ਅਤੇ ਪ੍ਰਭੂ ਦਾ ਹੱਥ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਸੀ ਅਤੇ ਬਹੁਤ ਲੋਕ ਵਿਸ਼ਵਾਸ ਕਰ ਕੇ ਪ੍ਰਭੂ ਵੱਲ ਮੁੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27330', '44', '11', '22', 'ਉਨ੍ਹਾਂ ਦੀ ਖ਼ਬਰ ਯਰੂਸ਼ਲਮ ਦੀ ਕਲੀਸਿਯਾ ਦੇ ਕੰਨਾਂ ਤੱਕ ਪਹੁੰਚੀ। ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਬਰਨਬਾਸ ਨੂੰ ਅੰਤਾਕਿਯਾ ਤੱਕ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27331', '44', '11', '23', 'ਸੋ ਜਦੋਂ ਉਹ ਉੱਥੇ ਪਹੁੰਚਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਵੇਖੀ ਤਾਂ ਅਨੰਦ ਹੋਇਆ, ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੂੰ ਉਪਦੇਸ਼ ਦਿੱਤਾ ਕਿ ਦਿਲ ਤੋਂ ਪ੍ਰਭੂ ਵਿੱਚ ਵਧਦੇ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27332', '44', '11', '24', 'ਕਿਉਂਕਿ ਉਹ ਭਲਾ ਮਨੁੱਖ, ਪਵਿੱਤਰ ਆਤਮਾ ਅਤੇ ਵਿਸ਼ਵਾਸ ਨਾਲ ਭਰਪੂਰ ਸੀ, ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਪ੍ਰਭੂ ਦੇ ਨਾਲ ਮਿਲ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27333', '44', '11', '25', 'ਤਦ ਉਹ ਸੌਲੁਸ ਨੂੰ ਲੱਭਣ ਲਈ ਤਰਸੁਸ ਨੂੰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27334', '44', '11', '26', 'ਅਤੇ ਉਹ ਨੂੰ ਲੱਭ ਕੇ ਅੰਤਾਕਿਯਾ ਵਿੱਚ ਲਿਆਇਆ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜੋ ਉਹ ਪੂਰਾ ਇੱਕ ਸਾਲ ਕਲੀਸਿਯਾ ਦੇ ਨਾਲ ਇਕੱਠੇ ਰਹੇ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਲੋਕਾਂ ਨੂੰ ਉਪਦੇਸ਼ ਦਿੱਤਾ ਅਤੇ ਸਭ ਤੋਂ ਪਹਿਲਾਂ ਅੰਤਾਕਿਯਾ ਵਿੱਚ ਚੇਲੇ ਮਸੀਹੀ ਅਖਵਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27335', '44', '11', '27', '¶ ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਕਈ ਨਬੀ ਯਰੂਸ਼ਲਮ ਤੋਂ ਅੰਤਾਕਿਯਾ ਵਿੱਚ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27336', '44', '11', '28', 'ਇੱਕ ਨੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਜਿਸ ਦਾ ਨਾਮ ਆਗਬੁਸ ਸੀ, ਉੱਠ ਕੇ ਆਤਮਾ ਦੇ ਰਾਹੀਂ ਇਹ ਪਤਾ ਦਿੱਤਾ ਜੋ ਸਾਰੀ ਦੁਨੀਆਂ ਵਿੱਚ ਇੱਕ ਵੱਡਾ ਕਾਲ ਪਵੇਗਾ ਜਿਹੜਾ ਕਲੌਦਿਯੁਸ ਦੇ ਸਮੇਂ ਵਿੱਚ ਪੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27337', '44', '11', '29', 'ਅਤੇ ਚੇਲਿਆਂ ਵਿੱਚੋਂ ਹਰੇਕ ਨੇ ਆਪੋ-ਆਪਣੀ ਪਹੁੰਚ ਦੇ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਭਰਾਵਾਂ ਦੀ ਮਦਦ ਲਈ ਜਿਹੜੇ ਯਹੂਦਿਯਾ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ ਕੁਝ ਭੇਜਣ ਦਾ ਹੌਂਸਲਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27338', '44', '11', '30', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਇਸ ਤਰ੍ਹਾਂ ਹੀ ਕੀਤਾ, ਬਰਨਬਾਸ ਅਤੇ ਸੌਲੁਸ ਦੇ ਹੱਥੀਂ ਬਜ਼ੁਰਗਾਂ ਦੇ ਕੋਲ ਉਹ ਸਭ ਕੁਝ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27339', '44', '12', '1', '¶ ਉਸ ਸਮੇਂ ਰਾਜਾ ਹੇਰੋਦੇਸ ਨੇ ਕਲੀਸਿਯਾ ਦੇ ਵਿੱਚ ਕਈ ਲੋਕਾਂ ਨੂੰ ਦੁੱਖ ਦੇਣ ਲਈ ਹੱਥ ਚੁੱਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27340', '44', '12', '2', 'ਅਤੇ ਉਸ ਨੇ ਯੂਹੰਨਾ ਦੇ ਭਰਾ ਯਾਕੂਬ ਨੂੰ ਤਲਵਾਰ ਨਾਲ ਮਰਵਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27341', '44', '12', '3', 'ਅਤੇ ਜਦੋਂ ਉਸ ਨੇ ਵੇਖਿਆ ਕਿ ਯਹੂਦੀਆਂ ਨੂੰ ਇਹ ਕੰਮ ਚੰਗਾ ਲੱਗਾ, ਤਾਂ ਪਤਰਸ ਨੂੰ ਵੀ ਫੜ ਲਿਆ। ਇਹ ਅਖ਼ਮੀਰੀ ਰੋਟੀ ਦੇ ਦਿਨ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27342', '44', '12', '4', 'ਇਸ ਲਈ ਉਹ ਨੂੰ ਫੜ੍ਹ ਕੇ ਕੈਦਖ਼ਾਨੇ ਵਿੱਚ ਪਾ ਦਿੱਤਾ ਅਤੇ ਚਾਰ-ਚਾਰ ਸਿਪਾਹੀਆਂ ਦੀਆਂ ਚਾਰ ਟੋਲੀਆਂ ਦੇ ਹਵਾਲੇ ਕੀਤਾ ਕਿ ਉਹ ਦੀ ਚੌਕਸੀ ਕਰਨ, ਅਤੇ ਉਹ ਨੂੰ ਪਸਾਹ ਦੇ ਤਿਉਹਾਰ ਤੋਂ ਬਾਅਦ ਲੋਕਾਂ ਦੇ ਅੱਗੇ ਕੱਢ ਲਿਆਉਣ ਦੀ ਯੋਜਨਾ ਬਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27343', '44', '12', '5', 'ਕੈਦ ਵਿੱਚ ਪਤਰਸ ਦੀ ਰਾਖੀ ਹੁੰਦੀ ਸੀ, ਪਰ ਕਲੀਸਿਯਾ ਉਹ ਦੇ ਲਈ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਲਗਾਤਾਰ ਮਨ ਲਾ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕਰਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27344', '44', '12', '6', 'ਜਦੋਂ ਹੇਰੋਦੇਸ ਉਹ ਨੂੰ ਬਾਹਰ ਲਿਆਉਣ ਨੂੰ ਤਿਆਰ ਸੀ, ਉਸ ਰਾਤ ਪਤਰਸ ਦੋ ਸੰਗਲਾਂ ਨਾਲ ਜਕੜਿਆ ਹੋਇਆ ਦੋ ਸਿਪਾਹੀਆਂ ਦੇ ਵਿੱਚਕਾਰ ਸੁੱਤਾ ਪਿਆ ਸੀ, ਅਤੇ ਪਹਿਰੇ ਵਾਲੇ ਕੈਦਖ਼ਾਨੇ ਦੇ ਫਾਟਕ ਤੇ ਪਹਿਰਾ ਦੇ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27345', '44', '12', '7', 'ਵੇਖੋ, ਪ੍ਰਭੂ ਦਾ ਇੱਕ ਦੂਤ ਆਇਆ ਤਾਂ ਉਸ ਕੋਠੜੀ ਵਿੱਚ ਚਾਨਣ ਚਮਕਿਆ ਅਤੇ ਉਸ ਨੇ ਪਤਰਸ ਦੀ ਵੱਖੀ ਤੇ ਹੱਥ ਮਾਰ ਕੇ ਉਹ ਨੂੰ ਜਗਾਇਆ ਅਤੇ ਆਖਿਆ ਕਿ ਛੇਤੀ ਉੱਠ, ਤਦ ਉਹ ਦੇ ਸੰਗਲ ਉਹ ਦੇ ਹੱਥਾਂ ਤੋਂ ਡਿੱਗ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27346', '44', '12', '8', 'ਅਤੇ ਦੂਤ ਨੇ ਉਹ ਨੂੰ ਕਿਹਾ ਕਿ ਲੱਕ ਬੰਨ੍ਹ ਅਤੇ ਆਪਣੀ ਜੁੱਤੀ ਪਾ, ਤਦ ਉਹ ਨੇ ਇਸੇ ਤਰ੍ਹਾਂ ਕੀਤਾ। ਫੇਰ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਆਪਣੇ ਕੱਪੜੇ ਪਹਿਨ ਕੇ ਮੇਰੇ ਮਗਰ ਆ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27347', '44', '12', '9', 'ਅਤੇ ਉਹ ਨਿੱਕਲ ਕੇ ਉਸ ਦੇ ਪਿੱਛੇ-ਪਿੱਛੇ ਤੁਰ ਪਿਆ ਅਤੇ ਉਸ ਨੂੰ ਇਹ ਪਤਾ ਨਾ ਲੱਗਿਆ ਕਿ ਇਹ ਜੋ ਦੂਤ ਵੱਲੋਂ ਹੋ ਰਿਹਾ ਹੈ ਸੋ ਸੱਚ ਹੈ, ਪਰ ਉਸ ਨੇ ਸੋਚਿਆ ਕਿ ਮੈਂ ਇੱਕ ਦਰਸ਼ਣ ਵੇਖ ਰਿਹਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27348', '44', '12', '10', 'ਤਦ ਉਹ ਪਹਿਲੇ ਅਤੇ ਦੂਜੇ ਪਹਿਰੇ ਵਿੱਚੋਂ ਦੀ ਨਿੱਕਲ ਕੇ ਇੱਕ ਲੋਹੇ ਦੇ ਫਾਟਕ ਤੱਕ ਆਏ, ਜਿਹੜਾ ਸ਼ਹਿਰ ਵਿੱਚ ਪੁਹੰਚਾਉਂਦਾ ਹੈ ਅਤੇ ਉਹ ਫਾਟਕ ਆਪਣੇ ਆਪ ਉਨ੍ਹਾਂ ਲਈ ਖੁੱਲ੍ਹ ਗਿਆ ਅਤੇ ਉਹ ਨਿੱਕਲ ਕੇ ਇੱਕ ਗਲੀ ਦੇ ਵਿੱਚ ਤੁਰ ਪਏ ਤਾਂ ਉਸੇ ਵੇਲੇ ਦੂਤ ਉਹ ਦੇ ਕੋਲੋਂ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27349', '44', '12', '11', 'ਤਦ ਪਤਰਸ ਨੇ ਹੋਸ਼ ਵਿੱਚ ਆ ਕੇ ਕਿਹਾ ਕਿ ਹੁਣ ਮੈਂ ਠੀਕ ਜਾਣ ਗਿਆਂ ਹਾਂ ਕਿ ਪ੍ਰਭੂ ਨੇ ਆਪਣਾ ਦੂਤ ਭੇਜ ਕੇ ਮੈਨੂੰ ਹੇਰੋਦੇਸ ਦੇ ਹੱਥੋਂ ਛੁਡਾਇਆ ਅਤੇ ਯਹੂਦੀ ਕੌਮ ਦੀ ਸਾਰੀ ਉਮੀਦ ਤੋੜ ਦਿੱਤੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27350', '44', '12', '12', 'ਫਿਰ ਉਹ ਇਹ ਸਭ ਸੋਚ ਕੇ, ਯੂਹੰਨਾ ਜੋ ਮਰਕੁਸ ਅਖਵਾਉਂਦਾ ਹੈ ਉਹ ਦੀ ਮਾਤਾ ਮਰਿਯਮ ਦੇ ਘਰ ਆਇਆ ਜਿੱਥੇ ਬਹੁਤ ਲੋਕ ਇਕੱਠੇ ਹੋ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕਰ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27351', '44', '12', '13', 'ਜਦੋਂ ਉਹ ਨੇ ਡਿਉੜੀ ਦਾ ਦਰਵਾਜ਼ਾ ਖੜਕਾਇਆ ਤਾਂ ਇੱਕ ਰੋਦੇ ਨਾਮ ਦੀ ਦਾਸੀ ਦੇਖਣ ਆਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27352', '44', '12', '14', 'ਅਤੇ ਪਤਰਸ ਦੀ ਅਵਾਜ਼ ਪਛਾਣ ਕੇ ਖੁਸ਼ੀ ਦੇ ਕਾਰਨ ਬੂਹਾ ਨਾ ਖੋਲ੍ਹਿਆ ਪਰ ਦੌੜ ਕੇ ਅੰਦਰ ਜਾ ਕੇ ਦੱਸਿਆ ਕਿ ਪਤਰਸ ਡਿਉੜੀ ਦੇ ਅੱਗੇ ਖੜ੍ਹਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27353', '44', '12', '15', 'ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਆਖਿਆ, ਤੂੰ ਤਾਂ ਕਮਲੀ ਹੈਂ, ਪਰ ਉਹ ਜੋਰ ਦੇ ਕੇ ਬੋਲੀ ਕਿ ਇਸ ਤਰ੍ਹਾਂ ਹੀ ਹੈ! ਤਦ ਉਨ੍ਹਾਂ ਆਖਿਆ, ਕਿ ਉਹ ਦਾ ਦੂਤ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27354', '44', '12', '16', 'ਪਰ ਪਤਰਸ ਦਰਵਾਜ਼ਾ ਖੜਕਾਉਂਦਾ ਰਿਹਾ। ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਬੂਹਾ ਖੋਲ੍ਹ ਕੇ ਉਹ ਨੂੰ ਵੇਖਿਆ ਅਤੇ ਹੈਰਾਨ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27355', '44', '12', '17', 'ਪਰੰਤੂ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਹੱਥ ਨਾਲ ਇਸ਼ਾਰਾ ਕੀਤਾ ਕਿ ਚੁੱਪ ਰਹਿਣ ਅਤੇ ਦੱਸਿਆ ਜੋ ਪ੍ਰਭੂ ਨੇ ਕਿਵੇਂ ਮੈਨੂੰ ਕੈਦਖ਼ਾਨੇ ਵਿੱਚੋਂ ਕੱਢਿਆ ਅਤੇ ਆਖਿਆ ਕਿ ਯਾਕੂਬ ਅਤੇ ਭਰਾਵਾਂ ਨੂੰ ਵੀ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੀ ਖ਼ਬਰ ਦੇਵੋ, ਅਤੇ ਉਹ ਹੋਰ ਥਾਂ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27356', '44', '12', '18', 'ਜਦੋਂ ਦਿਨ ਚੜ੍ਹਿਆ ਤਾਂ ਸਿਪਾਹੀ ਬਹੁਤ ਘਬਰਾ ਗਏ ਕਿ ਪਤਰਸ ਕਿੱਥੇ ਗਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27357', '44', '12', '19', 'ਜਦੋਂ ਹੇਰੋਦੇਸ ਨੇ ਉਹ ਦੀ ਖੋਜ ਕੀਤੀ ਅਤੇ ਉਹ ਨਾ ਲੱਭਾ ਤਾਂ ਪਹਿਰੇ ਵਾਲਿਆਂ ਦੀ ਜਾਂਚ ਕਰ ਕੇ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਉਹ ਵੱਢੇ ਜਾਣ ਅਤੇ ਉਹ ਯਹੂਦਿਯਾ ਤੋਂ ਨਿੱਕਲ ਕੇ ਕੈਸਰਿਯਾ ਵਿੱਚ ਜਾ ਠਹਿਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27358', '44', '12', '20', '¶ ਹੇਰੋਦੇਸ ਸੂਰ ਅਤੇ ਸੈਦਾ ਦੇ ਲੋਕਾਂ ਨਾਲ ਬਹੁਤ ਨਰਾਜ਼ ਸੀ। ਤਦ ਉਹ ਇੱਕ ਮਨ ਹੋ ਕੇ ਉਹ ਦੇ ਕੋਲ ਆਏ ਅਤੇ ਬਲਾਸਤੁਸ ਨੂੰ ਜਿਹੜਾ ਰਾਜੇ ਦਾ ਸਹਾਇਕ ਸੀ, ਫੁਸਲਾ ਕੇ ਸੁਲਾਹ ਲਈ ਬੇਨਤੀ ਕਰਨ ਲੱਗੇ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਦੇਸ ਦੀ ਪਿਰਤਪਾਲ ਰਾਜੇ ਦੇ ਦੇਸ ਤੋਂ ਹੁੰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27359', '44', '12', '21', 'ਹੇਰੋਦੇਸ ਇੱਕ ਮਿਥੇ ਹੋਏ ਦਿਨ ਨੂੰ ਰਾਜ ਬਸਤਰ ਪਹਿਨ ਕੇ ਅਦਾਲਤ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠਾ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਅੱਗੇ ਬੋਲਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27360', '44', '12', '22', 'ਅਤੇ ਲੋਕ ਉੱਚੀ ਦੇ ਕੇ ਬੋਲੇ ਕਿ ਇਹ ਤਾਂ ਦੇਵਤੇ ਦੀ ਅਵਾਜ਼ ਹੈ, ਮਨੁੱਖ ਦੀ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27361', '44', '12', '23', 'ਤਦ ਪ੍ਰਭੂ ਦੇ ਇੱਕ ਦੂਤ ਨੇ ਉਹ ਨੂੰ ਅਜਿਹਾ ਮਾਰਿਆ ਕਿ ਉਹ ਕੀੜੇ ਪੈ ਕੇ ਮਰ ਗਿਆ, ਕਿਉਂਕਿ ਉਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਨਹੀਂ ਕੀਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27362', '44', '12', '24', '¶ ਪਰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਵਧਦਾ ਅਤੇ ਫੈਲਦਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27363', '44', '12', '25', '¶ ਬਰਨਬਾਸ ਅਤੇ ਸੌਲੁਸ ਆਪਣੀ ਸੇਵਾ ਪੂਰੀ ਕਰ ਕੇ ਯੂਹੰਨਾ ਨੂੰ ਜਿਸ ਨੂੰ ਮਰਕੁਸ ਵੀ ਕਿਹਾ ਜਾਂਦਾ ਹੈ, ਨਾਲ ਲੈ ਕੇ ਯਰੂਸ਼ਲਮ ਤੋਂ ਮੁੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27364', '44', '13', '1', '¶ ਅੰਤਾਕਿਯਾ ਦੀ ਕਲੀਸਿਯਾ ਵਿੱਚ ਕਈ ਨਬੀ ਅਤੇ ਉਪਦੇਸ਼ਕ ਸਨ, ਜਿਵੇਂ ਬਰਨਬਾਸ, ਸ਼ਮਊਨ ਜਿਸ ਨੂੰ ਨੀਗਰ ਵੀ ਕਿਹਾ ਜਾਂਦਾ ਹੈ, ਲੂਕਿਯੁਸ ਕੁਰੇਨੇ ਦਾ ਇੱਕ ਮਨੁੱਖ, ਮਨਏਨ ਜਿਹੜਾ ਰਾਜਾ ਹੇਰੋਦੇਸ ਦੇ ਨਾਲ ਪਲਿਆ ਸੀ ਅਤੇ ਸੌਲੁਸ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27365', '44', '13', '2', 'ਜਦੋਂ ਇਹ ਪ੍ਰਭੂ ਦੀ ਬੰਦਗੀ ਕਰਦੇ, ਵਰਤ ਰੱਖਦੇ ਸਨ ਤਾਂ ਪਵਿੱਤਰ ਆਤਮਾ ਨੇ ਕਿਹਾ ਕਿ ਮੇਰੇ ਲਈ ਬਰਨਬਾਸ ਅਤੇ ਸੌਲੁਸ ਨੂੰ ਉਸ ਕੰਮ ਦੇ ਲਈ ਅਲੱਗ ਕਰੋ, ਜਿਸ ਦੇ ਲਈ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਬੁਲਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27366', '44', '13', '3', 'ਤਦ ਉਨ੍ਹਾਂ ਵਰਤ ਰੱਖ ਕੇ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹੱਥ ਰੱਖੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵਿਦਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27367', '44', '13', '4', '¶ ਉਹ ਪਵਿੱਤਰ ਆਤਮਾ ਦੇ ਭੇਜੇ ਹੋਏ ਸਿਲੂਕਿਯਾ ਨੂੰ ਆਏ ਉੱਥੋਂ ਜਹਾਜ਼ ਤੇ ਚੜ੍ਹ ਕੇ ਕੁਪਰੁਸ ਨੂੰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27368', '44', '13', '5', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਸਲਮੀਸ ਵਿੱਚ ਪਹੁੰਚ ਕੇ ਯਹੂਦੀਆਂ ਦੇ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਸੁਣਾਇਆ ਅਤੇ ਯੂਹੰਨਾ ਉਨ੍ਹਾਂ ਦਾ ਸੇਵਕ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27369', '44', '13', '6', 'ਜਦੋਂ ਉਹ ਉਸ ਸਾਰੇ ਟਾਪੂ ਵਿੱਚ ਫਿਰਦੇ-ਫਿਰਦੇ ਪਾਫ਼ੁਸ ਤੱਕ ਆਏ ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਬਰਯੇਸੂਸ ਨਾਮ ਦਾ ਇੱਕ ਆਦਮੀ ਮਿਲਿਆ ਜਿਹੜਾ ਜਾਦੂ ਟੂਣਾ ਕਰਨ ਵਾਲਾ, ਝੂਠਾ ਨਬੀ ਅਤੇ ਕੌਮ ਦਾ ਯਹੂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27370', '44', '13', '7', 'ਉਹ ਰਾਜਪਾਲ ਸਰਗੀਉਸ ਪੌਲੁਸ ਦੇ ਨਾਲ ਸੀ ਜਿਹੜਾ ਬੁੱਧਵਾਨ ਮਨੁੱਖ ਸੀ। ਇਸ ਨੇ ਬਰਨਬਾਸ ਅਤੇ ਸੌਲੁਸ ਨੂੰ ਆਪਣੇ ਕੋਲ ਬੁਲਾ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਸੁਣਨਾ ਚਾਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27371', '44', '13', '8', 'ਇਲਮਾਸ ਜਾਦੂ ਟੂਣਾ ਕਰਨ ਵਾਲੇ ਨੇ (ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਨਾਮ ਦਾ ਇਹੋ ਅਰਥ ਹੈ) ਰਾਜਪਾਲ ਦਾ ਵਿਰੋਧ ਕਰਕੇ ਉਸ ਨੂੰ ਵਿਸ਼ਵਾਸ ਤੋਂ ਭਟਕਾਉਣ ਦਾ ਯਤਨ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27372', '44', '13', '9', 'ਪਰ ਸੌਲੁਸ ਨੇ ਜਿਸ ਨੂੰ ਪੌਲੁਸ ਵੀ ਕਿਹਾ ਜਾਂਦਾ ਹੈ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਭਰਪੂਰ ਹੋ ਕੇ ਉਹ ਦੀ ਵੱਲ ਧਿਆਨ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27373', '44', '13', '10', 'ਅਤੇ ਆਖਿਆ ਕਿ ਤੂੰ ਜੋ ਸਭ ਤਰ੍ਹਾਂ ਦੇ ਛਲ ਅਤੇ ਬੁਰਿਆਈ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈਂ, ਸ਼ੈਤਾਨ ਦੇ ਬੱਚੇ ਅਤੇ ਸਾਰੇ ਧਰਮ ਦੇ ਵੈਰੀ! ਕੀ ਤੂੰ ਪ੍ਰਭੂ ਦੇ ਸਿੱਧੇ ਰਾਹਾਂ ਨੂੰ ਟੇਡੇ ਕਰਨੋਂ ਨਹੀਂ ਟਲੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27374', '44', '13', '11', 'ਹੁਣ ਵੇਖ, ਪ੍ਰਭੂ ਦਾ ਹੱਥ ਤੇਰੇ ਉੱਤੇ ਹੈ ਅਤੇ ਤੂੰ ਅੰਨ੍ਹਾ ਹੋ ਜਾਏਂਗਾ ਅਤੇ ਕੁਝ ਸਮੇਂ ਤੱਕ ਸੂਰਜ ਨੂੰ ਨਾ ਵੇਖੇਂਗਾ! ਅਤੇ ਉਸੇ ਤਰ੍ਹਾਂ ਉਹ ਦੇ ਉੱਤੇ ਧੁੰਦ ਅਤੇ ਹਨ੍ਹੇਰਾ ਛਾ ਗਿਆ। ਤਾਂ ਉਹ ਟੋਲਦਾ ਫਿਰਿਆ ਕਿ ਕੋਈ ਹੱਥ ਫੜ੍ਹ ਕੇ ਮੈਨੂੰ ਲੈ ਚੱਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27375', '44', '13', '12', 'ਤਦ ਰਾਜਪਾਲ ਨੇ ਜਦੋਂ ਇਹ ਘਟਨਾ ਵੇਖੀ ਤਾਂ ਪ੍ਰਭੂ ਦੀ ਸਿੱਖਿਆ ਤੋਂ ਹੈਰਾਨ ਹੋ ਕੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27376', '44', '13', '13', '¶ ਤਦ ਪੌਲੁਸ ਅਤੇ ਉਹ ਦੇ ਸਾਥੀ ਪਾਫ਼ੁਸ ਤੋਂ ਜਹਾਜ਼ ਤੇ ਚੜ੍ਹ ਕੇ ਪਮਫ਼ੁਲਿਯਾ ਦੇ ਪਰਗਾ ਵਿੱਚ ਆਏ ਅਤੇ ਯੂਹੰਨਾ ਉਨ੍ਹਾਂ ਤੋਂ ਅਲੱਗ ਹੋ ਕੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਵਾਪਸ ਚਲਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27377', '44', '13', '14', 'ਪਰ ਉਹ ਪਰਗਾ ਤੋਂ ਲੰਘ ਕੇ ਪਿਸਿਦਿਯਾ ਦੇ ਅੰਤਾਕਿਯਾ ਵਿੱਚ ਪਹੁੰਚੇ ਅਤੇ ਸਬਤ ਦੇ ਦਿਨ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ ਜਾ ਬੈਠੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27378', '44', '13', '15', 'ਅਤੇ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਅਤੇ ਨਬੀਆਂ ਨੂੰ ਪੜ੍ਹਨ ਤੋਂ ਬਾਅਦ ਪ੍ਰਾਰਥਨਾ ਘਰ ਦੇ ਸਰਦਾਰਾਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਕਹਿ ਕੇ ਭੇਜਿਆ ਕਿ ਹੇ ਭਾਈਓ, ਜੇ ਲੋਕਾਂ ਦੇ ਲਈ ਕੋਈ ਉਪਦੇਸ਼ ਤੁਹਾਡੇ ਕੋਲ ਹੋਵੇ ਤਾਂ ਸੁਣਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27379', '44', '13', '16', 'ਤਦ ਪੌਲੁਸ ਖੜ੍ਹਾ ਹੋ ਗਿਆ ਅਤੇ ਹੱਥ ਨਾਲ ਇਸ਼ਾਰਾ ਕਰ ਕੇ ਕਿਹਾ, ਹੇ ਇਸਰਾਏਲੀਓ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਡਰ ਰੱਖਣ ਵਾਲਿਓ ਸੁਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27380', '44', '13', '17', 'ਇਸਰਾਏਲ ਕੌਮ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਨੂੰ ਚੁਣਿਆ, ਇਸ ਕੌਮ ਨੂੰ ਜਦੋਂ ਮਿਸਰ ਦੇਸ ਵਿੱਚ ਪਰਦੇਸੀ ਸੀ ਵਧਾਇਆ ਅਤੇ ਆਪਣੇ ਬਲ ਨਾਲ ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਵਿੱਚੋਂ ਕੱਢ ਲਿਆਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27381', '44', '13', '18', 'ਅਤੇ ਲੱਗਭਗ ਚਾਲ੍ਹੀਆਂ ਸਾਲਾਂ ਤੱਕ ਉਜਾੜ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੀ ਸਹਿੰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27382', '44', '13', '19', 'ਅਤੇ ਕਨਾਨ ਦੇਸ ਵਿੱਚ ਸੱਤਾਂ ਕੌਮਾਂ ਦਾ ਨਾਸ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਦੇਸ ਨੂੰ ਲੱਗਭਗ ਸਾਢੇ ਚਾਰ ਸੌ ਸਾਲਾਂ ਤੱਕ ਉਨ੍ਹਾਂ ਦਾ ਵਿਰਸਾ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27383', '44', '13', '20', 'ਉਸ ਤੋਂ ਬਾਅਦ ਉਸ ਨੇ ਸਮੂਏਲ ਨਬੀ ਤੱਕ ਉਨ੍ਹਾਂ ਨੂੰ ਨਿਆਈਂ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27384', '44', '13', '21', 'ਫਿਰ ਉਨ੍ਹਾਂ ਨੇ ਪਾਤਸ਼ਾਹ ਮੰਗਿਆ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇੱਕ ਮਨੁੱਖ ਬਿਨਯਾਮੀਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਕੀਸ਼ ਦੇ ਪੁੱਤਰ ਸ਼ਾਊਲ ਨੂੰ ਚਾਲ੍ਹੀਆਂ ਸਾਲਾਂ ਤੱਕ ਉਨ੍ਹਾਂ ਨੂੰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27385', '44', '13', '22', 'ਫੇਰ ਉਹ ਨੂੰ ਹਟਾ ਕੇ ਦਾਊਦ ਨੂੰ ਖੜ੍ਹਾ ਕੀਤਾ ਕਿ ਉਨ੍ਹਾਂ ਦਾ ਪਾਤਸ਼ਾਹ ਹੋਵੇ ਜਿਸ ਦੇ ਹੱਕ ਵਿੱਚ ਉਹ ਨੇ ਗਵਾਹੀ ਦੇ ਕੇ ਆਖਿਆ ਕਿ ਮੈਂ ਯੱਸੀ ਦੇ ਪੁੱਤਰ ਦਾਊਦ ਨੂੰ ਆਪਣੇ ਮਨ ਭਾਉਂਦਾ ਇੱਕ ਮਨੁੱਖ ਲੱਭਿਆ, ਉਹ ਹੀ ਮੇਰੀ ਸਾਰੀ ਮਰਜ਼ੀ ਪੂਰੀ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27386', '44', '13', '23', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੇ ਵਾਇਦੇ ਅਨੁਸਾਰ ਉਸੇ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਇਸਰਾਏਲ ਦੇ ਲਈ ਇੱਕ ਮੁਕਤੀਦਾਤਾ ਯਿਸੂ ਨੂੰ ਭੇਜਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27387', '44', '13', '24', 'ਜਿਸ ਦੇ ਆਉਣ ਤੋਂ ਪਹਿਲਾਂ ਯੂਹੰਨਾ ਨੇ ਇਸਰਾਏਲ ਦੇ ਸਭ ਲੋਕਾਂ ਦੇ ਅੱਗੇ ਤੋਬਾ ਦੇ ਬਪਤਿਸਮੇ ਦਾ ਪਰਚਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27388', '44', '13', '25', 'ਜਦੋਂ ਯੂਹੰਨਾ ਆਪਣੀ ਦੌੜ ਪੂਰੀ ਕਰ ਰਿਹਾ ਸੀ ਤਾਂ ਉਹ ਨੇ ਆਖਿਆ ਕਿ ਤੁਸੀਂ ਮੈਨੂੰ ਕੀ ਸਮਝਦੇ ਹੋ? ਮੈਂ ਉਹ ਨਹੀਂ ਹਾਂ ਪਰ ਵੇਖੋ ਮੇਰੇ ਪਿੱਛੇ ਇੱਕ ਆਉਂਦਾ ਹੈ, ਮੈਂ ਜਿਸ ਦੇ ਪੈਰਾਂ ਦੀ ਜੁੱਤੀ ਖੋਲ੍ਹਣ ਦੇ ਯੋਗ ਵੀ ਨਹੀਂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27389', '44', '13', '26', 'ਹੇ ਭਾਈਓ, ਅਬਰਾਹਾਮ ਦੀ ਅੰਸ ਦੇ ਪੁੱਤਰੋ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਡਰ ਮੰਨਦੇ ਹੋ, ਸਾਡੇ ਕੋਲ ਇਸ ਮੁਕਤੀ ਦਾ ਬਚਨ ਭੇਜਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27390', '44', '13', '27', 'ਕਿਉਂ ਜੋ ਯਰੂਸ਼ਲਮ ਦੇ ਰਹਿਣ ਵਾਲਿਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਅਧਿਕਾਰੀਆਂ ਨੇ ਉਹ ਨੂੰ ਅਤੇ ਨਬੀਆਂ ਦੇ ਬਚਨਾਂ ਨੂੰ ਜੋ ਹਰ ਸਬਤ ਦੇ ਦਿਨ ਪੜ੍ਹੇ ਜਾਂਦੇ ਹਨ ਨਾ ਸਮਝਦੇ ਹੋਏ, ਉਸ ਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾ ਕੇ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਪੂਰਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27391', '44', '13', '28', 'ਭਾਵੇਂ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਵਿੱਚ ਕਤਲ ਦੇ ਲਾਇਕ ਕੋਈ ਦੋਸ਼ ਨਹੀਂ ਵੇਖਿਆ ਤਾਂ ਵੀ ਪਿਲਾਤੁਸ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਕਿ ਉਹ ਜਾਨੋਂ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27392', '44', '13', '29', 'ਅਤੇ ਜਦੋਂ ਉਹ ਸਭ ਕੁਝ ਜੋ ਉਹ ਦੇ ਹੱਕ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਸੀ ਪੂਰਾ ਕਰ ਚੁੱਕੇ ਤਾਂ ਉਹ ਨੂੰ ਸਲੀਬ ਉੱਤੋਂ ਉਤਾਰ ਕੇ ਕਬਰ ਵਿੱਚ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27393', '44', '13', '30', 'ਪਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਉਂਦਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27394', '44', '13', '31', 'ਅਤੇ ਉਹ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਵਿਖਾਈ ਦਿੰਦਾ ਰਿਹਾ, ਜਿਹੜੇ ਗਲੀਲ ਤੋਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਉਹ ਦੇ ਨਾਲ ਆਏ ਸਨ ਅਤੇ ਹੁਣ ਲੋਕਾਂ ਦੇ ਅੱਗੇ ਉਹ ਦੇ ਉੱਤੇ ਗਵਾਹੀ ਦੇਣ ਵਾਲੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27395', '44', '13', '32', 'ਅਸੀਂ ਤੁਹਾਨੂੰ ਉਸ ਬਚਨ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਂਦੇ ਹਾਂ ਜਿਹੜਾ ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਨਾਲ ਕੀਤਾ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27396', '44', '13', '33', 'ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਯਿਸੂ ਨੂੰ ਉੱਠਾ ਕੇ ਸਾਡੀ ਸੰਤਾਨ ਦੇ ਲਈ ਉਸੇ ਬਚਨ ਨੂੰ ਪੂਰਾ ਕੀਤਾ ਹੈ, ਜਿਵੇਂ ਦੂਜੇ ਜ਼ਬੂਰ ਵਿੱਚ ਵੀ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਕਿ ਤੂੰ ਮੇਰਾ ਪੁੱਤਰ ਹੈਂ, ਅੱਜ ਤੂੰ ਮੇਰੇ ਤੋਂ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27397', '44', '13', '34', 'ਇਹ ਦੇ ਵਿਖੇ ਜੋ ਉਸ ਨੇ ਉਹ ਨੂੰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਉਂਦਾ ਕੀਤਾ ਕਿ ਉਹ ਕਦੀ ਨਾ ਸੜੇ ਅਤੇ ਉਹ ਨੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖਿਆ ਹੈ ਜੋ ਮੈਂ ਦਾਊਦ ਦੀਆਂ ਪਵਿੱਤਰ ਅਤੇ ਅਟੱਲ ਬਰਕਤਾਂ ਤੁਹਾਨੂੰ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27398', '44', '13', '35', 'ਇਸ ਲਈ ਉਹ ਕਿਸੇ ਹੋਰ ਜ਼ਬੂਰ ਵਿੱਚ ਵੀ ਆਖਦਾ ਹੈ ਕਿ ਤੂੰ ਆਪਣੇ ਪਵਿੱਤਰ ਪੁਰਖ ਨੂੰ ਸੜਨ ਨਹੀਂ ਦੇਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27399', '44', '13', '36', 'ਦਾਊਦ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਰਜ਼ੀ ਅਨੁਸਾਰ ਆਪਣੇ ਲੋਕਾਂ ਦੀ ਸੇਵਾ ਕਰਕੇ ਸੌਂ ਗਿਆ, ਅਤੇ ਆਪਣੇ ਪਿਉ-ਦਾਦਿਆਂ ਨਾਲ ਦੱਬਿਆ ਗਿਆ ਅਤੇ ਸੜ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27400', '44', '13', '37', 'ਪਰ ਇਹ ਜਿਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਜਿਉਂਦਾ ਕੀਤਾ, ਨਾ ਸੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27401', '44', '13', '38', 'ਸੋ ਹੇ ਭਾਈਓ, ਇਹ ਜਾਣੋ ਕਿ ਉਸੇ ਦੇ ਦੁਆਰਾ ਤੁਹਾਨੂੰ ਪਾਪਾਂ ਦੀ ਮਾਫ਼ੀ ਦੀ ਖ਼ਬਰ ਦਿੱਤੀ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27402', '44', '13', '39', 'ਅਤੇ ਉਸੇ ਦੇ ਦੁਆਰਾ ਹਰੇਕ ਵਿਸ਼ਵਾਸ ਕਰਨ ਵਾਲਾ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਗੱਲਾਂ ਤੋਂ ਬੇਗੁਨਾਹ ਠਹਿਰਾਇਆ ਜਾਂਦਾ ਹੈ, ਜਿਨ੍ਹਾਂ ਤੋਂ ਤੁਸੀਂ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਦੁਆਰਾ ਬੇਗੁਨਾਹ ਨਾ ਠਹਿਰ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27403', '44', '13', '40', 'ਸੋ ਤੁਸੀਂ ਚੌਕਸ ਰਹੋ ਕਿਤੇ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਕਿ ਜੋ ਨਬੀਆਂ ਦੁਆਰਾ ਕਿਹਾ ਗਿਆ ਹੈ ਸੋ ਤੁਹਾਡੇ ਉੱਤੇ ਆ ਪਵੇ ਕਿ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27404', '44', '13', '41', 'ਹੇ ਤੁਛ ਜਾਣਨ ਵਾਲਿਓ ਵੇਖੋ, ਅਚਰਜ਼ ਮੰਨੋ ਅਤੇ ਨਸ਼ਟ ਹੋ ਜਾਓ! ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਦਿਨਾਂ ਵਿੱਚ ਇੱਕ ਕੰਮ ਕਰਦਾ ਹਾਂ, ਅਜਿਹਾ ਕੰਮ ਕਿ ਭਾਵੇਂ ਕੋਈ ਤੁਹਾਨੂੰ ਦੱਸੇ, ਪਰ ਤੁਸੀਂ ਕਦੀ ਉਹ ਨੂੰ ਸੱਚ ਨਾ ਮੰਨੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27405', '44', '13', '42', '¶ ਜਦੋਂ ਉਹ ਬਾਹਰ ਨਿੱਕਲ ਰਹੇ ਸਨ ਤਾਂ ਉਹ ਬੇਨਤੀ ਕਰਨ ਲੱਗੇ ਕਿ ਅਗਲੇ ਸਬਤ ਦੇ ਦਿਨ ਇਹ ਹੀ ਗੱਲਾਂ ਸਾਨੂੰ ਸੁਣਾਈਆਂ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27406', '44', '13', '43', 'ਜਦੋਂ ਸਭਾ ਖ਼ਤਮ ਹੋ ਗਈ ਤਾਂ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਯਹੂਦੀ ਅਤੇ ਯਹੂਦੀ ਮੱਤ ਵਿੱਚੋਂ ਭਗਤ, ਪੌਲੁਸ ਅਤੇ ਬਰਨਬਾਸ ਦੇ ਮਗਰ ਲੱਗ ਤੁਰੇ। ਉਨ੍ਹਾਂ ਨੇ ਉਹਨਾਂ ਨਾਲ ਗੱਲਾਂ ਕਰ ਕੇ ਉਹਨਾਂ ਨੂੰ ਸਮਝਾ ਦਿੱਤਾ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਵਿੱਚ ਬਣੇ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27407', '44', '13', '44', '¶ ਅਗਲੇ ਸਬਤ ਦੇ ਦਿਨ ਲੱਗਭਗ ਸਾਰਾ ਨਗਰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਸੁਣਨ ਨੂੰ ਇਕੱਠਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27408', '44', '13', '45', 'ਪਰ ਯਹੂਦੀ ਵੱਡੀ ਭੀੜ ਨੂੰ ਵੇਖ ਕੇ ਗੁੱਸੇ ਨਾਲ ਭਰ ਗਏ ਅਤੇ ਪੌਲੁਸ ਦੀਆਂ ਗੱਲਾਂ ਦੇ ਵਿਰੁੱਧ ਬੋਲਣ ਅਤੇ ਨਿੰਦਾ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27409', '44', '13', '46', 'ਤਦ ਪੌਲੁਸ ਅਤੇ ਬਰਨਬਾਸ ਨਿਡਰ ਹੋ ਕੇ ਬੋਲੇ, ਕਿ ਜ਼ਰੂਰੀ ਸੀ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਪਹਿਲਾਂ ਤੁਹਾਨੂੰ ਸੁਣਾਇਆ ਜਾਂਦਾ ਪਰ ਜਿਸ ਕਰਕੇ ਤੁਸੀਂ ਉਹ ਨੂੰ ਆਪਣੇ ਕੋਲੋਂ ਰੱਦ ਕਰਦੇ ਅਤੇ ਆਪ ਨੂੰ ਸਦੀਪਕ ਜੀਵਨ ਦੇ ਯੋਗ ਨਹੀਂ ਸਮਝਦੇ ਹੋ ਤਾਂ ਵੇਖੋ ਅਸੀਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵੱਲ ਮੁੜਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27410', '44', '13', '47', 'ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਨੇ ਸਾਨੂੰ ਇਹ ਹੀ ਹੁਕਮ ਦਿੱਤਾ ਹੈ, ਮੈਂ ਤੈਨੂੰ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲਈ ਜੋਤ ਠਹਿਰਾਇਆ ਹੈ, ਕਿ ਤੂੰ ਧਰਤੀ ਦੀਆਂ ਹੱਦਾਂ ਤੱਕ ਮੁਕਤੀ ਦਾ ਕਾਰਨ ਹੋਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27411', '44', '13', '48', 'ਤਾਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲੋਕ ਇਹ ਗੱਲਾਂ ਸੁਣ ਕੇ ਅਨੰਦ ਹੋਏ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਦੀ ਵਡਿਆਈ ਕਰਨ ਲੱਗੇ ਅਤੇ ਜਿੰਨੇ ਸਦੀਪਕ ਜੀਵਨ ਲਈ ਠਹਿਰਾਏ ਗਏ ਸਨ, ਉਨ੍ਹਾਂ ਵਿਸ਼ਵਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27412', '44', '13', '49', 'ਅਤੇ ਉਸ ਸਾਰੇ ਦੇਸ ਵਿੱਚ ਪ੍ਰਭੂ ਦਾ ਬਚਨ ਫੈਲਦਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27413', '44', '13', '50', 'ਪਰ ਯਹੂਦੀਆਂ ਨੇ, ਭਗਤਣਾਂ, ਪਤਵੰਤੀਆਂ ਔਰਤਾਂ ਅਤੇ ਨਗਰ ਦੇ ਵੱਡੇ ਆਦਮੀਆਂ ਨੂੰ ਭਰਮਾਇਆ ਅਤੇ ਪੌਲੁਸ, ਬਰਨਬਾਸ ਉੱਤੇ ਦੰਗਾ ਮਚਾਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੀ ਹੱਦੋਂ ਬਾਹਰ ਕੱਢ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27414', '44', '13', '51', 'ਪਰ ਉਹਨਾਂ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਆਪਣਿਆਂ ਪੈਰਾਂ ਦੀ ਧੂੜ ਨੂੰ ਝਾੜ ਕੇ, ਇਕੋਨਿਯੁਮ ਵਿੱਚ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27415', '44', '13', '52', 'ਅਤੇ ਚੇਲੇ ਅਨੰਦ ਅਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਭਰਦੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27416', '44', '14', '1', '¶ ਇਕੋਨਿਯੁਮ ਵਿੱਚ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਉਹ ਯਹੂਦੀਆਂ ਦੇ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਗਏ ਅਤੇ ਅਜਿਹਾ ਬਚਨ ਸੁਣਾਇਆ ਜੋ ਯਹੂਦੀਆਂ ਅਤੇ ਯੂਨਾਨੀਆਂ ਵਿੱਚੋਂ ਬਹੁਤ ਲੋਕਾਂ ਨੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27417', '44', '14', '2', 'ਪਰ ਉਨ੍ਹਾਂ ਯਹੂਦੀਆਂ ਨੇ ਜਿਨ੍ਹਾਂ ਨੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕੀਤਾ ਸੀ, ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲੋਕਾਂ ਦੇ ਮਨਾਂ ਨੂੰ ਭਰਮਾ ਕੇ, ਭਰਾਵਾਂ ਦੀ ਵੱਲੋਂ ਬੁਰਾ ਪਵਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27418', '44', '14', '3', 'ਉਹ ਬਹੁਤ ਦਿਨ ਉੱਥੇ ਠਹਿਰੇ ਅਤੇ ਪ੍ਰਭੂ ਦੇ ਆਸਰੇ, ਨਿਡਰ ਉਪਦੇਸ਼ ਕਰਦੇ ਰਹੇ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥੀਂ ਨਿਸ਼ਾਨ ਅਤੇ ਅਚਰਜ਼ ਕੰਮ ਵਿਖਾ ਕੇ ਆਪਣੀ ਕਿਰਪਾ ਦੇ ਬਚਨ ਉੱਤੇ ਗਵਾਹੀ ਦਿੰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27419', '44', '14', '4', 'ਪਰ ਨਗਰ ਦੇ ਲੋਕਾਂ ਵਿੱਚ ਫੁੱਟ ਪੈ ਗਈ ਅਤੇ ਕੁਝ ਯਹੂਦੀਆਂ ਦੀ ਵੱਲ ਅਤੇ ਕੁਝ ਰਸੂਲਾਂ ਦੀ ਵੱਲ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27420', '44', '14', '5', 'ਜਦੋਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲੋਕਾਂ ਅਤੇ ਯਹੂਦੀਆਂ ਨੇ ਆਪਣੇ ਅਧਿਕਾਰੀਆਂ ਦੇ ਨਾਲ ਉਨ੍ਹਾਂ ਦੀ ਬੇਇੱਜ਼ਤੀ ਅਤੇ ਪਥਰਾਉ ਕਰਨ ਨੂੰ ਹੱਲਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27421', '44', '14', '6', 'ਤਾਂ ਉਹ ਇਸ ਗੱਲ ਜਾਣ ਕੇ, ਲੁਕਾਉਨਿਯਾ ਨਗਰ ਲੁਸਤ੍ਰਾ, ਦਰਬੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨੇੜੇ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਭੱਜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27422', '44', '14', '7', 'ਤੇ ਉੱਥੇ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਂਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27423', '44', '14', '8', '¶ ਲੁਸਤ੍ਰਾ ਵਿੱਚ ਇੱਕ ਮਨੁੱਖ ਪੈਰਾਂ ਤੋਂ ਨਿਰਬਲ ਬੈਠਾ ਸੀ ਜਿਹੜਾ ਜਮਾਂਦਰੂ ਲੰਗੜਾ ਸੀ ਅਤੇ ਕਦੇ ਤੁਰਿਆ ਨਹੀਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27424', '44', '14', '9', 'ਉਸ ਨੇ ਪੌਲੁਸ ਨੂੰ ਗੱਲਾਂ ਕਰਦਾ ਸੁਣਿਆ ਅਤੇ ਇਸ ਨੇ ਉਹ ਦੀ ਵੱਲ ਧਿਆਨ ਕਰ ਕੇ ਵੇਖਿਆ ਕਿ ਇਹ ਦੇ ਵਿੱਚ ਚੰਗਾ ਹੋਣ ਦਾ ਵਿਸ਼ਵਾਸ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27425', '44', '14', '10', 'ਤਾਂ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਬੋਲਿਆ ਕਿ ਆਪਣੇ ਪੈਰਾਂ ਉੱਤੇ ਸਿੱਧਾ ਖੜ੍ਹਾ ਹੋ! ਤਦ ਉਹ ਉਸੇ ਵੇਲੇ ਖੜ੍ਹਾ ਹੋਇਆ ਅਤੇ ਤੁਰਨ ਲੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27426', '44', '14', '11', 'ਜਦੋਂ ਉਹਨਾਂ ਲੋਕਾਂ ਨੇ ਵੇਖਿਆ, ਜੋ ਕੁਝ ਪੌਲੁਸ ਨੇ ਕੀਤਾ ਸੀ, ਤਦ ਉਹ ਲੁਕਾਉਨਿਯਾ ਦੀ ਬੋਲੀ ਵਿੱਚ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਆਖਣ ਲੱਗੇ ਕਿ ਦੇਵਤਾ ਮਨੁੱਖ ਦਾ ਰੂਪ ਧਾਰ ਕੇ ਸਾਡੇ ਕੋਲ ਉੱਤਰਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27427', '44', '14', '12', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਬਰਨਬਾਸ ਦਾ ਨਾਮ ਜਿਓਸ ਅਤੇ ਪੌਲੁਸ ਦਾ ਨਾਮ ਹਰਮੇਸ ਰੱਖਿਆ, ਇਸ ਲਈ ਜੋ ਉਹ ਬਚਨ ਕਰਨ ਵਿੱਚ ਆਗੂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27428', '44', '14', '13', 'ਜਿਓਸ ਦਾ ਮੰਦਿਰ ਨਗਰ ਦੇ ਸਾਹਮਣੇ ਸੀ ਅਤੇ ਮੰਦਿਰ ਦਾ ਪੁਜਾਰੀ ਬਲ਼ਦ ਅਤੇ ਫੁੱਲਾਂ ਦੇ ਹਾਰ ਲੈ ਕੇ ਫਾਟਕਾਂ ਕੋਲ ਆ ਕੇ, ਇਹ ਚਾਹੁੰਦਾ ਸੀ ਕਿ ਲੋਕਾਂ ਦੇ ਨਾਲ ਮਿਲ ਕੇ ਬਲੀਦਾਨ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27429', '44', '14', '14', 'ਪਰ ਜਦੋਂ ਬਰਨਬਾਸ ਅਤੇ ਪੌਲੁਸ ਰਸੂਲਾਂ ਨੇ ਇਹ ਸੁਣਿਆ, ਤਾਂ ਆਪਣੇ ਕੱਪੜੇ ਪਾੜੇ ਅਤੇ ਲੋਕਾਂ ਦੇ ਵਿੱਚੋਂ ਬਾਹਰ ਨੂੰ ਦੌੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27430', '44', '14', '15', 'ਅਤੇ ਇਹ ਕਹਿਣ ਲੱਗੇ ਕਿ ਹੇ ਪੁਰਖੋ, ਤੁਸੀਂ ਇਹ ਕੀ ਕਰਦੇ ਹੋ? ਅਸੀਂ ਵੀ ਤੁਹਾਡੇ ਵਾਂਗੂੰ ਦੁੱਖ-ਸੁੱਖ ਭੋਗਣ ਵਾਲੇ ਮਨੁੱਖ ਹਾਂ, ਅਤੇ ਤੁਹਾਨੂੰ ਇਹ ਖੁਸ਼ਖਬਰੀ ਦਾ ਉਪਦੇਸ਼ ਦਿੰਦੇ ਹਾਂ ਕਿ ਇਨ੍ਹਾਂ ਵਿਅਰਥ ਗੱਲਾਂ ਨੂੰ ਛੱਡ ਕੇ, ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲ ਮੁੜੋ ਜਿਸ ਨੇ ਅਕਾਸ਼, ਧਰਤੀ, ਸਮੁੰਦਰ ਅਤੇ ਸਭ ਕੁਝ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਹੈ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27431', '44', '14', '16', 'ਉਸ ਨੇ ਪਹਿਲੇ ਸਮਿਆਂ ਵਿੱਚ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੂੰ ਆਪੋ ਆਪਣੇ ਰਾਹ ਉੱਤੇ ਚੱਲਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27432', '44', '14', '17', 'ਤਾਂ ਵੀ ਉਹ ਨੇ ਆਪ ਨੂੰ ਬਿਨ੍ਹਾਂ ਗਵਾਹੀ ਨਾ ਰੱਖਿਆ, ਇਸ ਲਈ ਜੋ ਉਹ ਨੇ ਭਲਾ ਕੀਤਾ ਅਤੇ ਅਕਾਸ਼ ਤੋਂ ਵਰਖਾ ਅਤੇ ਫਲ ਦੇਣ ਵਾਲੀਆਂ ਰੁੱਤਾਂ ਤੁਹਾਨੂੰ ਦੇ ਕੇ ਤੁਹਾਡਿਆਂ ਮਨਾਂ ਨੂੰ ਭੋਜਨ ਅਤੇ ਅਨੰਦ ਨਾਲ ਭਰਪੂਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27433', '44', '14', '18', 'ਇਹ ਗੱਲਾਂ ਕਹਿ ਕੇ ਉਨ੍ਹਾਂ ਨੇ ਮੁਸ਼ਕਿਲ ਨਾਲ ਲੋਕਾਂ ਨੂੰ ਰੋਕਿਆ, ਕਿ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਬਲੀਦਾਨ ਨਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27434', '44', '14', '19', '¶ ਪਰੰਤੂ ਕਈ ਯਹੂਦੀ ਅੰਤਾਕਿਯਾ ਅਤੇ ਇਕੋਨਿਯੁਮ ਤੋਂ ਉੱਥੇ ਆਏ, ਲੋਕਾਂ ਨੂੰ ਭਰਮਾ ਕੇ ਪੌਲੁਸ ਉੱਤੇ ਪਥਰਾਉ ਕੀਤਾ ਅਤੇ ਇਹ ਸਮਝ ਕੇ ਉਹ ਮਰ ਗਿਆ ਹੈ ਉਹ ਨੂੰ ਘਸੀਟ ਕੇ ਨਗਰੋਂ ਬਾਹਰ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27435', '44', '14', '20', 'ਪਰ ਜਦੋਂ ਚੇਲੇ ਉਹ ਦੇ ਚਾਰੇ ਪਾਸੇ ਇਕੱਠੇ ਹੋਏ ਤਾਂ ਉਹ ਉੱਠ ਕੇ ਨਗਰ ਵਿੱਚ ਆਇਆ ਅਤੇ ਅਗਲੇ ਦਿਨ ਬਰਨਬਾਸ ਦੇ ਨਾਲ ਦਰਬੇ ਨੂੰ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27436', '44', '14', '21', '¶ ਅਤੇ ਜਦੋਂ ਉਸ ਨਗਰ ਵਿੱਚ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾ ਚੁੱਕੇ, ਅਤੇ ਬਹੁਤ ਸਾਰਿਆਂ ਨੂੰ ਚੇਲੇ ਬਣਾਇਆ ਤਾਂ ਲੁਸਤ੍ਰਾ, ਇਕੁਨਿਯੁਮ ਅਤੇ ਅੰਤਾਕਿਯਾ ਨੂੰ ਮੁੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27437', '44', '14', '22', 'ਅਤੇ ਚੇਲਿਆਂ ਦੇ ਮਨਾਂ ਨੂੰ ਤਕੜੇ ਕਰਦੇ ਅਤੇ ਇਹ ਉਪਦੇਸ਼ ਦਿੰਦੇ ਸਨ ਕਿ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਬਣੇ ਰਹੋ ਅਤੇ ਕਿਹਾ ਕਿ ਅਸੀਂ ਬਹੁਤ ਮੁਸ਼ਕਲਾਂ ਨੂੰ ਸਹਿ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਵਿੱਚ ਵੜਨਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27438', '44', '14', '23', 'ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੇ ਹਰੇਕ ਕਲੀਸਿਯਾ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਬਜ਼ੁਰਗ ਠਹਿਰਾਏ, ਅਤੇ ਵਰਤ ਰੱਖ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਪ੍ਰਭੂ ਦੇ ਹੱਥ ਸੌਂਪ ਦਿੱਤਾ, ਜਿਸ ਦੇ ਉੱਤੇ ਉਹਨਾਂ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27439', '44', '14', '24', 'ਤਾਂ ਉਹ ਪਿਸਿਦਿਯਾ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਕੇ ਪਮਫ਼ੁਲਿਯਾ ਵਿੱਚ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27440', '44', '14', '25', 'ਅਤੇ ਪਰਗਾ ਵਿੱਚ ਬਚਨ ਸੁਣਾ ਕੇ ਅੱਤਲਿਯਾ ਨੂੰ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27441', '44', '14', '26', 'ਉੱਥੋਂ ਜਹਾਜ਼ ਤੇ ਚੜ੍ਹ ਕੇ ਅੰਤਾਕਿਯਾ ਨੂੰ ਚੱਲੇ, ਜਿੱਥੋਂ ਉਹ ਉਸ ਕੰਮ ਦੇ ਲਈ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਹੁਣ ਪੂਰਾ ਕੀਤਾ, ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਉੱਤੇ ਸੌਂਪੇ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27442', '44', '14', '27', 'ਜਦੋਂ ਉਹ ਉੱਥੇ ਪਹੁੰਚੇ ਤਾਂ ਕਲੀਸਿਯਾ ਨੂੰ ਇਕੱਠੇ ਕਰ ਕੇ ਖ਼ਬਰ ਦਿੱਤੀ, ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਡੇ ਨਾਲ ਹੋ ਕੇ ਕਿੰਨੇ ਵੱਡੇ-ਵੱਡੇ ਕੰਮ ਕੀਤੇ ਅਤੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲਈ ਵਿਸ਼ਵਾਸ ਦਾ ਦਰਵਾਜ਼ਾ ਖੋਲ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27443', '44', '14', '28', 'ਤਾਂ ਉਹ ਚੇਲਿਆਂ ਦੇ ਨਾਲ ਬਹੁਤ ਸਮੇਂ ਤੱਕ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27444', '44', '15', '1', '¶ ਕਈ ਆਦਮੀ ਯਹੂਦਿਯਾ ਤੋਂ ਆ ਕੇ, ਭਰਾਵਾਂ ਨੂੰ ਸਿਖਾਉਣ ਲੱਗੇ ਕਿ ਜੇ ਮੂਸਾ ਦੀ ਰੀਤ ਦੇ ਅਨੁਸਾਰ ਤੁਹਾਡੀ ਸੁੰਨਤ ਨਾ ਕਰਾਈ ਜਾਵੇ ਤਾਂ ਤੁਹਾਡੀ ਮੁਕਤੀ ਨਹੀਂ ਹੋ ਸਕਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27445', '44', '15', '2', 'ਜਦੋਂ ਪੌਲੁਸ ਅਤੇ ਬਰਨਬਾਸ ਦਾ ਉਨ੍ਹਾਂ ਨਾਲ ਝਗੜਾ ਅਤੇ ਵਾਦ-ਵਿਵਾਦ ਹੋਇਆ ਤਾਂ ਇਹ ਗੱਲ ਠਹਿਰੀ ਜੋ ਪੌਲੁਸ ਅਤੇ ਬਰਨਬਾਸ ਅਤੇ ਕਈ ਹੋਰ ਮਨੁੱਖ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਇਸ ਗੱਲ ਦੇ ਸਹੀ ਕਰਨ ਨੂੰ ਰਸੂਲਾਂ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਕੋਲ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27446', '44', '15', '3', 'ਜਦੋਂ ਉਹ ਕਲੀਸਿਯਾ ਵੱਲੋਂ ਕੁਝ ਦੂਰ ਪਹੁੰਚਾਏ ਗਏ ਤਾਂ ਫ਼ੈਨੀਕੇ ਅਤੇ ਸਾਮਰਿਯਾ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘਦੇ ਹੋਏ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦਿਆਂ ਲੋਕਾਂ ਦੇ ਮਨ ਫਿਰਾਉਣ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਂਦੇ ਗਏ ਅਤੇ ਸਭ ਭਰਾਵਾਂ ਨੂੰ ਬਹੁਤ ਖੁਸ਼ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27447', '44', '15', '4', 'ਜਦੋਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਪਹੁੰਚੇ ਤਾਂ ਕਲੀਸਿਯਾ, ਰਸੂਲਾਂ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਨੇ ਉਹਨਾਂ ਦੀ ਸੇਵਾ ਕੀਤੀ ਅਤੇ ਉਹਨਾਂ ਨੇ ਜੋ ਕੁਝ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹਨਾਂ ਦੇ ਨਾਲ ਕੀਤਾ ਸੀ ਸੁਣਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27448', '44', '15', '5', 'ਤਦ ਕਈਆਂ ਨੇ ਫ਼ਰੀਸੀਆਂ ਦੇ ਪੰਥ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਵਿਸ਼ਵਾਸ ਕੀਤਾ, ਉੱਠ ਕੇ ਕਿਹਾ ਕਿ ਉਨ੍ਹਾਂ ਦੀ ਸੁੰਨਤ ਕਰਨੀ ਅਤੇ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਨੂੰ ਮੰਨਣ ਦਾ ਹੁਕਮ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27449', '44', '15', '6', 'ਤਦ ਰਸੂਲ ਅਤੇ ਬਜ਼ੁਰਗ ਇਕੱਠੇ ਹੋਏ ਕਿ ਉਹ ਇਸ ਗੱਲ ਨੂੰ ਸੋਚਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27450', '44', '15', '7', 'ਅਤੇ ਜਦੋਂ ਬਹੁਤ ਵਿਵਾਦ ਹੋਇਆ ਤਾਂ ਪਤਰਸ ਨੇ ਉੱਠ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਹੇ ਭਰਾਵੋ, ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਜੋ ਪਹਿਲੇ ਦਿਨਾਂ ਤੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਮੈਨੂੰ ਚੁਣਿਆ, ਜੋ ਪਰਾਈਆਂ ਕੌਮਾਂ ਮੇਰੀ ਜ਼ੁਬਾਨੀ ਖੁਸ਼ਖਬਰੀ ਦਾ ਬਚਨ ਸੁਣਨ ਅਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27451', '44', '15', '8', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਜੋ ਮਨਾਂ ਦਾ ਜਾਚਣ ਵਾਲਾ ਹੈ, ਉਹਨਾਂ ਨੂੰ ਵੀ ਸਾਡੀ ਤਰ੍ਹਾਂ ਪਵਿੱਤਰ ਆਤਮਾ ਦੇ ਕੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਗਵਾਹੀ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27452', '44', '15', '9', 'ਅਤੇ ਵਿਸ਼ਵਾਸ ਨਾਲ ਉਨ੍ਹਾਂ ਦੇ ਮਨ ਸ਼ੁੱਧ ਕਰ ਕੇ ਸਾਡੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਕੁਝ ਭੇਦਭਾਵ ਨਾ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27453', '44', '15', '10', 'ਹੁਣ ਕਿਉਂ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪਰਤਾਉਂਦੇ ਹੋ, ਕਿ ਚੇਲਿਆਂ ਦੀ ਧੌਣ ਤੇ ਜੂਲਾ ਰੱਖੋ ਜਿਸ ਨੂੰ ਨਾ ਸਾਡੇ ਪਿਉ-ਦਾਦੇ, ਨਾ ਅਸੀਂ ਚੁੱਕ ਸਕੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27454', '44', '15', '11', 'ਪਰ ਸਾਨੂੰ ਵਿਸ਼ਵਾਸ ਹੈ ਕਿ ਜਿਸ ਤਰ੍ਹਾਂ ਉਹ ਵੀ ਮੁਕਤੀ ਪਾ ਗਏ ਅਸੀਂ ਵੀ ਪ੍ਰਭੂ ਯਿਸੂ ਦੀ ਕਿਰਪਾ ਨਾਲ ਮੁਕਤੀ ਪਾਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27455', '44', '15', '12', 'ਤਾਂ ਸਾਰੀ ਸਭਾ ਚੁੱਪ ਰਹੀ ਅਤੇ ਉਹ ਬਰਨਬਾਸ ਅਤੇ ਪੌਲੁਸ ਦੀਆਂ ਇਹ ਗੱਲਾਂ ਸੁਣਨ ਲੱਗੇ ਜੋ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਕਿਹੋ ਜਿਹੇ ਨਿਸ਼ਾਨ ਅਤੇ ਅਚਰਜ਼ ਕੰਮ, ਉਹਨਾਂ ਦੇ ਹੱਥੀਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵਿੱਚ ਵਿਖਾਏ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27456', '44', '15', '13', 'ਅਤੇ ਜਦੋਂ ਉਹ ਚੁੱਪ ਹੋਏ ਤਾਂ ਯਾਕੂਬ ਅੱਗੋਂ ਕਹਿਣ ਲੱਗਾ, ਹੇ ਭਰਾਵੋ, ਮੇਰੀ ਸੁਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27457', '44', '15', '14', 'ਸ਼ਮਊਨ ਨੇ ਦੱਸਿਆ ਹੈ ਕਿ ਕਿਸ ਪਰਕਾਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਪਹਿਲਾਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਉੱਤੇ ਨਿਗਾਹ ਕੀਤੀ ਤਾਂ ਜੋ ਉਹਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਪਰਜਾ ਆਪਣੇ ਨਾਮ ਦੇ ਲਈ ਚੁਣੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27458', '44', '15', '15', 'ਅਤੇ ਨਬੀਆਂ ਦੇ ਬਚਨ ਇਸ ਨਾਲ ਮਿਲਦੇ ਹਨ ਜਿਵੇਂ ਲਿਖਿਆ ਹੈ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('27459', '44', '15', '16', '“ਇਹ ਤੋਂ ਪਿੱਛੋਂ ਮੈਂ ਮੁੜ ਆਵਾਂਗਾ, ਅਤੇ ਦਾਊਦ ਦੇ ਡਿੱਗੇ ਹੋਏ ਡੇਰੇ ਨੂੰ ਬਣਾਵਾਂਗਾ, ਅਤੇ ਉਹ ਦੇ ਖੋਲੇ ਨੂੰ ਫਿਰ ਬਣਾ ਕੇ ਖੜ੍ਹਾ ਕਰਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('27460', '44', '15', '17', 'ਤਾਂ ਜੋ ਬਾਕੀ ਦੇ ਆਦਮੀ ਅਰਥਾਤ ਸਾਰੀਆਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਜੋ ਮੇਰੇ ਨਾਮ ਦੇ ਅਖਵਾਉਂਦੇ ਹਨ ਪ੍ਰਭੂ ਨੂੰ ਭਾਲਣ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('27461', '44', '15', '18', 'ਇਹ ਉਹ ਹੀ ਪ੍ਰਭੂ ਆਖਦਾ ਹੈ, ਜਿਹੜਾ ਸੰਸਾਰ ਦੀ ਉਤਪਤੀ ਤੋਂ ਹੀ ਇਹ ਗੱਲਾਂ ਪਰਗਟ ਕਰਦਾ ਆਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27462', '44', '15', '19', 'ਮੇਰੀ ਸਲਾਹ ਇਹ ਹੈ ਕਿ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲ ਮੁੜਦੇ ਹਨ, ਅਸੀਂ ਉਹਨਾਂ ਨੂੰ ਪਰੇਸ਼ਾਨ ਨਾ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27463', '44', '15', '20', 'ਸਗੋਂ ਉਹਨਾਂ ਨੂੰ ਲਿਖ ਭੇਜੀਏ ਕਿ ਮੂਰਤਾਂ ਦੀਆਂ ਪਲੀਤਗੀਆਂ, ਹਰਾਮਕਾਰੀ ਅਤੇ ਗਲ਼ ਘੁੱਟੇ ਹੋਏ ਦੇ ਮਾਸ ਅਤੇ ਲਹੂ ਤੋਂ ਬਚੇ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27464', '44', '15', '21', 'ਕਿਉਂ ਜੋ ਪਹਿਲੇ ਸਮਿਆਂ ਤੋਂ ਹਰ ਨਗਰ ਵਿੱਚ ਮੂਸਾ ਦੇ ਪਰਚਾਰਕ ਹੁੰਦੇ ਆਏ ਹਨ ਅਤੇ ਹਰ ਸਬਤ ਦੇ ਦਿਨ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ ਉਹ ਦੀ ਬਿਵਸਥਾ ਪੜ੍ਹੀ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27465', '44', '15', '22', '¶ ਤਦ ਰਸੂਲਾਂ, ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਸਾਰੀ ਕਲੀਸਿਯਾ ਨੂੰ ਇਹ ਚੰਗਾ ਲੱਗਿਆ ਕਿ ਆਪਣੇ ਵਿੱਚੋਂ ਮਨੁੱਖ ਚੁਣ ਕੇ ਪੌਲੁਸ ਅਤੇ ਬਰਨਬਾਸ ਦੇ ਨਾਲ ਅੰਤਾਕਿਯਾ ਨੂੰ ਭੇਜੀਏ, ਅਰਥਾਤ ਯਹੂਦਾ ਨੂੰ ਜਿਹੜਾ ਬਰਸਬਾਸ ਅਖਵਾਉਂਦਾ ਅਤੇ ਸੀਲਾਸ ਨੂੰ ਜਿਹੜੇ ਭਰਾਵਾਂ ਵਿੱਚ ਆਗੂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27466', '44', '15', '23', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਹੱਥ ਇਹ ਲਿਖ ਭੇਜਿਆ ਕਿ ਉਨ੍ਹਾਂ ਭਰਾਵਾਂ ਨੂੰ ਜਿਹੜੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵਿੱਚੋਂ ਹੋ ਕੇ ਅੰਤਾਕਿਯਾ, ਸੀਰੀਯਾ ਅਤੇ ਕਿਲਕਿਯਾ ਵਿੱਚ ਰਹਿੰਦੇ ਹਨ ਰਸੂਲਾਂ, ਬਜ਼ੁਰਗਾਂ ਅਤੇ ਭਰਾਵਾਂ ਦਾ ਪਰਨਾਮ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27467', '44', '15', '24', 'ਜਦੋਂ ਅਸੀਂ ਸੁਣਿਆ ਜੋ ਕਈ ਸਾਡੇ ਵਿੱਚੋਂ ਨਿੱਕਲੇ ਜਿਨ੍ਹਾਂ ਤੁਹਾਡੇ ਮਨਾਂ ਨੂੰ ਵਿਗਾੜ ਕੇ ਤੁਹਾਨੂੰ ਗੱਲਾਂ ਨਾਲ ਡਰਾ ਦਿੱਤਾ, ਪਰ ਅਸੀਂ ਉਹਨਾਂ ਨੂੰ ਕੋਈ ਹੁਕਮ ਨਹੀਂ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27468', '44', '15', '25', 'ਤਾਂ ਅਸੀਂ ਇੱਕ ਮਨ ਹੋ ਕੇ ਇਹ ਚੰਗਾ ਸਮਝਿਆ ਜੋ ਕੁਝ ਪੁਰਖ ਚੁਣ ਕੇ ਆਪਣੇ ਪਿਆਰੇ ਬਰਨਬਾਸ ਅਤੇ ਪੌਲੁਸ ਦੇ ਨਾਲ, ਤੁਹਾਡੇ ਕੋਲ ਭੇਜੀਏ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('27469', '44', '15', '26', 'ਜੋ ਅਜਿਹੇ ਮਨੁੱਖ ਹਨ ਕਿ ਜਿਨ੍ਹਾਂ ਆਪਣੇ ਪ੍ਰਾਣ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਨਾਮ ਦੇ ਲਈ ਜੋਖਮ ਵਿੱਚ ਪਾ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27470', '44', '15', '27', 'ਸੋ ਅਸੀਂ ਯਹੂਦਾਹ ਅਤੇ ਸੀਲਾਸ ਨੂੰ ਭੇਜਿਆ ਹੈ ਜੋ ਆਪਣੇ ਮੂੰਹੋਂ ਇਹ ਗੱਲਾਂ ਤੁਹਾਨੂੰ ਦੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27471', '44', '15', '28', 'ਕਿਉਂਕਿ ਪਵਿੱਤਰ ਆਤਮਾ ਨੇ ਅਤੇ ਅਸੀਂ ਚੰਗਾ ਸਮਝਿਆ ਜੋ ਇਨ੍ਹਾਂ ਜ਼ਰੂਰੀ ਗੱਲਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਤੁਹਾਡੇ ਉੱਤੇ ਹੋਰ ਕੁਝ ਭਾਰ ਨਾ ਪਾਈਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27472', '44', '15', '29', 'ਕਿ ਤੁਸੀਂ ਮੂਰਤੀਆਂ ਦੇ ਚੜ੍ਹਾਵਿਆਂ, ਲਹੂ ਅਤੇ ਗਲ਼ ਘੁੱਟਿਆਂ ਹੋਇਆਂ ਦੇ ਮਾਸ ਅਤੇ ਹਰਾਮਕਾਰੀ ਤੋਂ ਬਚੇ ਰਹੋ। ਜੇ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਤੋਂ ਆਪਣੇ ਆਪ ਨੂੰ ਬਚਾ ਕੇ ਰੱਖੋ ਤਾਂ ਤੁਹਾਡਾ ਭਲਾ ਹੋਵੇਗਾ। ਤੁਹਾਡਾ ਭਲਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27473', '44', '15', '30', '¶ ਫੇਰ ਉਹ ਵਿਦਿਆ ਹੋ ਕੇ ਅੰਤਾਕਿਯਾ ਪਹੁੰਚੇ ਅਤੇ ਸੰਗਤ ਨੂੰ ਇਕੱਠੀ ਕਰ ਕੇ ਚਿੱਠੀ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27474', '44', '15', '31', 'ਉਹ ਪੜ੍ਹ ਕੇ ਇਸ ਤਸੱਲੀ ਦੀਆਂ ਗੱਲਾਂ ਨਾਲ ਬਹੁਤ ਅਨੰਦ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27475', '44', '15', '32', 'ਯਹੂਦਾ ਅਤੇ ਸੀਲਾਸ ਨੇ ਜੋ ਆਪ ਵੀ ਨਬੀ ਸਨ, ਭਰਾਵਾਂ ਨੂੰ ਬਹੁਤ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨਾਲ ਉਪਦੇਸ਼ ਦੇ ਕੇ ਉਹਨਾਂ ਤਕੜੇ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27476', '44', '15', '33', 'ਅਤੇ ਉਹ ਕੁਝ ਦਿਨ ਰਹਿ ਕੇ ਆਪਣੇ ਭੇਜਣ ਵਾਲਿਆਂ ਦੇ ਕੋਲ ਜਾਣ ਨੂੰ ਭਰਾਵਾਂ ਕੋਲੋਂ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਵਿਦਾ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27477', '44', '15', '34', 'ਪਰ ਸੀਲਾਸ ਨੂੰ ਉੱਥੇ ਰਹਿਣਾ ਚੰਗਾ ਲੱਗਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('27478', '44', '15', '35', 'ਪਰ ਪੌਲੁਸ ਅਤੇ ਬਰਨਬਾਸ ਅੰਤਾਕਿਯਾ ਵਿੱਚ ਰਹਿ ਕੇ ਹੋਰ ਬਹੁਤਿਆਂ ਦੇ ਨਾਲ ਪ੍ਰਭੂ ਦਾ ਬਚਨ ਸਿਖਾਉਂਦੇ ਅਤੇ ਉਹ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਂਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27479', '44', '15', '36', '¶ ਕਈ ਦਿਨਾਂ ਪਿੱਛੋਂ ਪੌਲੁਸ ਨੇ ਬਰਨਬਾਸ ਨੂੰ ਆਖਿਆ ਕਿ ਆਉ ਹਰੇਕ ਨਗਰ ਵਿੱਚ ਜਿੱਥੇ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਸੁਣਾਇਆ ਸੀ, ਫਿਰ ਜਾ ਕੇ ਭਰਾਵਾਂ ਦੀ ਖ਼ਬਰ ਲਈਏ ਕਿ ਉਨ੍ਹਾਂ ਦਾ ਕੀ ਹਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27480', '44', '15', '37', 'ਅਤੇ ਬਰਨਬਾਸ ਦੀ ਇਹ ਸਲਾਹ ਹੋਈ ਜੋ ਅਸੀਂ ਯੂਹੰਨਾ ਨੂੰ ਜਿਸ ਨੂੰ ਮਰਕੁਸ ਵੀ ਕਹਿੰਦੇ ਹਨ ਆਪਣੇ ਨਾਲ ਲੈ ਚੱਲੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27481', '44', '15', '38', 'ਪਰ ਪੌਲੁਸ ਨੂੰ ਇਹ ਚੰਗਾ ਨਾ ਲੱਗਿਆ ਕਿ ਉਹ ਨੂੰ ਨਾਲ ਲੈ ਚੱਲੀਏ, ਜਿਹੜਾ ਪਮਫ਼ੁਲਿਯਾ ਤੋਂ ਉਨ੍ਹਾਂ ਕੋਲੋਂ ਅੱਡ ਹੋਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਕੰਮ ਨੂੰ ਨਾ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27482', '44', '15', '39', 'ਤਦ ਉਨ੍ਹਾਂ ਵਿੱਚ ਅਜਿਹਾ ਵਿਵਾਦ ਹੋਇਆ ਕਿ ਉਹ ਇੱਕ ਦੂਜੇ ਤੋਂ ਵੱਖ ਹੋ ਗਏ ਅਤੇ ਬਰਨਬਾਸ ਮਰਕੁਸ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਜਹਾਜ਼ ਉੱਤੇ ਚੜ੍ਹਿਆ ਅਤੇ ਕੁਪਰੁਸ ਨੂੰ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27483', '44', '15', '40', 'ਪਰ ਪੌਲੁਸ ਨੇ ਸੀਲਾਸ ਨੂੰ ਚੁਣਿਆ ਅਤੇ ਜਦੋਂ ਭਰਾਵਾਂ ਦੇ ਕੋਲੋਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਵਿੱਚ ਸੌਂਪਿਆ ਗਿਆ ਤਾਂ ਉਹ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27484', '44', '15', '41', 'ਅਤੇ ਸੀਰੀਯਾ ਅਤੇ ਕਿਲਕਿਯਾ ਵਿੱਚ ਫ਼ਿਰਦਿਆਂ ਹੋਇਆਂ ਉਸ ਨੇ ਕਲੀਸਿਯਾ ਨੂੰ ਮਜ਼ਬੂਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27485', '44', '16', '1', '¶ ਉਹ ਦਰਬੇ ਅਤੇ ਲੁਸਤ੍ਰਾ ਵਿੱਚ ਵੀ ਆਇਆ, ਅਤੇ ਵੇਖੋ ਉੱਥੇ ਤਿਮੋਥਿਉਸ ਨਾਮ ਦਾ ਇੱਕ ਚੇਲਾ ਸੀ l ਜਿਹੜਾ ਇੱਕ ਵਿਸ਼ਵਾਸੀ ਯਹੂਦਣ ਦਾ ਪੁੱਤਰ ਸੀ, ਪਰ ਉਸ ਦਾ ਪਿਤਾ ਯੂਨਾਨੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27486', '44', '16', '2', 'ਉਹ ਲੁਸਤ੍ਰਾ ਅਤੇ ਇਕੋਨਿਯੁਮ ਦੇ ਰਹਿਣ ਵਾਲੇ ਭਰਾਵਾਂ ਵਿੱਚ ਨੇਕਨਾਮ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27487', '44', '16', '3', 'ਪੌਲੁਸ ਚਾਹੁੰਦਾ ਸੀ ਕਿ ਇਹ ਮੇਰੇ ਨਾਲ ਚੱਲੇ, ਸੋ ਉਨ੍ਹਾਂ ਯਹੂਦੀਆਂ ਦੇ ਕਾਰਨ, ਉਹ ਦੀ ਸੁੰਨਤ ਕੀਤੀ ਕਿਉਂ ਜੋ ਉਹ ਸਭ ਜਾਣਦੇ ਸਨ ਕਿ ਉਹ ਦਾ ਪਿਤਾ ਯੂਨਾਨੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27488', '44', '16', '4', 'ਉਹ ਨਗਰਾਂ ਵਿੱਚ ਫਿਰਦਿਆਂ ਹੋਇਆਂ ਉਹ ਹੁਕਮ ਜਿਹੜੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਰਸੂਲਾਂ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਨੇ ਠਹਿਰਾਏ ਸਨ, ਉਹਨਾਂ ਨੂੰ ਮੰਨਣ ਲਈ ਲੋਕਾਂ ਨੂੰ ਸੌਂਪ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27489', '44', '16', '5', 'ਕਲੀਸਿਯਾਵਾਂ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਮਜ਼ਬੂਤ ਹੁੰਦੀਆਂ ਅਤੇ ਗਿਣਤੀ ਵਿੱਚ ਦਿਨੋ ਦਿਨ ਵਧਦੀਆਂ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27490', '44', '16', '6', '¶ ਉਹ ਫ਼ਰੂਗਿਯਾ ਅਤੇ ਗਲਾਤਿਯਾ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਦੀ ਲੰਘ ਗਏ, ਕਿਉਂ ਜੋ ਪਵਿੱਤਰ ਆਤਮਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਏਸ਼ੀਆ ਵਿੱਚ ਬਚਨ ਸੁਣਾਉਣ ਤੋਂ ਮਨ੍ਹਾ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27491', '44', '16', '7', 'ਤਦ ਉਨ੍ਹਾਂ ਨੇ ਮੁਸਿਯਾ ਦੇ ਸਾਹਮਣੇ ਆ ਕੇ ਬਿਥੁਨਿਯਾ ਵਿੱਚ ਜਾਣ ਦਾ ਯਤਨ ਕੀਤਾ ਪਰ ਯਿਸੂ ਦੇ ਆਤਮਾ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਜਾਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27492', '44', '16', '8', 'ਤਾਂ ਉਹ ਮੁਸਿਯਾ ਕੋਲੋਂ ਜਾ ਕੇ ਤ੍ਰੋਆਸ ਵਿੱਚ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27493', '44', '16', '9', 'ਅਤੇ ਪੌਲੁਸ ਨੇ ਰਾਤ ਨੂੰ ਇੱਕ ਦਰਸ਼ਣ ਵੇਖਿਆ, ਕਿ ਇੱਕ ਮਕਦੂਨੀ ਮਨੁੱਖ ਖੜ੍ਹਾ ਉਹ ਦੀ ਮਿੰਨਤ ਕਰ ਕੇ ਕਹਿੰਦਾ ਹੈ, ਜੋ ਇਸ ਪਾਰ ਮਕਦੂਨਿਯਾ ਵਿੱਚ ਆ ਕੇ ਸਾਡੀ ਸਹਾਇਤਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27494', '44', '16', '10', 'ਜਦੋਂ ਉਸ ਨੇ ਇਹ ਦਰਸ਼ਣ ਦੇਖਿਆ ਤਾਂ ਉਸੇ ਵੇਲੇ ਅਸੀਂ ਮਕਦੂਨਿਯਾ ਵਿੱਚ ਜਾਣ ਦਾ ਯਤਨ ਕੀਤਾ ਇਸ ਲਈ ਜੋ ਅਸੀਂ ਪੱਕਾ ਜਾਣਿਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਬੁਲਾਇਆ ਹੈ ਜੋ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27495', '44', '16', '11', '¶ ਇਸ ਲਈ ਤ੍ਰੋਆਸ ਤੋਂ ਜਹਾਜ਼ ਤੇ ਚੜ੍ਹ ਕੇ ਅਸੀਂ ਸਿੱਧੇ ਸਮੁਤ੍ਰਾਕੇ ਨੂੰ ਆਏ ਅਤੇ ਦੂਜੇ ਦਿਨ ਨਿਯਾਪੁਲਿਸ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27496', '44', '16', '12', 'ਅਤੇ ਉੱਥੋਂ ਫ਼ਿਲਿੱਪੈ ਨੂੰ ਜੋ ਮਕਦੂਨਿਯਾ ਦਾ ਵੱਡਾ ਸ਼ਹਿਰ ਅਤੇ ਰੋਮੀਆਂ ਦੀ ਬਸਤੀ ਹੈ ਅਤੇ ਅਸੀਂ ਕਈ ਦਿਨ ਉਸੇ ਸ਼ਹਿਰ ਵਿੱਚ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27497', '44', '16', '13', 'ਅਤੇ ਸਬਤ ਦੇ ਦਿਨ ਫ਼ਾਟਕ ਤੋਂ ਬਾਹਰ ਦਰਿਆ ਦੇ ਕੰਢੇ ਉੱਤੇ ਗਏ, ਜਿੱਥੇ ਅਸੀਂ ਸੋਚਿਆ ਕਿ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਦਾ ਕੋਈ ਸਥਾਨ ਹੋਵੇਗਾ ਅਤੇ ਬੈਠ ਕੇ ਉਨ੍ਹਾਂ ਔਰਤਾਂ ਨਾਲ ਜਿਹੜੀਆਂ ਇਕੱਠੀਆਂ ਹੋਈਆਂ ਸਨ, ਗੱਲਾਂ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27498', '44', '16', '14', 'ਅਤੇ ਲੁਦਿਯਾ ਨਾਮ ਦੀ ਥੁਆਤੀਰਾ ਨਗਰ ਦੀ ਇੱਕ ਔਰਤ ਕਿਰਮਿਚ ਵੇਚਣ ਵਾਲੀ ਪਰਮੇਸ਼ੁਰ ਦੀ ਭਗਤਣ ਉਹਨਾਂ ਨੂੰ ਸੁਣ ਰਹੀ ਸੀ। ਉਹ ਦਾ ਮਨ ਪ੍ਰਭੂ ਨੇ ਖੋਲ੍ਹ ਦਿੱਤਾ ਤਾਂ ਕਿ ਪੌਲੁਸ ਦੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਮਨ ਲਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27499', '44', '16', '15', 'ਅਤੇ ਜਦੋਂ ਉਸ ਨੇ ਆਪਣੇ ਪਰਿਵਾਰ ਸਮੇਤ ਬਪਤਿਸਮਾ ਲਿਆ ਤਾਂ ਬੇਨਤੀ ਕਰ ਕੇ ਬੋਲੀ, ਕਿ ਜੇ ਤੁਸੀਂ ਮੈਨੂੰ ਪ੍ਰਭੂ ਦੀ ਵਿਸ਼ਵਾਸਣ ਸਮਝਿਆ ਹੈ, ਤਾਂ ਮੇਰੇ ਘਰ ਵਿੱਚ ਆ ਕੇ ਰਹੋ ਅਤੇ ਉਹ ਸਾਨੂੰ ਜ਼ਬਰਦਸਤੀ ਆਪਣੇ ਘਰ ਲੈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27500', '44', '16', '16', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦੋਂ ਅਸੀਂ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਦੇ ਸਥਾਨ ਨੂੰ ਜਾ ਰਹੇ ਸੀ ਤਾਂ ਇੱਕ ਦਾਸੀ ਸਾਨੂੰ ਮਿਲੀ, ਜਿਸ ਦੇ ਵਿੱਚ ਭੇਤ ਬੁੱਝਣ ਦੀ ਆਤਮਾ ਸੀ ਅਤੇ ਉਹ ਟੇਵੇ ਲਾ ਕੇ ਆਪਣੇ ਮਾਲਕਾਂ ਲਈ ਬਹੁਤ ਕੁਝ ਕਮਾ ਲਿਆਉਂਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27501', '44', '16', '17', 'ਪੌਲੁਸ ਅਤੇ ਸਾਡੇ ਮਗਰ ਆ ਕੇ ਅਵਾਜ਼ਾਂ ਮਾਰਦੀ ਅਤੇ ਕਹਿੰਦੀ ਸੀ ਕਿ ਇਹ ਲੋਕ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਾਸ ਹਨ, ਜਿਹੜੇ ਤੁਹਾਨੂੰ ਮੁਕਤੀ ਦੀ ਰਾਹ ਦੱਸਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27502', '44', '16', '18', 'ਉਹ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਇਹ ਕਰਦੀ ਰਹੀ ਪਰ ਪੌਲੁਸ ਅੱਕ ਗਿਆ ਅਤੇ ਮੁੜ ਕੇ ਉਸ ਆਤਮਾ ਨੂੰ ਕਿਹਾ, ਮੈਂ ਤੈਨੂੰ ਯਿਸੂ ਮਸੀਹ ਦੇ ਨਾਮ ਨਾਲ ਹੁਕਮ ਕਰਦਾ ਹਾਂ ਜੋ ਇਹ ਦੇ ਵਿੱਚੋਂ ਨਿੱਕਲ ਜਾ! ਅਤੇ ਉਸੇ ਸਮੇਂ ਉਹ ਨਿੱਕਲ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27503', '44', '16', '19', '¶ ਪਰ ਜਦੋਂ ਉਹ ਦੇ ਮਾਲਕਾਂ ਨੇ ਵੇਖਿਆ ਜੋ ਸਾਡੀ ਕਮਾਈ ਦੀ ਆਸ ਖ਼ਤਮ ਹੋ ਗਈ ਤਾਂ ਪੌਲੁਸ ਅਤੇ ਸੀਲਾਸ ਨੂੰ ਫੜ੍ਹ ਕੇ ਬਜ਼ਾਰ ਵਿੱਚ ਅਧਿਕਾਰੀਆਂ ਦੇ ਕੋਲ ਖਿੱਚ ਕੇ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27504', '44', '16', '20', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਸਰਦਾਰਾਂ ਦੇ ਅੱਗੇ ਲੈ ਜਾ ਕੇ ਕਿਹਾ ਕਿ ਉਹ ਮਨੁੱਖ ਜਿਹੜੇ ਯਹੂਦੀ ਹਨ ਸਾਡੇ ਸ਼ਹਿਰ ਵਿੱਚ ਬਹੁਤ ਗੜਬੜੀ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27505', '44', '16', '21', 'ਅਤੇ ਸਾਨੂੰ ਅਜਿਹੀਆਂ ਰੀਤਾਂ ਦੱਸਦੇ ਹਨ ਕਿ ਜੋ ਕਿਸੇ ਰੋਮੀ ਦੇ ਮੰਨਣ ਅਤੇ ਪੂਰਾ ਕਰਨ ਦੇ ਯੋਗ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27506', '44', '16', '22', 'ਤਦ ਲੋਕ ਮਿਲ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੁੱਧ ਉੱਠੇ ਅਤੇ ਸਰਦਾਰਾਂ ਨੇ ਉਨ੍ਹਾਂ ਦੇ ਕੱਪੜੇ ਪਾੜ ਕੇ ਬੈਂਤ ਮਾਰਨ ਦਾ ਹੁਕਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27507', '44', '16', '23', 'ਉਨ੍ਹਾਂ ਨੂੰ ਬਹੁਤੇ ਬੈਂਤ ਮਾਰ ਕੇ ਕੈਦ ਕਰ ਦਿੱਤਾ ਅਤੇ ਕੈਦਖ਼ਾਨੇ ਦੇ ਦਰੋਗੇ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਵੱਡੀ ਚੌਕਸੀ ਨਾਲ ਰੱਖਿਆ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27508', '44', '16', '24', 'ਉਸ ਨੇ ਅਜਿਹਾ ਹੁਕਮ ਪਾ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅੰਦਰਲੇ ਕੈਦਖ਼ਾਨੇ ਵਿੱਚ ਸੁੱਟਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪੈਰਾਂ ਵਿੱਚ ਕਾਠ ਠੋਕ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27509', '44', '16', '25', '¶ ਪਰ ਅੱਧੀ ਰਾਤ ਨੂੰ ਪੌਲੁਸ ਅਤੇ ਸੀਲਾਸ ਪ੍ਰਾਰਥਨਾ ਕਰਦੇ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭਜਨ ਗਾਉਂਦੇ ਸਨ ਅਤੇ ਕੈਦੀ ਵੀ ਉਨ੍ਹਾਂ ਦੀ ਸੁਣ ਰਹੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27510', '44', '16', '26', 'ਤਾਂ ਅਚਾਨਕ ਇੱਕ ਭੂਚਾਲ ਆਇਆ ਅਤੇ ਕੈਦਖ਼ਾਨੇ ਦੀਆਂ ਨੀਹਾਂ ਹਿੱਲ ਗਈਆਂ ਅਤੇ ਸਾਰੇ ਬੂਹੇ ਖੁੱਲ੍ਹ ਗਏ ਅਤੇ ਸਭਨਾਂ ਦੀਆਂ ਬੇੜੀਆਂ ਵੀ ਖੁੱਲ੍ਹ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27511', '44', '16', '27', 'ਕੈਦਖ਼ਾਨੇ ਦਾ ਦਰੋਗਾ ਜਾਗ ਉੱਠਿਆ ਅਤੇ ਜਦੋਂ ਕੈਦਖ਼ਾਨੇ ਦੇ ਬੂਹੇ ਖੁੱਲ੍ਹੇ ਵੇਖੇ, ਤਾਂ ਇਹ ਸਮਝ ਕੇ, ਕਿ ਕੈਦੀ ਭੱਜ ਗਏ ਹੋਣਗੇ, ਤਲਵਾਰ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਮਾਰਨ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27512', '44', '16', '28', 'ਪਰ ਪੌਲੁਸ ਨੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਪੁਕਾਰ ਕੇ ਆਖਿਆ, ਆਪਣੇ ਆਪ ਨੂੰ ਕੁਝ ਨੁਕਸਾਨ ਨਾ ਪਹੁੰਚਾ, ਕਿਉਂਕਿ ਅਸੀਂ ਸਭ ਇੱਥੇ ਹੀ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27513', '44', '16', '29', 'ਉਹ ਦੀਵਾ ਮੰਗਵਾ ਕੇ ਅੰਦਰ ਨੂੰ ਦੌੜਿਆ ਅਤੇ ਕੰਬਦਾ-ਕੰਬਦਾ ਪੌਲੁਸ ਅਤੇ ਸੀਲਾਸ ਦੇ ਅੱਗੇ ਡਿੱਗ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27514', '44', '16', '30', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਬਾਹਰ ਲਿਆ ਕੇ ਕਿਹਾ, ਹੇ ਮਹਾਂ ਪੁਰਖੋ, ਮੈਂ ਹੁਣ ਕੀ ਕਰਾਂ ਤਾਂ ਜੋ ਮੁਕਤੀ ਪ੍ਰਾਪਤ ਕਰਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27515', '44', '16', '31', 'ਉਨ੍ਹਾਂ ਨੇ ਆਖਿਆ, ਪ੍ਰਭੂ ਯਿਸੂ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰ ਤਾਂ ਤੂੰ ਅਤੇ ਤੇਰਾ ਸਾਰਾ ਘਰਾਣਾ ਬਚਾਇਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27516', '44', '16', '32', 'ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਅਤੇ ਜਿਹੜੇ ਉਸ ਦੇ ਘਰ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ, ਪ੍ਰਭੂ ਦਾ ਬਚਨ ਸੁਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27517', '44', '16', '33', 'ਅਤੇ ਰਾਤ ਦੇ ਵੇਲੇ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਜ਼ਖਮ ਸਾਫ਼ ਕੀਤੇ ਅਤੇ ਉਸ ਨੇ ਅਤੇ ਉਸ ਦੇ ਸਾਰੇ ਪਰਿਵਾਰ ਨੇ ਬਪਤਿਸਮਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27518', '44', '16', '34', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਘਰ ਲਿਆ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਭੋਜਨ ਕਰਵਾਇਆ ਅਤੇ ਉਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਵਿਸ਼ਵਾਸ ਕਰ ਕੇ ਆਪਣੇ ਸਾਰੇ ਪਰਿਵਾਰ ਸਮੇਤ ਇੱਕ ਵੱਡੀ ਖੁਸ਼ੀ ਮਨਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27519', '44', '16', '35', '¶ ਜਦੋਂ ਦਿਨ ਚੜ੍ਹਿਆ ਤਾਂ ਅਧਿਕਾਰੀਆਂ ਨੇ ਸਿਪਾਹੀਆਂ ਨੂੰ ਇਹ ਕਹਿ ਕਿ ਭੇਜਿਆ ਕਿ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਛੱਡ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27520', '44', '16', '36', 'ਤਦ ਦਰੋਗੇ ਨੇ ਪੌਲੁਸ ਨੂੰ ਇਸ ਗੱਲ ਦੀ ਖ਼ਬਰ ਦਿੱਤੀ ਕਿ ਅਧਿਕਾਰੀਆਂ ਨੇ ਤੁਹਾਨੂੰ ਛੱਡਣ ਲਈ ਕਿਹਾ ਹੈ ਸੋ ਹੁਣ ਤੁਸੀਂ ਸ਼ਾਂਤੀ ਨਾਲ ਚਲੇ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27521', '44', '16', '37', 'ਪਰ ਪੌਲੁਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ ਕਿ, ਉਨ੍ਹਾਂ ਨੇ ਤਾਂ ਸਾਨੂੰ ਜੋ ਰੋਮੀ ਹਾਂ ਦੋਸ਼ ਸਾਬਤ ਕੀਤੇ ਬਿਨ੍ਹਾਂ ਸਭ ਲੋਕਾਂ ਦੇ ਸਾਹਮਣੇ ਬੈਂਤ ਮਾਰ ਕੇ ਕੈਦ ਕੀਤਾ ਅਤੇ ਹੁਣ ਭਲਾ, ਉਹ ਸਾਨੂੰ ਚੁੱਪ ਕਰਕੇ ਕਿਉਂ ਛੱਡ ਰਹੇ ਹਨ? ਇਹ ਕਦੀ ਵੀ ਨਹੀਂ ਹੋਵੇਗਾ ਸਗੋਂ ਉਹ ਆਪ ਆ ਕੇ ਸਾਨੂੰ ਬਾਹਰ ਛੱਡਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27522', '44', '16', '38', 'ਤਦ ਸਿਪਾਹੀਆਂ ਨੇ ਇਹ ਗੱਲਾਂ ਅਧਿਕਾਰੀਆਂ ਨੂੰ ਜਾ ਕੇ ਸੁਣਾਈਆਂ ਅਤੇ ਜਦੋਂ ਉਹਨਾਂ ਸੁਣਿਆ ਕਿ ਇਹ ਰੋਮੀ ਹਨ ਤਾਂ ਡਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27523', '44', '16', '39', 'ਅਤੇ ਆ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮਨਾਇਆ ਅਤੇ ਬਾਹਰ ਲਿਆ ਕੇ ਬੇਨਤੀ ਕੀਤੀ ਕਿ ਸ਼ਹਿਰ ਵਿੱਚੋਂ ਚੱਲੇ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27524', '44', '16', '40', 'ਤਦ ਉਹ ਕੈਦ ਵਿੱਚੋਂ ਛੁੱਟ ਕੇ ਲੁਦਿਯਾ ਦੇ ਘਰ ਨੂੰ ਗਏ ਅਤੇ ਭਰਾਵਾਂ ਨੂੰ ਵੇਖ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਤਸੱਲੀ ਦਿੱਤੀ ਅਤੇ ਤੁਰ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27525', '44', '17', '1', '¶ ਫਿਰ ਉਹ ਅਮਫ਼ਿਪੁਲਿਸ ਅਤੇ ਅੱਪੁਲੋਨਿਯਾ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਕੇ ਥਸਲੁਨੀਕੇ ਨੂੰ ਆਏ, ਜਿੱਥੇ ਯਹੂਦੀਆਂ ਦਾ ਇੱਕ ਪ੍ਰਾਰਥਨਾ ਘਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27526', '44', '17', '2', 'ਅਤੇ ਪੌਲੁਸ ਆਪਣੀ ਰੀਤੀ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਅੰਦਰ ਗਿਆ ਅਤੇ ਤਿੰਨ ਸਬਤ ਦੇ ਦਿਨਾਂ ਤੱਕ ਉਨ੍ਹਾਂ ਨੂੰ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਸੁਣਾਉਂਦਾ ਰਿਹਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('27527', '44', '17', '3', 'ਅਤੇ ਅਰਥ ਖੋਲ੍ਹ ਕੇ ਉਹ ਨੇ ਇਹ ਦੱਸਿਆ ਕਿ ਮਸੀਹ ਦਾ ਦੁੱਖ ਭੋਗਣਾ ਅਤੇ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਣਾ ਜ਼ਰੂਰੀ ਸੀ ਅਤੇ ਇਹ ਯਿਸੂ ਜਿਸ ਦੀ ਮੈਂ ਤੁਹਾਨੂੰ ਖ਼ਬਰ ਦਿੰਦਾ ਹਾਂ ਉਹ ਹੀ ਮਸੀਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27528', '44', '17', '4', 'ਸੋ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਬਹੁਤਿਆਂ ਨੇ ਮੰਨ ਲਿਆ, ਇਸ ਤਰ੍ਹਾਂ ਭਗਤ ਯੂਨਾਨੀਆਂ ਵਿੱਚੋਂ ਬਹੁਤ ਲੋਕ ਅਤੇ ਬਹੁਤ ਸਾਰੀਆਂ ਪਤਵੰਤੀ ਇਸਤਰੀਆਂ ਵੀ ਪੌਲੁਸ ਅਤੇ ਸੀਲਾਸ ਦੇ ਨਾਲ ਰਲ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27529', '44', '17', '5', 'ਪਰ ਯਹੂਦੀਆਂ ਨੇ ਖੁਣਸ ਕਰਕੇ ਬਜ਼ਾਰ ਦੇ ਵਿੱਚੋਂ ਕਈ ਬੁਰੇ ਲੋਕਾਂ ਨੂੰ ਆਪਣੇ ਨਾਲ ਰਲਾ ਲਿਆ ਅਤੇ ਭੀੜ ਕਰ ਕੇ ਨਗਰ ਵਿੱਚ ਰੌਲ਼ਾ ਪਾ ਦਿੱਤਾ ਅਤੇ ਉਹ ਯਾਸੋਨ ਦੇ ਘਰ ਉੱਤੇ ਹਮਲਾ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲੋਕਾਂ ਦੇ ਕੋਲ ਬਾਹਰ ਲਿਆਉਣਾ ਚਾਹੁੰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27530', '44', '17', '6', 'ਪਰ ਜਦੋਂ ਉਹ ਨਾ ਲੱਭੇ ਤਾਂ ਯਾਸੋਨ ਅਤੇ ਕਈ ਭਰਾਵਾਂ ਨੂੰ ਨਗਰ ਦੇ ਅਧਿਕਾਰੀਆਂ ਅੱਗੇ ਇਸ ਤਰ੍ਹਾਂ ਰੌਲ਼ਾ ਪਾ ਕੇ ਖਿੱਚ ਲਿਆਏ ਕਿ ਇਹ ਲੋਕ ਜਿਨ੍ਹਾਂ ਨੇ ਸੰਸਾਰ ਨੂੰ ਉਲਟਾ ਪੁਲਟਾ ਕਰ ਦਿੱਤਾ ਹੈ, ਇੱਥੇ ਵੀ ਆ ਗਏ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27531', '44', '17', '7', 'ਯਾਸੋਨ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਘਰ ਵਿੱਚ ਰੱਖਿਆ ਅਤੇ ਇਹ ਸਭ ਕੈਸਰ ਦੇ ਹੁਕਮਾਂ ਦੇ ਵਿਰੁੱਧ ਕਹਿੰਦੇ ਹਨ ਕਿ ਪਾਤਸ਼ਾਹ ਤਾਂ ਯਿਸੂ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27532', '44', '17', '8', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਅਤੇ ਨਗਰ ਦੇ ਅਧਿਕਾਰੀਆਂ ਨੂੰ ਇਹ ਗੱਲਾਂ ਸੁਣਾ ਕੇ ਡਰਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27533', '44', '17', '9', 'ਤਾਂ ਉਹਨਾਂ ਨੇ ਯਾਸੋਨ ਅਤੇ ਦੂਜਿਆਂ ਤੋਂ ਜ਼ਮਾਨਤ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਛੱਡ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27534', '44', '17', '10', '¶ ਪਰ ਭਰਾਵਾਂ ਨੇ ਰਾਤ ਦੇ ਸਮੇਂ ਹੀ ਪੌਲੁਸ ਅਤੇ ਸੀਲਾਸ ਨੂੰ ਬਰਿਯਾ ਨੂੰ ਭੇਜ ਦਿੱਤਾ ਅਤੇ ਉਹ ਉੱਥੇ ਪਹੁੰਚ ਕੇ ਯਹੂਦੀਆਂ ਦੇ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27535', '44', '17', '11', 'ਇੱਥੇ ਦੇ ਲੋਕ ਥਸਲੁਨੀਕੇ ਦੇ ਲੋਕਾਂ ਨਾਲੋਂ ਬਹੁਤ ਚੰਗੇ ਸਨ ਇਸ ਲਈ ਜੋ ਇਹਨਾਂ ਨੇ ਦਿਲ ਦੀ ਵੱਡੀ ਲਗਨ ਨਾਲ ਬਚਨ ਨੂੰ ਮੰਨ ਲਿਆ ਅਤੇ ਹਰ ਰੋਜ਼ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਵਿੱਚ ਲੱਭਦੇ ਰਹਿੰਦੇ ਸਨ ਕਿ ਇਹ ਗੱਲਾਂ ਇਸੇ ਤਰ੍ਹਾਂ ਹਨ ਕਿ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27536', '44', '17', '12', 'ਇਸ ਲਈ ਬਹੁਤ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਬਹੁਤਿਆਂ ਨੇ ਅਤੇ ਪਤਵੰਤੀ ਯੂਨਾਨੀ ਇਸਤ੍ਰੀਆਂ ਅਤੇ ਆਦਮੀਆਂ ਵਿੱਚੋਂ ਵੀ ਬਹੁਤ ਸਾਰਿਆਂ ਨੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27537', '44', '17', '13', 'ਪਰ ਜਦੋਂ ਥਸਲੁਨੀਕੇ ਦੇ ਯਹੂਦੀਆਂ ਨੇ ਜਾਣਿਆ ਕਿ ਪੌਲੁਸ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਬਰਿਯਾ ਵਿੱਚ ਵੀ ਸੁਣਾਉਂਦਾ ਹੈ ਤਾਂ ਉੱਥੇ ਵੀ ਆ ਕੇ ਲੋਕਾਂ ਨੂੰ ਭਰਮਾਉਣ ਅਤੇ ਡਰਾਉਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27538', '44', '17', '14', 'ਤਦ ਭਰਾਵਾਂ ਨੇ ਪੌਲੁਸ ਨੂੰ ਵਿਦਿਆ ਕੀਤਾ ਕਿ ਸਮੁੰਦਰ ਤੱਕ ਜਾਵੇ ਪਰ ਸੀਲਾਸ ਅਤੇ ਤਿਮੋਥਿਉਸ ਉੱਥੇ ਹੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27539', '44', '17', '15', 'ਪਰ ਪੌਲੁਸ ਦੇ ਪਹੁੰਚਾਉਣ ਵਾਲਿਆਂ ਨੇ ਉਹ ਨੂੰ ਅਥੇਨੈ ਤੱਕ ਲਿਆਏ, ਸੀਲਾਸ ਅਤੇ ਤਿਮੋਥਿਉਸ ਦੇ ਲਈ ਹੁਕਮ ਲੈ ਕੇ, ਕਿ ਜਿਸ ਤਰ੍ਹਾਂ ਵੀ ਹੋ ਸਕੇ ਜਲਦੀ ਉਹ ਦੇ ਕੋਲ ਆ ਜਾਣ, ਅਤੇ ਉਹ ਤੁਰ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27540', '44', '17', '16', '¶ ਜਦੋਂ ਪੌਲੁਸ ਅਥੇਨੈ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੀ ਉਡੀਕ ਕਰਦਾ ਸੀ, ਤਦ ਸ਼ਹਿਰ ਨੂੰ ਮੂਰਤਾਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਵੇਖ ਕੇ ਉਹ ਦਾ ਆਤਮਾ ਜਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27541', '44', '17', '17', 'ਇਸ ਲਈ ਉਹ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ ਯਹੂਦੀਆਂ ਅਤੇ ਭਗਤ ਲੋਕਾਂ ਦੇ ਨਾਲ ਅਤੇ ਰੋਜ਼ ਬਜ਼ਾਰ ਵਿੱਚ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨਾਲ ਜੋ ਉਸ ਨੂੰ ਮਿਲਦੇ ਸਨ, ਵਾਦ-ਵਿਵਾਦ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27542', '44', '17', '18', 'ਅਪਿਕੂਰੀ ਅਤੇ ਸਤੋਇਕੀ ਸ਼ਾਸਤਰੀਆਂ ਵਿੱਚੋਂ ਵੀ ਕੁਝ ਉਸ ਨਾਲ ਵਾਦ-ਵਿਵਾਦ ਕਰਨ ਲੱਗੇ ਅਤੇ ਕਈਆਂ ਨੇ ਆਖਿਆ ਕਿ ਇਹ ਬਕਵਾਦੀ ਕੀ ਆਖਣਾ ਚਾਹੁੰਦਾ ਹੈ? ਕਈ ਬੋਲੇ ਜੋ ਇਹ ਤਾਂ ਪਰਾਏ ਦੇਵਤਿਆਂ ਦਾ ਦੱਸਣ ਵਾਲਾ ਕੋਈ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਯਿਸੂ ਦੀ ਅਤੇ ਉਸ ਦੇ ਜੀ ਉੱਠਣ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27543', '44', '17', '19', 'ਉਹ ਉਸ ਨੂੰ ਫੜ੍ਹ ਕੇ ਅਰਿਯੁਪਗੁਸ ਉੱਤੇ ਲੈ ਗਏ ਅਤੇ ਬੋਲੇ, ਕੀ ਅਸੀਂ ਪੁੱਛ ਸਕਦੇ ਹਾਂ ਕਿ ਉਹ ਨਵੀਂ ਸਿੱਖਿਆ ਜੋ ਤੂੰ ਦਿੰਦਾ ਹੈ ਕੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27544', '44', '17', '20', 'ਤੂੰ ਸਾਨੂੰ ਬਹੁਤ ਅਨੋਖੀਆਂ ਗੱਲਾਂ ਸੁਣਾਉਂਦਾ ਹੈ ਸੋ ਅਸੀਂ ਉਨ੍ਹਾਂ ਦਾ ਅਰਥ ਜਾਣਨਾ ਚਾਹੁੰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27545', '44', '17', '21', 'ਸਾਰੇ ਅਥੇਨੀ ਲੋਕ ਅਤੇ ਜਿਹੜੇ ਪਰਦੇਸੀ ਉੱਥੇ ਰਹਿੰਦੇ ਸਨ, ਨਵੀਂਆਂ-ਨਵੀਂਆਂ ਗੱਲਾਂ ਸੁਣਨ ਅਤੇ ਸੁਣਾਉਣ ਤੋਂ ਬਿਨ੍ਹਾਂ ਆਪਣਾ ਸਮਾਂ ਕਿਸੇ ਕੰਮ ਵਿੱਚ ਨਹੀਂ ਗੁਜਾਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27546', '44', '17', '22', '¶ ਤਾਂ ਪੌਲੁਸ ਅਰਿਯੁਪਗੁਸ ਦੇ ਵਿੱਚ ਖੜ੍ਹਾ ਹੋ ਕੇ ਕਹਿਣ ਲੱਗਾ, ਹੇ ਅਥੇਨੀਓ, ਮੈਂ ਤੁਹਾਨੂੰ ਹਰ ਤਰ੍ਹਾਂ ਨਾਲ ਦੇਵਤਿਆਂ ਦੇ ਵੱਡੇ ਪੂਜਣ ਵਾਲੇ ਵੇਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27547', '44', '17', '23', 'ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਰਦੇ ਫਿਰਦੇ ਅਤੇ ਤੁਹਾਡੇ ਦੇਵਤਿਆਂ ਦੀਆਂ ਮੂਰਤਾਂ ਵੇਖੀਆਂ ਅਤੇ ਇੱਕ ਵੇਦੀ ਨੂੰ ਵੇਖਿਆ ਜਿਸ ਦੇ ਉੱਤੇ ਇਹ ਲਿਖਿਆ ਹੋਇਆ ਸੀ “ਅਣਜਾਣੇ ਦੇਵਤੇ ਲਈ”। ਇਸ ਲਈ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਬਿਨ ਜਾਣੇ ਪੂਜਦੇ ਹੋ ਮੈਂ ਤੁਹਾਨੂੰ ਉਸੇ ਦੀ ਖ਼ਬਰ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27548', '44', '17', '24', 'ਉਹ ਪਰਮੇਸ਼ੁਰ ਜਿਸ ਨੇ ਸੰਸਾਰ ਅਤੇ ਜੋ ਕੁਝ ਉਹ ਦੇ ਵਿੱਚ ਹੈ ਰਚਿਆ ਹੈ, ਉਹ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਦਾ ਮਾਲਕ ਹੋ ਕੇ, ਉਹ ਹੱਥਾਂ ਦੇ ਬਣਾਏ ਮੰਦਿਰਾਂ ਵਿੱਚ ਨਹੀਂ ਵੱਸਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27549', '44', '17', '25', 'ਅਤੇ ਨਾ ਉਹ ਨੂੰ ਕਿਸੇ ਚੀਜ਼ ਤੋਂ ਥੋੜ ਹੈ ਨਾ ਉਹ ਮਨੁੱਖਾਂ ਦੇ ਹੱਥੋਂ ਸੇਵਾ ਕਰਾਉਂਦਾ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਖੁਦ ਹੀ ਸਭਨਾਂ ਨੂੰ ਜ਼ਿੰਦਗੀ, ਸਾਹ ਅਤੇ ਸਭ ਕੁਝ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27550', '44', '17', '26', 'ਅਤੇ ਉਸ ਨੇ ਮਨੁੱਖਾਂ ਦੀ ਹਰੇਕ ਕੌਮ ਨੂੰ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਵੱਸਣ ਲਈ ਰਚਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਇੱਕ ਨਿਸਚਿਤ ਸਮਾਂ ਅਤੇ ਰਹਿਣ ਦੀਆਂ ਹੱਦਾਂ ਠਹਿਰਾਈਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27551', '44', '17', '27', 'ਕਿ ਉਹ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਲੱਭਣ, ਕੀ ਜਾਣੀਏ ਉਸ ਨੂੰ ਲੱਭ ਲੈਣ ਭਾਵੇਂ ਉਹ ਸਾਡੇ ਵਿੱਚੋਂ ਕਿਸੇ ਤੋਂ ਦੂਰ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27552', '44', '17', '28', 'ਕਿਉਂਕਿ ਉਸੇ ਵਿੱਚ ਅਸੀਂ ਜਿਉਂਦੇ, ਤੁਰਦੇ ਫਿਰਦੇ, ਮੌਜੂਦ ਹਾਂ ਜਿਵੇਂ ਤੁਹਾਡੇ ਕਵੀਸ਼ਰਾਂ ਵਿੱਚੋਂ ਵੀ ਬਹੁਤ ਨੇ ਆਖਿਆ ਹੈ, ਕਿ ਅਸੀਂ ਤਾਂ ਉਹ ਦੀ ਅੰਸ ਵੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27553', '44', '17', '29', 'ਸੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਅੰਸ ਹੋ ਕੇ ਸਾਨੂੰ ਯੋਗ ਨਹੀਂ ਜੋ ਇਹ ਸਮਝੀਏ ਕਿ ਪਰਮੇਸ਼ੁਰ ਸੋਨੇ ਚਾਂਦੀ ਜਾਂ ਪੱਥਰ ਵਰਗਾ ਹੈ, ਜਿਸ ਨੂੰ ਮਨੁੱਖ ਨੇ ਆਪਣੇ ਹੱਥਾਂ ਅਤੇ ਮਨ ਨਾਲ ਬਣਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27554', '44', '17', '30', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਣਜਾਣਪੁਣੇ ਦੇ ਸਮੇਂ ਵੱਲ ਧਿਆਨ ਨਹੀਂ ਦਿੱਤਾ, ਪਰ ਹੁਣ ਸਭ ਥਾਂਵਾਂ ਅਤੇ ਸਭਨਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਹੁਕਮ ਦਿੰਦਾ ਹੈ, ਕਿ ਉਹ ਸਾਰੇ ਤੋਬਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27555', '44', '17', '31', 'ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਇੱਕ ਦਿਨ ਨਿਸਚਿਤ ਕੀਤਾ ਹੈ ਜਿਸ ਦੇ ਵਿੱਚ ਉਹ ਸਚਿਆਈ ਨਾਲ ਸੰਸਾਰ ਦਾ ਨਿਆਂ ਕਰੇਗਾ, ਉਸ ਮਨੁੱਖ ਦੇ ਰਾਹੀਂ ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਠਹਿਰਾਇਆ ਅਤੇ ਉਹ ਨੂੰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਉਂਦਾ ਕੀਤਾ ਹੈ, ਅਤੇ ਇਹ ਗੱਲ ਸਭਨਾਂ ਉੱਤੇ ਸਾਬਤ ਕਰ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27556', '44', '17', '32', '¶ ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੇ ਮੁਰਦਿਆਂ ਦੇ ਜੀ ਉੱਠਣ ਦੀ ਗੱਲ ਸੁਣੀ ਤਾਂ ਕਈ ਮਖ਼ੌਲ ਕਰਨ ਲੱਗੇ ਪਰ ਕੁਝ ਨੇ ਆਖਿਆ, ਅਸੀਂ ਇਹ ਗੱਲ ਤੇਰੇ ਕੋਲੋਂ ਕਦੇ ਫੇਰ ਸੁਣਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27557', '44', '17', '33', 'ਸੋ ਪੌਲੁਸ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚੋਂ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27558', '44', '17', '34', 'ਪਰੰਤੂ ਕਈ ਆਦਮੀਆਂ ਨੇ ਉਹ ਦੇ ਨਾਲ ਰਲ ਕੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ। ਉਨ੍ਹਾਂ ਵਿੱਚ ਦਿਯਾਨੀਸਿਯੁਸ ਅਰਿਯੁਪਗੀ ਅਤੇ ਦਾਮਰਿਸ ਨਾਮ ਦੀ ਇੱਕ ਔਰਤ ਅਤੇ ਕਈ ਹੋਰ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27559', '44', '18', '1', '¶ ਇਹ ਤੋਂ ਬਾਅਦ ਪੌਲੁਸ ਅਥੇਨੈ ਤੋਂ ਤੁਰ ਕੇ ਕੁਰਿੰਥੁਸ ਵਿੱਚ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27560', '44', '18', '2', 'ਅਤੇ ਉੱਥੇ ਅਕੂਲਾ ਨਾਮ ਦਾ ਇੱਕ ਯਹੂਦੀ ਉਹ ਨੂੰ ਮਿਲਿਆ, ਜਿਸ ਦੀ ਜਨਮ ਭੂਮੀ ਪੁੰਤੁਸ ਸੀ ਅਤੇ ਥੋੜ੍ਹੇ ਚਿਰ ਦਾ ਆਪਣੀ ਪਤਨੀ ਪ੍ਰਿਸਕਿੱਲਾ ਨਾਲ ਇਤਾਲਿਯਾ ਤੋਂ ਆਇਆ ਹੋਇਆ ਸੀ ਕਿਉਂ ਜੋ ਕਲੌਦਿਯੁਸ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਕਿ ਸਾਰੇ ਯਹੂਦੀ ਰੋਮ ਤੋਂ ਨਿੱਕਲ ਜਾਣ, ਸੋ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27561', '44', '18', '3', 'ਅਤੇ ਇਸ ਲਈ ਜੋ ਉਹਨਾਂ ਦਾ ਇੱਕੋ ਹੀ ਕੰਮ ਸੀ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਰਿਹਾ ਅਤੇ ਉਹ ਕੰਮ ਕਰਨ ਲੱਗੇ, ਕਿਉਂ ਜੋ ਉਹ ਤੰਬੂ ਬਣਾਉਣ ਵਾਲੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27562', '44', '18', '4', 'ਅਤੇ ਉਹ ਹਰ ਸਬਤ ਦੇ ਦਿਨ ਨੂੰ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਪ੍ਰਚਾਰ ਕਰਦਾ ਅਤੇ ਯਹੂਦੀਆਂ ਅਤੇ ਯੂਨਾਨੀਆਂ ਨੂੰ ਸਮਝਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27563', '44', '18', '5', '¶ ਪਰ ਜਦੋਂ ਸੀਲਾਸ ਅਤੇ ਤਿਮੋਥਿਉਸ ਮਕਦੂਨਿਯਾ ਤੋਂ ਆਏ ਤਦ ਪੌਲੁਸ ਬਚਨ ਸੁਣਾਉਣ ਵਿੱਚ ਰੁੱਝ ਕੇ ਯਹੂਦੀਆਂ ਦੇ ਅੱਗੇ ਗਵਾਹੀ ਦੇ ਰਿਹਾ ਸੀ, ਕਿ ਯਿਸੂ ਹੀ ਮਸੀਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27564', '44', '18', '6', 'ਜਦੋਂ ਉਹ ਉਸ ਦਾ ਵਿਰੋਧ ਕਰਨ ਅਤੇ ਵਾਦ-ਵਿਵਾਦ ਕਰਨ ਲੱਗੇ ਤਾਂ ਉਸ ਨੇ ਆਪਣੇ ਕੱਪੜੇ ਝਾੜ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਕਿ ਤੁਹਾਡਾ ਖੂਨ ਤੁਹਾਡੇ ਸਿਰ ਹੋਵੇ! ਮੈਂ ਨਿਰਦੋਸ਼ ਹਾਂ! ਇਸ ਤੋਂ ਬਾਅਦ ਮੈਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵੱਲ ਜਾਂਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27565', '44', '18', '7', 'ਉਹ ਉੱਥੋਂ ਤੁਰ ਕੇ ਤੀਤੁਸ ਯੂਸਤੁਸ ਨਾਮ ਦੇ ਇੱਕ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਗਤ ਦੇ ਘਰ ਗਿਆ, ਜਿਸ ਦਾ ਘਰ ਪ੍ਰਾਰਥਨਾ ਘਰ ਦੇ ਨਾਲ ਲੱਗਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27566', '44', '18', '8', 'ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਘਰ ਦੇ ਸਰਦਾਰ ਕਰਿਸਪੁਸ ਨੇ ਆਪਣੇ ਸਾਰੇ ਪਰਿਵਾਰ ਨਾਲ ਪ੍ਰਭੂ ਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਅਤੇ ਕੁਰਿੰਥੀਆਂ ਵਿੱਚੋਂ ਬਹੁਤਿਆਂ ਲੋਕਾਂ ਨੇ ਸੁਣ ਕੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਅਤੇ ਬਪਤਿਸਮਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27567', '44', '18', '9', 'ਤਾਂ ਪ੍ਰਭੂ ਨੇ ਰਾਤ ਦੇ ਵੇਲੇ ਪੌਲੁਸ ਨੂੰ ਦਰਸ਼ਣ ਦੇ ਕੇ ਕਿਹਾ, ‹ਨਾ ਡਰ ਸਗੋਂ ਬੋਲੀ ਜਾ ਅਤੇ ਚੁੱਪ ਨਾ ਰਹਿ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27568', '44', '18', '10', '‹ਇਸ ਲਈ ਜੋ ਮੈਂ ਤੇਰੇ ਨਾਲ ਹਾਂ ਅਤੇ ਕੋਈ ਤੈਨੂੰ ਦੁੱਖ ਦੇਣ ਲਈ ਤੇਰੇ ਉੱਤੇ ਹਮਲਾ ਨਾ ਕਰੇਗਾ, ਕਿਉਂ ਜੋ ਇਸ ਸ਼ਹਿਰ ਵਿੱਚ ਮੇਰੇ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27569', '44', '18', '11', 'ਸੋ ਉਹ ਡੇਢ ਸਾਲ ਉੱਥੇ ਰਹਿ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਸਿਖਾਉਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27570', '44', '18', '12', '¶ ਪਰ ਜਦੋਂ ਗਾਲੀਓ ਅਖਾਯਾ ਦਾ ਅਧਿਕਾਰੀ ਸੀ ਤਾਂ ਯਹੂਦੀ ਮਿਲ ਕੇ ਪੌਲੁਸ ਉੱਤੇ ਚੜ੍ਹ ਆਏ ਅਤੇ ਉਹ ਨੂੰ ਅਦਾਲਤ ਵਿੱਚ ਲੈ ਜਾ ਕੇ ਬੋਲੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('27571', '44', '18', '13', 'ਇਹ ਮਨੁੱਖ ਲੋਕਾਂ ਨੂੰ ਬਿਵਸਥਾ ਤੋਂ ਵਿਰੁੱਧ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬੰਦਗੀ ਕਰਨ ਨੂੰ ਭਰਮਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27572', '44', '18', '14', 'ਪਰ ਜਦੋਂ ਪੌਲੁਸ ਬੋਲਣ ਲੱਗਾ ਤਾਂ ਗਾਲੀਓ ਨੇ ਯਹੂਦੀਆਂ ਨੂੰ ਆਖਿਆ, ਹੇ ਯਹੂਦੀਓ ਜੇ ਕੁਝ ਬੁਰਾਈ ਦੀ ਗੱਲ ਹੁੰਦੀ ਤਾਂ ਮੇਰੇ ਲਈ ਤੁਹਾਨੂੰ ਸੁਣਨਾ ਯੋਗ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27573', '44', '18', '15', 'ਪਰ ਜੇ ਇਹ ਝਗੜੇ ਸ਼ਬਦਾਂ ਅਤੇ ਨਾਵਾਂ ਅਤੇ ਤੁਹਾਡੀ ਆਪਣੀ ਬਿਵਸਥਾ ਦੇ ਵਿਖੇ ਹਨ ਤਾਂ ਤੁਸੀਂ ਆਪ ਹੀ ਜਾਣੋ, ਮੈਂ ਨਹੀਂ ਚਾਹੁੰਦਾ ਜੋ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦਾ ਨਿਆਈਂ ਬਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27574', '44', '18', '16', 'ਤਾਂ ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਦਾਲਤੋਂ ਬਾਹਰ ਕੱਢ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27575', '44', '18', '17', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਪ੍ਰਾਰਥਨਾ ਘਰ ਦੇ ਸਰਦਾਰ ਸੋਸਥਨੇਸ ਨੂੰ ਫੜ੍ਹ ਕੇ ਅਦਾਲਤ ਦੇ ਸਾਹਮਣੇ ਮਾਰਿਆ ਪਰ ਗਾਲੀਓ ਨੇ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਵੱਲ ਕੁਝ ਧਿਆਨ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27576', '44', '18', '18', '¶ ਪੌਲੁਸ ਹੋਰ ਵੀ ਬਹੁਤ ਦਿਨ ਉੱਥੇ ਠਹਿਰ ਕੇ ਫੇਰ ਭਰਾਵਾਂ ਕੋਲੋਂ ਵਿਦਾ ਹੋਇਆ ਅਤੇ ਪ੍ਰਿਸਕਿੱਲਾ ਅਤੇ ਅਕੂਲਾ ਦੇ ਸੰਗ ਜਹਾਜ਼ ਤੇ ਸੀਰੀਯਾ ਦੀ ਵੱਲ ਨੂੰ ਚੱਲਿਆ ਗਿਆ ਕੰਖਰਿਯਾ ਵਿੱਚ ਸਿਰ ਮੁਨਾਇਆ, ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਮੰਨਤ ਮੰਨੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27577', '44', '18', '19', 'ਅਤੇ ਅਫ਼ਸੁਸ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਥੇ ਹੀ ਛੱਡਿਆ, ਪਰ ਆਪ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਜਾ ਕੇ ਯਹੂਦੀਆਂ ਦੇ ਨਾਲ ਬਹਿਸ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27578', '44', '18', '20', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਕਿ ਉਹ ਕੁਝ ਦਿਨ ਹੋਰ ਰਹੇ ਪਰ ਉਹ ਨੇ ਨਾ ਮੰਨਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27579', '44', '18', '21', 'ਪਰੰਤੂ ਇਹ ਕਹਿ ਕੇ ਭਈ ਪਰਮੇਸ਼ੁਰ ਚਾਹੇ ਤਾਂ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਫ਼ੇਰ ਆਵਾਂਗਾ ਉਹ ਉਨ੍ਹਾਂ ਕੋਲੋਂ ਵਿਦਾ ਹੋਇਆ ਅਤੇ ਜਹਾਜ਼ ਤੇ ਚੜ੍ਹ ਕੇ ਅਫ਼ਸੁਸ ਤੋਂ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27580', '44', '18', '22', 'ਉਹ ਕੈਸਰਿਯਾ ਵਿੱਚ ਉਤਰਿਆ ਅਤੇ ਜਦੋਂ ਉਹ ਨੇ ਕਲੀਸਿਯਾ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛੀ ਤਦ ਉਹ ਅੰਤਾਕਿਯਾ ਨੂੰ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27581', '44', '18', '23', '¶ ਉੱਥੇ ਕੁਝ ਚਿਰ ਰਹਿ ਕੇ ਉਹ ਚੱਲਿਆ ਗਿਆ, ਅਤੇ ਗਲਾਤਿਯਾ ਅਤੇ ਫ਼ਰੂਗਿਯਾ ਦੇ ਇਲਾਕੇ ਵਿੱਚ ਥਾਂ-ਥਾਂ ਫ਼ਿਰ ਕੇ ਸਾਰਿਆਂ ਚੇਲਿਆਂ ਨੂੰ ਤਕੜਾ ਕਰਦਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27582', '44', '18', '24', '¶ ਅਪੁੱਲੋਸ ਨਾਮ ਦਾ ਇੱਕ ਯਹੂਦੀ ਜਿਸ ਦਾ ਜਨਮ ਸਿਕੰਦਰਿਯਾ ਵਿੱਚ ਹੋਇਆ ਸੀ, ਵਧੀਆ ਬੋਲਣ ਵਾਲਾ ਅਤੇ ਪਵਿੱਤਰ ਗ੍ਰੰਥਾਂ ਦਾ ਮਾਹਿਰ ਸੀ ਉਹ ਅਫ਼ਸੁਸ ਵਿੱਚ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27583', '44', '18', '25', 'ਇਸ ਨੇ ਪ੍ਰਭੂ ਦੇ ਰਾਹ ਦੀ ਸਿੱਖਿਆ ਪਾਈ ਸੀ ਅਤੇ ਆਤਮਿਕ ਉਤਸ਼ਾਹ ਨਾਲ ਯਿਸੂ ਦੀਆਂ ਗੱਲਾਂ ਪੂਰੀ ਰੀਝ ਨਾਲ ਸੁਣਾਉਂਦਾ ਅਤੇ ਸਿਖਾਉਂਦਾ ਸੀ ਪਰ ਉਹ ਸਿਰਫ਼ ਯੂਹੰਨਾ ਦੇ ਬਪਤਿਸਮੇ ਬਾਰੇ ਹੀ ਜਾਣਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27584', '44', '18', '26', 'ਉਹ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਬੇਧੜਕ ਬੋਲਣ ਲੱਗਾ ਪਰ ਜਦੋਂ ਪ੍ਰਿਸਕਿੱਲਾ ਅਤੇ ਅਕੂਲਾ ਨੇ ਉਹ ਦੀ ਸੁਣੀ ਤਾਂ ਉਸ ਨੂੰ ਆਪਣੇ ਨਾਲ ਰਲਾ ਕੇ, ਉਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਹ ਹੋਰ ਵੀ ਠੀਕ ਤਰ੍ਹਾਂ ਨਾਲ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27585', '44', '18', '27', 'ਜਦੋਂ ਉਸ ਨੇ ਅਖਾਯਾ ਨੂੰ ਜਾਣ ਦੀ ਦਲੀਲ ਕੀਤੀ ਤਦ ਭਰਾਵਾਂ ਨੇ ਉਸ ਨੂੰ ਦਿਲਾਸਾ ਦਿੱਤਾ ਅਤੇ ਚੇਲਿਆਂ ਨੂੰ ਲਿਖ ਭੇਜਿਆ ਕਿ ਉਸ ਦਾ ਆਦਰ ਕਰਨ। ਸੋ ਉਸ ਨੇ ਉੱਥੇ ਪਹੁੰਚ ਕੇ ਉਨ੍ਹਾਂ ਦੀ ਵੱਡੀ ਸਹਾਇਤਾ ਕੀਤੀ, ਜਿਨ੍ਹਾਂ ਕਿਰਪਾ ਦੇ ਕਾਰਨ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27586', '44', '18', '28', 'ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਪਵਿੱਤਰ ਗ੍ਰੰਥਾਂ ਤੋਂ ਸਬੂਤ ਦੇ ਕੇ ਜੋ ਯਿਸੂ ਉਹੀ ਮਸੀਹ ਹੈ, ਵੱਡੀ ਤਕੜਾਈ ਨਾਲ ਸਭਨਾਂ ਦੇ ਸਾਹਮਣੇ ਯਹੂਦੀਆਂ ਦਾ ਮੂੰਹ ਬੰਦ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27587', '44', '19', '1', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦੋਂ ਅਪੁੱਲੋਸ ਕੁਰਿੰਥੁਸ ਸ਼ਹਿਰ ਵਿੱਚ ਸੀ ਤਾਂ ਪੌਲੁਸ ਉੱਪਰਲੇ ਇਲਾਕਿਆਂ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਕੇ ਅਫ਼ਸੁਸ ਨੂੰ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27588', '44', '19', '2', 'ਅਤੇ ਕਈ ਚੇਲਿਆਂ ਨੂੰ ਲੱਭ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਜਦੋਂ ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਤਾਂ ਕੀ ਤੁਹਾਨੂੰ ਪਵਿੱਤਰ ਆਤਮਾ ਮਿਲਿਆ? ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਕਿਹਾ, ਅਸੀਂ ਤਾਂ ਇਹ ਸੁਣਿਆ ਵੀ ਨਹੀਂ ਕਿ ਪਵਿੱਤਰ ਆਤਮਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27589', '44', '19', '3', 'ਫਿਰ ਉਸ ਨੇ ਆਖਿਆ, ਫੇਰ ਤੁਸੀਂ ਕਿਸ ਦਾ ਬਪਤਿਸਮਾ ਲਿਆ? ਉਹਨਾਂ ਆਖਿਆ, ਅਸੀਂ ਯੂਹੰਨਾ ਦਾ ਬਪਤਿਸਮਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27590', '44', '19', '4', 'ਤਦ ਪੌਲੁਸ ਨੇ ਕਿਹਾ, ਯੂਹੰਨਾ ਤਾਂ ਤੋਬਾ ਦਾ ਬਪਤਿਸਮਾ ਦਿੰਦਾ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਆਖਦਾ ਸੀ ਕਿ ਤੁਸੀਂ ਉਸ ਉੱਤੇ ਜੋ ਮੇਰੇ ਤੋਂ ਬਾਅਦ ਆਉਣ ਵਾਲਾ ਹੈ ਅਰਥਾਤ ਯਿਸੂ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27591', '44', '19', '5', 'ਇਹ ਸੁਣ ਕੇ ਉਨ੍ਹਾਂ ਨੇ ਪ੍ਰਭੂ ਯਿਸੂ ਦੇ ਨਾਮ ਵਿੱਚ ਬਪਤਿਸਮਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27592', '44', '19', '6', 'ਅਤੇ ਜਦੋਂ ਪੌਲੁਸ ਨੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਹੱਥ ਰੱਖੇ ਤਾਂ ਪਵਿੱਤਰ ਆਤਮਾ ਉਨ੍ਹਾਂ ਤੇ ਉੱਤਰਿਆ ਅਤੇ ਉਹ ਤਰ੍ਹਾਂ-ਤਰ੍ਹਾਂ ਦੀਆਂ ਭਾਸ਼ਾ ਬੋਲਣ ਅਤੇ ਭਵਿੱਖਬਾਣੀ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27593', '44', '19', '7', 'ਉਹ ਸਾਰੇ ਬਾਰਾਂ ਕੁ ਮਨੁੱਖ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27594', '44', '19', '8', '¶ ਫਿਰ ਪੌਲੁਸ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਜਾ ਕੇ, ਤਿੰਨ ਮਹੀਨੇ ਤੱਕ ਨਿਡਰਤਾ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੇ ਬਾਰੇ ਬਚਨ ਸੁਣਾਉਂਦਾ ਅਤੇ ਲੋਕਾਂ ਨੂੰ ਸਮਝਾਉਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27595', '44', '19', '9', 'ਪਰ ਜਦੋਂ ਕੁਝ ਲੋਕਾਂ ਨੇ ਕਠੋਰ ਹੋ ਕੇ ਉਸ ਦੀ ਨਾ ਮੰਨੀ ਅਤੇ ਲੋਕਾਂ ਦੇ ਅੱਗੇ ਉਸ ਪੰਥ ਨੂੰ ਬੁਰਾ ਕਹਿਣ ਲੱਗੇ ਤਾਂ ਉਹ ਚੇਲਿਆਂ ਨੂੰ ਲੈ ਕੇ ਅਲੱਗ ਹੋ ਗਿਆ ਅਤੇ ਤੁਰੰਨੁਸ ਦੀ ਪਾਠਸ਼ਾਲਾ ਵਿੱਚ ਰੋਜ਼ ਬਚਨ ਸੁਣਾਉਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27596', '44', '19', '10', 'ਇਹ ਦੋ ਸਾਲਾਂ ਤੱਕ ਹੁੰਦਾ ਰਿਹਾ, ਐਥੋਂ ਤੱਕ ਜੋ ਏਸ਼ੀਆ ਦੇ ਵਾਸੀ ਕੀ ਯਹੂਦੀ ਕੀ ਯੂਨਾਨੀ ਸਭਨਾਂ ਨੇ ਪ੍ਰਭੂ ਦਾ ਬਚਨ ਸੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27597', '44', '19', '11', 'ਪਰਮੇਸ਼ੁਰ ਪੌਲੁਸ ਦੇ ਹੱਥੋਂ ਅਚਰਜ਼ ਕੰਮ ਵਿਖਾਲਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27598', '44', '19', '12', 'ਐਥੋਂ ਤੱਕ ਜੋ ਰੁਮਾਲ ਅਤੇ ਪਟਕੇ ਉਹ ਦੇ ਸਰੀਰ ਨੂੰ ਛੁਆ ਕੇ ਰੋਗੀਆਂ ਉੱਤੇ ਪਾਉਂਦੇ ਸਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਰੋਗ ਦੂਰ ਹੋ ਜਾਂਦੇ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚੋਂ ਦੁਸ਼ਟ ਆਤਮਾਵਾਂ ਨਿੱਕਲ ਜਾਂਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27599', '44', '19', '13', 'ਤਦ ਯਹੂਦੀਆਂ ਵਿੱਚੋਂ ਕਈ ਆਦਮੀਆਂ ਨੇ ਜੋ ਇੱਧਰ-ਉੱਧਰ ਫਿਰਦਿਆਂ ਹੋਇਆਂ ਝਾੜ ਫੂਕ ਕਰਦੇ ਹੁੰਦੇ ਸਨ, ਇਹ ਦਲੇਰੀ ਕੀਤੀ ਕਿ ਜਿਨ੍ਹਾਂ ਨੂੰ ਦੁਸ਼ਟ ਆਤਮਾਵਾਂ ਚਿੰਬੜੀਆਂ ਹੋਈਆਂ ਸਨ, ਉਨ੍ਹਾਂ ਉੱਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਦਾ ਨਾਮ ਲੈ ਕੇ ਕਹਿਣ ਲੱਗੇ ਕਿ ਮੈਂ ਤੁਹਾਨੂੰ ਯਿਸੂ ਦੇ ਨਾਮ ਦੀ ਸਹੁੰ ਦਿੰਦਾ ਹਾਂ ਜਿਸ ਦਾ ਪੌਲੁਸ ਪ੍ਰਚਾਰ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27600', '44', '19', '14', 'ਅਤੇ ਸਕੇਵਾ ਨਾਮ ਦੇ ਕਿਸੇ ਯਹੂਦੀ ਮੁੱਖ ਜਾਜਕ ਦੇ ਸੱਤ ਪੁੱਤਰ ਸਨ ਜਿਹੜੇ ਇਹੋ ਕੰਮ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27601', '44', '19', '15', 'ਪਰ ਦੁਸ਼ਟ ਆਤਮਾ ਨੇ ਉਹਨਾਂ ਨੂੰ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਯਿਸੂ ਨੂੰ ਤਾਂ ਮੈਂ ਜਾਣਦੀ ਹਾਂ ਅਤੇ ਪੌਲੁਸ ਨੂੰ ਮੈਂ ਪਹਿਚਾਣਦੀ ਹਾਂ, ਪਰ ਤੁਸੀਂ ਕੌਣ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27602', '44', '19', '16', 'ਅਤੇ ਉਹ ਮਨੁੱਖ ਜਿਸ ਨੂੰ ਦੁਸ਼ਟ ਆਤਮਾ ਚਿੰਬੜਿਆ ਹੋਇਆ ਸੀ ਟੁੱਟ ਕੇ ਉਹਨਾਂ ਉੱਤੇ ਆ ਪਿਆ ਅਤੇ ਦੋਹਾਂ ਨੂੰ ਵੱਸ ਵਿੱਚ ਲਿਆ ਕੇ ਉਹਨਾਂ ਤੇ ਐਸੀ ਸਖਤੀ ਕੀਤੀ ਜੋ ਉਹ ਨੰਗੇ ਅਤੇ ਜ਼ਖਮੀ ਹੋ ਕੇ ਉਸ ਘਰ ਵਿੱਚੋਂ ਭੱਜ ਨਿੱਕਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27603', '44', '19', '17', 'ਇਹ ਗੱਲ ਸਭ ਯਹੂਦੀਆਂ ਅਤੇ ਯੂਨਾਨੀਆਂ ਉੱਤੇ ਜਿਹੜੇ ਅਫ਼ਸੁਸ ਵਿੱਚ ਰਹਿੰਦੇ ਸਨ, ਉਜਾਗਰ ਹੋ ਗਈ ਅਤੇ ਉਹ ਸਭ ਡਰ ਗਏ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਦੇ ਨਾਮ ਦੀ ਵਡਿਆਈ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27604', '44', '19', '18', 'ਜਿਨ੍ਹਾਂ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਸੀ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਬਹੁਤ ਸਾਰਿਆਂ ਨੇ ਆ ਕੇ ਆਪਣਿਆਂ ਬੁਰੇ ਕੰਮਾਂ ਨੂੰ ਮੰਨ ਲਿਆ ਅਤੇ ਦੱਸ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27605', '44', '19', '19', 'ਅਤੇ ਬਹੁਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਵੀ ਜਿਹੜੇ ਜਾਦੂ ਕਰਦੇ ਸਨ ਆਪਣੀਆਂ ਪੋਥੀਆਂ ਇਕੱਠੀਆਂ ਕਰ ਕੇ ਲਿਆਏ ਅਤੇ ਸਾਰਿਆਂ ਦੇ ਸਾਹਮਣੇ ਫੂਕ ਸੁੱਟੀਆਂ ਅਤੇ ਜਦੋਂ ਉਹਨਾਂ ਦੇ ਮੁੱਲ ਦਾ ਜੋੜ ਕੀਤਾ ਤਾਂ ਪੰਜਾਹ ਹਜ਼ਾਰ ਰੁਪਿਆ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27606', '44', '19', '20', 'ਇਸੇ ਤਰ੍ਹਾਂ ਪ੍ਰਭੂ ਦਾ ਬਚਨ ਸਮਰੱਥ ਨਾਲ ਵਧਿਆ ਅਤੇ ਪਰਬਲ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27607', '44', '19', '21', '¶ ਜਦੋਂ ਇਹ ਗੱਲਾਂ ਹੋ ਚੁੱਕੀਆਂ ਤਾਂ ਪੌਲੁਸ ਨੇ ਮਨ ਵਿੱਚ ਯੋਜਨਾ ਬਣਾਈ ਜੋ ਮਕਦੂਨਿਯਾ ਅਤੇ ਅਖਾਯਾ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਕੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਵੇ ਅਤੇ ਕਿਹਾ ਕਿ ਜਦੋਂ ਮੈਂ ਉੱਥੇ ਹੋ ਆਵਾਂ ਤਾਂ ਮੈਨੂੰ ਜ਼ਰੂਰੀ ਹੈ, ਜੋ ਮੈਂ ਰੋਮ ਨੂੰ ਵੀ ਵੇਖਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27608', '44', '19', '22', 'ਸੋ ਜਿਹੜੇ ਉਹ ਦੀ ਸੇਵਾ ਕਰਦੇ ਸਨ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਦੋ ਜਣੇ ਅਰਥਾਤ ਤਿਮੋਥਿਉਸ ਅਤੇ ਇਰਸਤੁਸ ਨੂੰ ਮਕਦੂਨਿਯਾ ਵਿੱਚ ਭੇਜ ਕੇ, ਉਹ ਆਪ ਏਸ਼ੀਆ ਵਿੱਚ ਕੁਝ ਸਮਾਂ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27609', '44', '19', '23', '¶ ਉਸ ਸਮੇਂ ਇਸ ਪੰਥ ਦੇ ਵਿਖੇ ਵੱਡਾ ਫਸਾਦ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27610', '44', '19', '24', 'ਕਿਉਂ ਜੋ ਦੇਮੇਤ੍ਰਿਯੁਸ ਨਾਮ ਦਾ ਇੱਕ ਸੁਨਿਆਰ ਅਰਤਿਮਿਸ ਦੇ ਚਾਂਦੀ ਦਾ ਮੰਦਿਰ ਬਣਵਾ ਕੇ, ਕਾਰੀਗਰਾਂ ਨੂੰ ਬਹੁਤ ਕੰਮ ਦੁਆਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27611', '44', '19', '25', 'ਉਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਤੇ ਉਸ ਕੰਮ ਦੇ ਹੋਰ ਕਾਰੀਗਰਾਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕਰ ਕੇ ਕਿਹਾ, ਹੇ ਮਨੁੱਖੋ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਇਸ ਕੰਮ ਤੋਂ ਅਸੀਂ ਕਿੰਨ੍ਹਾਂ ਧਨ ਕਮਾਉਂਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27612', '44', '19', '26', 'ਅਤੇ ਤੁਸੀਂ ਵੇਖਦੇ ਤੇ ਸੁਣਦੇ ਹੋ ਜੋ ਇਸ ਪੌਲੁਸ ਨੇ ਕੇਵਲ ਅਫ਼ਸੁਸ ਵਿੱਚ ਹੀ ਨਹੀਂ ਸਗੋਂ ਲੱਗਭਗ ਸਾਰੇ ਏਸ਼ੀਆ ਵਿੱਚ ਬਹੁਤ ਸਾਰਿਆਂ ਲੋਕਾਂ ਨੂੰ ਸਮਝਾ ਕੇ ਬਹਿਕਾ ਦਿੱਤਾ ਹੈ, ਕਿ ਜਿਹੜੇ ਹੱਥਾਂ ਨਾਲ ਬਣਾਏ ਹੋਏ ਹਨ, ਉਹ ਦੇਵਤੇ ਨਹੀਂ ਹੁੰਦੇ,।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27613', '44', '19', '27', 'ਸੋ ਕੇਵਲ ਇਹੋ ਦੁੱਖ ਨਹੀਂ, ਜੋ ਸਾਡਾ ਕੰਮ ਮੰਦਾ ਪੈ ਜਾਵੇਗਾ ਸਗੋਂ ਇਹ ਵੀ ਦੁੱਖ ਹੈ ਕਿ ਮਹਾਂ ਦੇਵੀ ਅਰਤਿਮਿਸ ਦੇ ਮੰਦਿਰ ਦੀ ਮਹੱਤਵਤਾ ਜਾਂਦੀ ਰਹੇਗੀ ਜਿਸ ਨੂੰ ਸਾਰਾ ਏਸ਼ੀਆ ਸਗੋਂ ਸੰਸਾਰ ਪੂਜਦਾ ਹੈ, ਉਹ ਦੀ ਮਹਿਮਾ ਜਾਂਦੀ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27614', '44', '19', '28', 'ਇਹ ਗੱਲ ਸੁਣ ਕਿ ਉਹ ਕ੍ਰੋਧ ਨਾਲ ਭਰ ਗਏ ਅਤੇ ਉੱਚੀ-ਉੱਚੀ ਬੋਲੇ ਕਿ ਅਫ਼ਸੀਆਂ ਦੀ ਅਰਤਿਮਿਸ ਵੱਡੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27615', '44', '19', '29', 'ਤਾਂ ਸਾਰੇ ਸ਼ਹਿਰ ਵਿੱਚ ਹੁੱਲੜ ਪੈ ਗਿਆ ਅਤੇ ਉਹ ਇੱਕ ਮਨ ਹੋ ਕੇ ਗਾਯੁਸ ਅਤੇ ਅਰਿਸਤਰਖੁਸ ਨੂੰ ਜਿਹੜੇ ਮਕਦੂਨਿਯਾ ਦੇ ਵਾਸੀ ਅਤੇ ਸਫ਼ਰ ਵਿੱਚ ਪੌਲੁਸ ਦੇ ਸਾਥੀ ਸਨ ਆਪਣੇ ਨਾਲ ਖਿੱਚ ਕੇ ਤਮਾਸ਼ੇ ਘਰ ਵਿੱਚ ਲੈ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27616', '44', '19', '30', 'ਜਦੋਂ ਪੌਲੁਸ ਨੇ ਲੋਕਾਂ ਵਿੱਚ ਅੰਦਰ ਜਾਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਤਾਂ ਚੇਲਿਆਂ ਨੇ ਉਹ ਨੂੰ ਨਾ ਜਾਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27617', '44', '19', '31', 'ਅਤੇ ਏਸ਼ੀਆ ਦੇ ਹਾਕਮਾਂ ਵਿੱਚੋਂ ਵੀ ਕਈਆਂ ਨੇ ਜੋ ਉਹ ਦੇ ਮਿੱਤਰ ਸਨ, ਮਿੰਨਤ ਨਾਲ ਉਹ ਦੇ ਕੋਲ ਕਹਿ ਕੇ ਭੇਜਿਆ ਕਿ ਤਮਾਸ਼ੇ ਘਰ ਵਿੱਚ ਨਾ ਵੜਨਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27618', '44', '19', '32', 'ਉਪਰੰਤ ਰੌਲ਼ਾ ਪਾ ਕੇ ਕੋਈ ਕੁਝ ਆਖਦਾ ਸੀ ਅਤੇ ਕੋਈ ਕੁਝ, ਕਿਉਂਕਿ ਲੋਕਾਂ ਵਿੱਚ ਹਫੜਾ ਦਫੜੀ ਮੱਚੀ ਹੋਈ ਸੀ ਅਤੇ ਬਹੁਤਿਆਂ ਨੂੰ ਪਤਾ ਵੀ ਨਹੀਂ ਸੀ ਕਿ ਅਸੀਂ ਕਿਉਂ ਇਕੱਠੇ ਹੋਏ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27619', '44', '19', '33', 'ਉਹਨਾਂ ਨੇ ਸਿਕੰਦਰ ਨੂੰ ਜਿਸ ਨੂੰ ਯਹੂਦੀ ਅਗਾਹਾਂ ਧੱਕਦੇ ਸਨ ਭੀੜ ਵਿੱਚੋਂ ਸਾਹਮਣੇ ਕਰ ਦਿੱਤਾ ਅਤੇ ਸਿਕੰਦਰ ਨੇ ਹੱਥ ਨਾਲ ਇਸ਼ਾਰਾ ਕਰ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਬਚਾਉਣਾ ਚਾਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27620', '44', '19', '34', 'ਪਰ ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਪਤਾ ਲੱਗਿਆ ਕਿ ਇਹ ਯਹੂਦੀ ਹੈ, ਤਾਂ ਸਾਰੇ ਇੱਕ ਅਵਾਜ਼ ਨਾਲ ਦੋ ਕੁ ਘੰਟਿਆਂ ਤੱਕ ਉੱਚੀ-ਉੱਚੀ ਬੋਲਦੇ ਰਹੇ ਕਿ ਅਫ਼ਸੀਆਂ ਦੀ ਅਰਤਿਮਿਸ ਵੱਡੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27621', '44', '19', '35', 'ਤਾਂ ਸ਼ਹਿਰ ਦੇ ਮੰਤਰੀ ਨੇ ਭੀੜ ਨੂੰ ਸ਼ਾਂਤ ਕਰ ਕੇ ਆਖਿਆ, ਹੇ ਅਫ਼ਸੀ ਲੋਕੋ, ਉਹ ਕਿਹੜਾ ਮਨੁੱਖ ਹੈ ਜੋ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਅਫ਼ਸੀਆਂ ਦਾ ਸ਼ਹਿਰ ਮਹਾਂ ਅਰਤਿਮਿਸ ਦੇ ਮੰਦਿਰ ਅਤੇ ਅਕਾਸ਼ ਵੱਲੋਂ ਗਿਰੀ ਹੋਈ ਮੂਰਤ ਦਾ ਸੇਵਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27622', '44', '19', '36', 'ਸੋ ਜਦੋਂ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਤੋਂ ਇਨਕਾਰ ਨਹੀਂ ਹੋ ਸਕਦਾ ਤਾਂ ਤੁਹਾਨੂੰ ਚਾਹੀਦਾ ਹੈ ਕਿ ਚੁੱਪ ਰਹੋ ਅਤੇ ਬਿਨ੍ਹਾਂ ਸੋਚੇ ਕੁਝ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27623', '44', '19', '37', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਐਥੇ ਲਿਆਏ ਹੋ, ਜੋ ਨਾ ਤਾਂ ਮੰਦਰ ਦੇ ਚੋਰ ਹਨ ਅਤੇ ਨਾ ਹੀ ਸਾਡੀ ਦੇਵੀ ਦੀ ਨਿੰਦਿਆ ਕਰਨ ਵਾਲੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27624', '44', '19', '38', 'ਫਿਰ ਵੀ ਜੇ ਦੇਮੇਤ੍ਰਿਯੁਸ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਦੇ ਕਾਰੀਗਰਾਂ ਨੂੰ ਕਿਸੇ ਦੇ ਵਿਰੁੱਧ ਸ਼ਿਕਾਇਤ ਹੈ ਤਾਂ ਕਚਹਿਰੀਆਂ ਲੱਗੀਆਂ ਹਨ ਅਤੇ ਡਿਪਟੀ ਵੀ ਹਨ, ਉਹ ਉੱਥੇ ਇੱਕ ਦੂਜੇ ਤੇ ਦੋਸ਼ ਲਗਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27625', '44', '19', '39', 'ਪਰ ਜੇ ਤੁਸੀਂ ਕੋਈ ਹੋਰ ਗੱਲ ਪੁੱਛਦੇ ਹੋ ਤਾਂ ਕਨੂੰਨੀ ਸਭਾ ਵਿੱਚ ਨਿਬੇੜਾ ਕੀਤਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27626', '44', '19', '40', 'ਕਿਉਂਕਿ ਅੱਜ ਦੇ ਫਸਾਦ ਦੇ ਕਾਰਨ ਸਾਨੂੰ ਡਰ ਹੈ, ਕਿ ਕਿਤੇ ਸਾਡੇ ਉੱਤੇ ਦੋਸ਼ ਨਾ ਲਾਇਆ ਜਾਵੇ, ਕਿਉਂਕਿ ਜੋ ਇਸ ਦਾ ਕੋਈ ਕਾਰਨ ਨਹੀਂ ਹੈ ਅਤੇ ਅਸੀਂ ਇਸ ਭੀੜ ਦੇ ਇਕੱਠੇ ਹੋਣ ਬਾਰੇ ਕੋਈ ਉੱਤਰ ਨਹੀਂ ਦੇ ਸਕਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27627', '44', '19', '41', 'ਅਤੇ ਉਸ ਨੇ ਇਹ ਕਹਿ ਕੇ ਸਭਾ ਨੂੰ ਵਿਦਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27628', '44', '20', '1', '¶ ਜਦੋਂ ਰੌਲ਼ਾ ਹੱਟ ਗਿਆ ਤਾਂ ਪੌਲੁਸ ਨੇ ਯਿਸੂ ਦੇ ਚੇਲਿਆਂ ਨੂੰ ਸੱਦ ਕੇ ਦਿਲਾਸਾ ਦਿੱਤਾ ਅਤੇ ਉਹਨਾਂ ਕੋਲੋਂ ਵਿਦਾ ਹੋ ਕੇ ਮਕਦੂਨਿਯਾ ਵੱਲ ਨੂੰ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27629', '44', '20', '2', 'ਅਤੇ ਉਨ੍ਹਾਂ ਇਲਾਕਿਆਂ ਵਿੱਚੋਂ ਦੀ ਲੰਘਦਾ ਹੋਇਆ ਉਨ੍ਹਾਂ ਨੂੰ ਬਹੁਤੀਆਂ ਗੱਲਾਂ ਨਾਲ ਦਿਲਾਸਾ ਦੇ ਕੇ ਯੂਨਾਨ ਵਿੱਚ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27630', '44', '20', '3', 'ਉੱਥੇ ਤਿੰਨ ਮਹੀਨੇ ਰਹਿ ਕੇ ਜਦੋਂ ਉਹ ਜਹਾਜ਼ ਉੱਤੇ ਸੀਰੀਯਾ ਵੱਲ ਜਾਣ ਨੂੰ ਤਿਆਰ ਹੋਇਆ, ਤਦ ਯਹੂਦੀਆਂ ਨੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਯੋਜਨਾ ਬਣਾਈ, ਇਸ ਲਈ ਉਹ ਨੇ ਮਕਦੂਨਿਯਾ ਦੇ ਰਾਹ ਹੋ ਕੇ ਮੁੜਨ ਦਾ ਫੈਸਲਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27631', '44', '20', '4', 'ਅਤੇ ਪੁੱਰਸ ਦਾ ਪੁੱਤਰ ਸੋਪਤਰੁਸ ਜਿਹੜਾ ਬਰਿਯਾ ਦਾ ਸੀ, ਥੱਸਲੁਨੀਕੀਆਂ ਵਿੱਚੋਂ ਅਰਿਸਤਰਖੁਸ ਅਤੇ ਸਿਕੁੰਦੁਸ, ਦਰਬੇ ਦਾ ਗਾਯੁਸ ਅਤੇ ਤਿਮੋਥਿਉਸ, ਏਸ਼ੀਆ ਦੇ ਤੁਖਿਕੁਸ ਅਤੇ ਤ੍ਰੋਫ਼ਿਮੁਸ ਉਹ ਦੇ ਨਾਲ ਏਸ਼ੀਆ ਤੱਕ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27632', '44', '20', '5', 'ਪਰ ਇਹੋ ਅਗਾਹਾਂ ਜਾ ਕੇ ਤ੍ਰੋਆਸ ਵਿੱਚ ਸਾਨੂੰ ਉਡੀਕਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27633', '44', '20', '6', 'ਅਖ਼ਮੀਰੀ ਰੋਟੀ ਦੇ ਦਿਨਾਂ ਤੋਂ ਬਾਅਦ ਅਸੀਂ ਫ਼ਿਲਿੱਪੈ ਤੋਂ ਇੱਕ ਜਹਾਜ਼ ਉੱਤੇ ਚੜ੍ਹੇ ਅਤੇ ਪੰਜਵੇਂ ਦਿਨ ਤ੍ਰੋਆਸ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਪਹੁੰਚੇ ਅਤੇ ਸੱਤ ਦਿਨ ਉੱਥੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27634', '44', '20', '7', '¶ ਹਫ਼ਤੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਜਦੋਂ ਅਸੀਂ ਰੋਟੀ ਤੋੜਨ ਲਈ ਇਕੱਠੇ ਹੋਏ ਤਾਂ ਪੌਲੁਸ ਨੇ ਜੋ ਅਗਲੇ ਦਿਨ ਜਾਣ ਲਈ ਤਿਆਰ ਸੀ, ਉਨ੍ਹਾਂ ਨੂੰ ਬਚਨ ਸੁਣਾਇਆ ਅਤੇ ਉਹ ਅੱਧੀ ਰਾਤ ਤੱਕ ਉਪਦੇਸ਼ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27635', '44', '20', '8', 'ਚੁਬਾਰੇ ਵਿੱਚ ਜਿੱਥੇ ਅਸੀਂ ਇਕੱਠੇ ਹੋਏ ਸੀ ਉੱਥੇ ਬਹੁਤ ਸਾਰੇ ਦੀਵੇ ਬਲਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27636', '44', '20', '9', 'ਅਤੇ ਯੂਤਖੁਸ ਨਾਮ ਦਾ ਇੱਕ ਜਵਾਨ ਖਿੜਕੀ ਵਿੱਚ ਬੈਠਾ ਗਹਿਰੀ ਨੀਂਦ ਨਾਲ ਉਂਘਲਾਇਆ ਹੋਇਆ ਸੀ ਅਤੇ ਜਦੋਂ ਪੌਲੁਸ ਬਹੁਤ ਸਮੇਂ ਤੱਕ ਬਚਨ ਕਰਦਾ ਰਿਹਾ ਤਾਂ ਉਹ ਨੀਂਦ ਦੇ ਕਾਰਨ ਉਂਘਲਾਇਆ ਹੋਇਆ, ਤੀਸਰੀ ਮੰਜਿਲ ਤੋਂ ਹੇਠਾਂ ਡਿੱਗ ਪਿਆ ਅਤੇ ਮਰਿਆ ਹੋਇਆ ਚੁੱਕਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27637', '44', '20', '10', 'ਪਰ ਪੌਲੁਸ ਨੇ ਉਤਰ ਕੇ ਉਹ ਨੂੰ ਜੱਫੇ ਵਿੱਚ ਲਿਆ ਅਤੇ ਗਲ਼ ਨਾਲ ਲਾ ਕੇ ਆਖਣ ਲੱਗਾ ਕਿ ਤੁਸੀਂ ਰੌਲ਼ਾ ਨਾ ਪਾਓ ਕਿਉਂ ਜੋ ਉਹ ਦੀ ਜਾਨ ਉਸ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27638', '44', '20', '11', 'ਫੇਰ ਉਹ ਉੱਪਰ ਆਇਆ ਅਤੇ ਰੋਟੀ ਤੋੜ ਕੇ ਖਾਧੀ ਅਤੇ ਐਨਾ ਚਿਰ ਗੱਲਾਂ ਕਰਦਾ ਰਿਹਾ ਜੋ ਦਿਨ ਚੜ੍ਹ ਗਿਆ, ਤਦ ਉਹ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27639', '44', '20', '12', 'ਅਤੇ ਉਹ ਉਸ ਮੁੰਡੇ ਨੂੰ ਜਿਉਂਦਾ ਲਿਆਏ ਅਤੇ ਬਹੁਤ ਸ਼ਾਂਤ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27640', '44', '20', '13', '¶ ਪਰ ਅਸੀਂ ਅਗਾਹਾਂ ਤੁਰ ਕੇ ਜਹਾਜ਼ ਉੱਤੇ ਚੜ੍ਹੇ ਅਤੇ ਅੱਸੁਸ ਦੀ ਵੱਲ ਚੱਲੇ ਜਿੱਥੋਂ ਅਸੀਂ ਪੌਲੁਸ ਨੂੰ ਨਾਲ ਚੜ੍ਹਾ ਲੈਣਾ ਸੀ, ਕਿਉਂ ਜੋ ਉਹ ਆਪ ਪੈਦਲ ਜਾਣ ਦਾ ਇਰਾਦਾ ਬਣਾ ਕੇ ਇਸ ਤਰ੍ਹਾਂ ਹੀ ਹੁਕਮ ਦੇ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27641', '44', '20', '14', 'ਜਦੋਂ ਉਹ ਅਸੁੱਸ ਵਿੱਚ ਸਾਨੂੰ ਆ ਮਿਲਿਆ ਤਾਂ ਅਸੀਂ ਉਹ ਨੂੰ ਜਹਾਜ਼ ਉੱਤੇ ਚੜ੍ਹਾ ਕੇ ਮਿਤੁਲੇਨੇ ਨੂੰ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27642', '44', '20', '15', 'ਅਤੇ ਉੱਥੋਂ ਜਹਾਜ਼ ਖੋਲ੍ਹ ਕੇ ਦੂਜੇ ਦਿਨ ਖੀਓਸ ਦੇ ਬਰਾਬਰ ਪਹੁੰਚੇ ਅਤੇ ਉਸ ਦੇ ਦੂਜੇ ਦਿਨ ਸਾਮੁਸ ਵਿੱਚ ਜਾ ਪਹੁੰਚੇ। ਫੇਰ ਅਗਲੇ ਦਿਨ ਮਿਲੇਤੁਸ ਨੂੰ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27643', '44', '20', '16', 'ਕਿਉਂਕਿ ਪੌਲੁਸ ਨੇ ਇਹ ਫੈਸਲਾ ਕੀਤਾ ਸੀ ਜੋ ਅਫ਼ਸੁਸ ਤੋਂ ਲੰਘ ਜਾਂਵਾਂ ਕਿ ਏਸ਼ੀਆ ਵਿੱਚ ਮੈਨੂੰ ਕਿਤੇ ਚਿਰ ਨਾ ਲੱਗੇ, ਕਿਉਂ ਜੋ ਉਹ ਛੇਤੀ ਕਰਦਾ ਸੀ ਕਿ ਜੇ ਹੋ ਸਕੇ ਤਾਂ ਮੈਂ ਪੰਤੇਕੁਸਤ ਦੇ ਦਿਨ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਪਹੁੰਚ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27644', '44', '20', '17', '¶ ਉਸ ਨੇ ਮਿਲੇਤੁਸ ਤੋਂ ਅਫ਼ਸੁਸ ਦੀ ਵੱਲ ਸੁਨੇਹਾ ਭੇਜ ਕੇ ਕਲੀਸਿਯਾ ਦੇ ਆਗੂ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਬੁਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27645', '44', '20', '18', 'ਅਤੇ ਜਦੋਂ ਉਹ ਉਸ ਦੇ ਕੋਲ ਆਏ ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਜੋ ਮੈਂ ਪਹਿਲੇ ਦਿਨ ਤੋਂ ਹੀ ਜਦੋਂ ਮੈਂ ਏਸ਼ੀਆ ਵਿੱਚ ਪਹੁੰਚਿਆ ਤਾਂ ਹਰ ਰੋਜ਼ ਤੁਹਾਡੇ ਨਾਲ ਕਿਸ ਤਰ੍ਹਾਂ ਰਿਹਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27646', '44', '20', '19', 'ਕਿ ਮੈਂ ਬਹੁਤ ਅਧੀਨਗੀ ਨਾਲ ਹੰਝੂ ਵਹਾ ਵਹਾ ਕੇ ਉਨ੍ਹਾਂ ਪਰਤਾਵਿਆਂ ਵਿੱਚ ਜੋ ਯਹੂਦੀਆਂ ਦੀਆਂ ਸਾਜਿਸ਼ਾਂ ਦੇ ਕਾਰਨ ਮੇਰੇ ਉੱਤੇ ਆਣ ਪਏ ਪ੍ਰਭੂ ਦੀ ਸੇਵਾ ਕਰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27647', '44', '20', '20', 'ਮੈਂ ਤੁਹਾਡੇ ਭਲੇ ਦੀ ਕੋਈ ਗੱਲ ਦੱਸਣ ਵਿੱਚ ਕੁਝ ਫ਼ਰਕ ਨਹੀਂ ਕੀਤਾ, ਸਗੋਂ ਤੁਹਾਨੂੰ ਖੁੱਲ੍ਹ ਕੇ ਅਤੇ ਘਰ-ਘਰ ਜਾ ਕੇ ਉਪਦੇਸ਼ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27648', '44', '20', '21', 'ਅਤੇ ਮੈਂ ਯਹੂਦੀਆਂ ਅਤੇ ਯੂਨਾਨੀਆਂ ਦੇ ਸਾਹਮਣੇ ਗਵਾਹੀ ਦਿੱਤੀ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਤੋਬਾ ਕਰੋ ਅਤੇ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27649', '44', '20', '22', 'ਹੁਣ ਵੇਖੋ, ਮੈਂ ਆਤਮਾ ਦਾ ਬੱਧਾ ਹੋਇਆ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਂਦਾ ਹਾਂ ਅਤੇ ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ ਜੋ ਉੱਥੇ ਮੇਰੇ ਨਾਲ ਕੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27650', '44', '20', '23', 'ਪਰ ਐਨਾ ਜਾਣਦਾ ਹਾਂ ਕਿ ਪਵਿੱਤਰ ਆਤਮਾ ਹਰੇਕ ਨਗਰ ਵਿੱਚ ਮੈਨੂੰ ਇਹ ਕਹਿ ਕੇ ਗਵਾਹੀ ਦਿੰਦਾ ਹੈ, ਜੋ ਬੰਧਨ ਅਤੇ ਬਿਪਤਾ ਤੇਰੇ ਲਈ ਤਿਆਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27651', '44', '20', '24', 'ਪਰੰਤੂ ਮੈਂ ਆਪਣੇ ਲਈ ਆਪਣੀ ਜਾਨ ਨੂੰ ਕਿਸੇ ਤਰ੍ਹਾਂ ਵੀ ਪਿਆਰੀ ਨਹੀਂ ਸਮਝਦਾ, ਤਾਂ ਜੋ ਮੈਂ ਆਪਣੀ ਦੌੜ ਨੂੰ ਅਤੇ ਉਸ ਸੇਵਾ ਨੂੰ ਪੂਰੀ ਕਰਾਂ, ਜਿਹੜੀ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਦੀ ਖੁਸ਼ਖਬਰੀ ਉੱਤੇ ਗਵਾਹੀ ਦੇਣ ਲਈ ਪ੍ਰਭੂ ਯਿਸੂ ਤੋਂ ਪਾਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27652', '44', '20', '25', 'ਅਤੇ ਹੁਣ ਵੇਖੋ, ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਸਭ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਮੈਂ ਰਾਜ ਦਾ ਪਰਚਾਰ ਕੀਤਾ, ਤੁਸੀਂ ਮੇਰਾ ਮੂੰਹ ਫੇਰ ਕਦੇ ਨਾ ਵੇਖੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27653', '44', '20', '26', 'ਇਸ ਲਈ ਮੈਂ ਅੱਜ ਦੇ ਦਿਨ ਤੁਹਾਡੇ ਅੱਗੇ ਗਵਾਹੀ ਦਿੰਦਾ ਹਾਂ ਕਿ ਮੈਂ ਸਭਨਾਂ ਦੇ ਲਹੂ ਤੋਂ ਨਿਰਦੋਸ਼ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27654', '44', '20', '27', 'ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਾਰੀ ਮਰਜ਼ੀ ਦੱਸਣ ਤੋਂ ਨਹੀਂ ਝਿੱਜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27655', '44', '20', '28', 'ਤੁਸੀਂ ਆਪਣੀ, ਨਾਲੇ ਉਸ ਸਾਰੇ ਇੱਜੜ ਦੀ ਰਖਵਾਲੀ ਕਰੋ ਜਿਸ ਦੇ ਉੱਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਨੇ ਤੁਹਾਨੂੰ ਨਿਗਾਹਬਾਨ ਠਹਿਰਾਇਆ ਹੈ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਲੀਸਿਯਾ ਦੀ ਚਰਵਾਹੀ ਕਰੋ ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਆਪਣੇ ਹੀ ਲਹੂ ਨਾਲ ਮੁੱਲ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27656', '44', '20', '29', 'ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਜੋ ਮੇਰੇ ਜਾਣ ਤੋਂ ਬਾਅਦ ਬੁਰੇ-ਬੁਰੇ ਬਘਿਆੜ ਤੁਹਾਡੇ ਵਿੱਚ ਆ ਵੜਨਗੇ, ਜੋ ਇੱਜੜ ਨੂੰ ਨਾ ਛੱਡਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27657', '44', '20', '30', 'ਅਤੇ ਤੁਹਾਡੇ ਆਪਣੇ ਹੀ ਵਿੱਚੋਂ ਕਈ ਪੁਰਸ਼ ਖੜੇ ਹੋਣਗੇ ਜਿਹੜੇ ਉਲਟੀਆਂ ਗੱਲਾਂ ਕਰਨਗੇ ਅਤੇ ਚੇਲਿਆਂ ਨੂੰ ਆਪਣੇ ਵੱਲ ਖਿੱਚ ਲੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27658', '44', '20', '31', 'ਇਸ ਕਰਕੇ ਜਾਗਦੇ ਰਹੋ ਅਤੇ ਯਾਦ ਰੱਖੋ ਜੋ ਮੈਂ ਤਿੰਨਾਂ ਸਾਲਾਂ ਤੱਕ ਰਾਤ-ਦਿਨ ਰੋ-ਰੋ ਕੇ ਹਰੇਕ ਨੂੰ ਚਿਤਾਵਨੀ ਦੇਣ ਤੋਂ ਨਾ ਰੁਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27659', '44', '20', '32', 'ਹੁਣ ਮੈਂ ਤੁਹਾਨੂੰ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਉਹ ਦੀ ਕਿਰਪਾ ਦੇ ਬਚਨ ਦੇ ਹੱਥ ਸੌਂਪਦਾ ਹਾਂ, ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਸਿੱਧ ਬਣਾ ਸਕਦਾ ਅਤੇ ਤੁਹਾਨੂੰ ਸਾਰੇ ਪਵਿੱਤਰ ਕੀਤਿਆਂ ਹੋਇਆਂ ਵਿੱਚ ਵਿਰਾਸਤ ਦੇ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27660', '44', '20', '33', 'ਮੈਂ ਕਿਸੇ ਦੀ ਚਾਂਦੀ ਜਾਂ ਸੋਨੇ ਜਾਂ ਬਸਤਰ ਦਾ ਲਾਲਚ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27661', '44', '20', '34', 'ਤੁਸੀਂ ਆਪ ਜਾਣਦੇ ਹੋ ਕਿ ਮੇਰੇ ਇਨ੍ਹਾਂ ਹੀ ਹੱਥਾਂ ਨੇ ਮੇਰੀਆਂ ਅਤੇ ਮੇਰੇ ਸਾਥੀਆਂ ਦੀਆਂ ਲੋੜਾਂ ਪੂਰੀਆਂ ਕੀਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27662', '44', '20', '35', 'ਮੈਂ ਤੁਹਾਨੂੰ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਜਿਵੇਂ ਕਰ ਵਿਖਾਲਿਆ ਕਿ ਤੁਹਾਨੂੰ ਚਾਹੀਦਾ ਹੈ ਕਿ ਉਸੇ ਤਰ੍ਹਾਂ ਮਿਹਨਤ ਕਰ ਕੇ ਕਮਜ਼ੋਰਾਂ ਦੀ ਸਹਾਇਤਾ ਕਰੋ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਦੇ ਬਚਨ ਚੇਤੇ ਰੱਖੋ ਜੋ ਉਹ ਨੇ ਆਪ ਕਿਹਾ ਸੀ ਕਿ ‹ਲੈਣ ਨਾਲੋਂ ਦੇਣਾ ਹੀ ਧੰਨ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27663', '44', '20', '36', '¶ ਉਸ ਨੇ ਇਸ ਤਰ੍ਹਾਂ ਕਹਿ ਕੇ ਗੋਡੇ ਟੇਕੇ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦੇ ਨਾਲ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27664', '44', '20', '37', 'ਉਹ ਸਭ ਬਹੁਤ ਰੋਏ ਅਤੇ ਪੌਲੁਸ ਦੇ ਗਲ਼ ਮਿਲ ਕੇ ਉਹ ਨੂੰ ਚੁੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27665', '44', '20', '38', 'ਖ਼ਾਸ ਕਰਕੇ ਇਸ ਗੱਲ ਉੱਤੇ ਬਹੁਤ ਉਦਾਸ ਹੋਏ ਜਿਹੜੀ ਉਹ ਨੇ ਆਖੀ ਸੀ ਕਿ ਤੁਸੀਂ ਮੇਰਾ ਮੂੰਹ ਫੇਰ ਕਦੇ ਨਾ ਵੇਖੋਗੇ, ਅਤੇ ਉਨ੍ਹਾਂ ਜਹਾਜ਼ ਤੱਕ ਉਹ ਨੂੰ ਪਹੁੰਚਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27666', '44', '21', '1', '¶ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦੋਂ ਅਸੀਂ ਉਨ੍ਹਾਂ ਤੋਂ ਵਿਦਾ ਹੋ ਕੇ ਜਹਾਜ਼ ਖੋਲ੍ਹ ਦਿੱਤਾ ਤਾਂ ਸਿੱਧੇ ਰਾਹ ਕੋਸ ਨੂੰ ਆਏ ਅਤੇ ਦੂਜੇ ਦਿਨ ਰੋਦੁਸ ਨੂੰ, ਫਿਰ ਉੱਥੋਂ ਪਾਤਰ੍ਹਾਂ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27667', '44', '21', '2', 'ਅਤੇ ਇੱਕ ਜਹਾਜ਼ ਫ਼ੈਨੀਕੇ ਨੂੰ ਜਾਣ ਵਾਲਾ ਵੇਖ ਕੇ ਅਸੀਂ ਉਸ ਉੱਤੇ ਸਵਾਰ ਹੋਏ ਅਤੇ ਤੁਰ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27668', '44', '21', '3', 'ਜਦੋਂ ਕੁਪਰੁਸ ਵਿਖਾਈ ਦਿੱਤਾ ਤਾਂ ਉਹ ਨੂੰ ਖੱਬੇ ਹੱਥ ਛੱਡ ਕੇ ਸੀਰੀਯਾ ਨੂੰ ਚੱਲੇ ਅਤੇ ਸੂਰ ਵਿੱਚ ਜਾ ਉੱਤਰੇ, ਕਿਉਂ ਜੋ ਉੱਥੇ ਜਹਾਜ਼ ਦਾ ਮਾਲ ਉਤਾਰਨਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27669', '44', '21', '4', 'ਅਤੇ ਚੇਲਿਆਂ ਨੂੰ ਲੱਭ ਕੇ ਅਸੀਂ ਸੱਤ ਦਿਨ ਉੱਥੇ ਠਹਿਰੇ। ਉਨ੍ਹਾਂ ਨੇ ਆਤਮਾ ਦੇ ਰਾਹੀਂ ਪੌਲੁਸ ਨੂੰ ਆਖਿਆ ਜੋ ਯਰੂਸ਼ਲਮ ਨੂੰ ਨਾ ਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27670', '44', '21', '5', 'ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦੋਂ ਅਸੀਂ ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਨੂੰ ਪੂਰੇ ਕਰ ਚੁੱਕੇ ਤਾਂ ਉੱਥੋਂ ਹੋ ਕੇ ਤੁਰ ਪਏ, ਉਹ ਸਾਰੇ ਔਰਤਾਂ ਅਤੇ ਬੱਚਿਆਂ ਨਾਲ ਨਗਰ ਦੇ ਬਾਹਰ ਤੱਕ ਸਾਡੇ ਨਾਲ ਆਏ ਅਤੇ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਤੇ ਗੋਡੇ ਟੇਕ ਕੇ ਅਸੀਂ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27671', '44', '21', '6', 'ਅਤੇ ਇੱਕ ਦੂਜੇ ਤੋਂ ਵਿਦਿਆ ਹੋ ਕੇ ਅਸੀਂ ਜਹਾਜ਼ ਉੱਤੇ ਸਵਾਰ ਹੋਏ ਪਰ ਉਹ ਆਪਣੇ ਘਰਾਂ ਨੂੰ ਵਾਪਿਸ ਚਲੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27672', '44', '21', '7', '¶ ਅਸੀਂ ਸੂਰ ਤੋਂ ਸਮੁੰਦਰ ਦਾ ਸਫ਼ਰ ਖ਼ਤਮ ਕਰਕੇ, ਤੁਲਮਾਇਸ ਵਿੱਚ ਪਹੁੰਚੇ ਅਤੇ ਭਰਾਵਾਂ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛ ਕੇ ਇੱਕ ਦਿਨ ਉਨ੍ਹਾਂ ਨਾਲ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27673', '44', '21', '8', 'ਫੇਰ ਅਗਲੇ ਦਿਨ ਅਸੀਂ ਤੁਰ ਕੇ ਕੈਸਰਿਯਾ ਵਿੱਚ ਆਏ ਅਤੇ ਫ਼ਿਲਿਪੁੱਸ ਖੁਸ਼ਖਬਰੀ ਦੇ ਪਰਚਾਰਕ ਦੇ ਘਰ ਜਾ ਕੇ ਉਹ ਦੇ ਨਾਲ ਰਹੇ। ਉਹ ਉਨ੍ਹਾਂ ਸੱਤਾਂ ਵਿੱਚੋਂ ਇੱਕ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27674', '44', '21', '9', 'ਉਹ ਦੀਆਂ ਚਾਰ ਕੁਆਰੀਆਂ ਧੀਆਂ ਸਨ ਜਿਹੜੀਆਂ ਅਗੰਮ ਵਾਕ ਕਰਦੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27675', '44', '21', '10', 'ਜਦੋਂ ਅਸੀਂ ਕਈ ਦਿਨ ਉੱਥੇ ਠਹਿਰੇ ਤਾਂ ਆਗਬੁਸ ਨਾਮ ਦਾ ਇੱਕ ਨਬੀ ਯਹੂਦਿਯਾ ਤੋਂ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27676', '44', '21', '11', 'ਉਹ ਨੇ ਸਾਡੇ ਕੋਲ ਆ ਕੇ ਪੌਲੁਸ ਦਾ ਕਮਰ ਪਟਕਾ ਚੁੱਕ ਲਿਆ ਅਤੇ ਆਪਣੇ ਹੱਥ-ਪੈਰ ਬੰਨ੍ਹ ਕੇ ਕਿਹਾ, ਪਵਿੱਤਰ ਆਤਮਾ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਯਹੂਦੀ ਲੋਕ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਉਸ ਮਨੁੱਖ ਨੂੰ ਜਿਹ ਦਾ ਇਹ ਪਟਕਾ ਹੈ, ਇਸੇ ਤਰ੍ਹਾਂ ਬੰਨ੍ਹਣਗੇ ਅਤੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਹਵਾਲੇ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27677', '44', '21', '12', 'ਜਦੋਂ ਇਹ ਗੱਲਾਂ ਸੁਣੀਆਂ ਤਾਂ ਅਸੀਂ ਅਤੇ ਉੱਥੋਂ ਦੇ ਰਹਿਣ ਵਾਲਿਆਂ ਨੇ ਵੀ ਉਹ ਦੀ ਮਿੰਨਤ ਕੀਤੀ ਕਿ ਯਰੂਸ਼ਲਮ ਨੂੰ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27678', '44', '21', '13', 'ਤਦ ਪੌਲੁਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਇਹ ਤੁਸੀਂ ਕੀ ਕਰਦੇ ਹੋ ਜੋ ਰੋਂਦੇ ਅਤੇ ਮੇਰਾ ਦਿਲ ਤੋੜਦੇ ਹੋ? ਕਿਉਂ ਜੋ ਮੈਂ ਪ੍ਰਭੂ ਯਿਸੂ ਦੇ ਨਾਮ ਦੇ ਲਈ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਕੇਵਲ ਬੰਨ੍ਹੇ ਜਾਣ ਨੂੰ ਹੀ ਨਹੀਂ ਸਗੋਂ ਮਰਨ ਨੂੰ ਵੀ ਤਿਆਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27679', '44', '21', '14', 'ਜਦੋਂ ਉਹ ਨੇ ਨਾ ਮੰਨਿਆ ਤਾਂ ਅਸੀਂ ਇਹ ਕਹਿ ਕੇ ਚੁੱਪ ਰਹੇ ਕਿ ਪ੍ਰਭੂ ਦੀ ਮਰਜ਼ੀ ਪੂਰੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27680', '44', '21', '15', '¶ ਇਨ੍ਹਾਂ ਦਿਨਾਂ ਤੋਂ ਬਾਅਦ ਅਸੀਂ ਤਿਆਰੀ ਕਰ ਕੇ, ਯਰੂਸ਼ਲਮ ਨੂੰ ਤੁਰ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27681', '44', '21', '16', 'ਅਤੇ ਕੈਸਰਿਯਾ ਤੋਂ ਵੀ ਕਈ ਚੇਲੇ ਸਾਡੇ ਨਾਲ ਚੱਲੇ ਅਤੇ ਸਾਨੂੰ ਮਨਾਸੋਨ ਕੁਪਰੁਸੀ ਨਾਮ ਦੇ ਇੱਕ ਪੁਰਾਣੇ ਚੇਲੇ ਕੋਲ ਲੈ ਆਏ, ਜਿਸ ਦੇ ਕੋਲ ਅਸੀਂ ਠਹਿਰਨਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27682', '44', '21', '17', '¶ ਜਦੋਂ ਅਸੀਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਆ ਪਹੁੰਚੇ ਤਾਂ ਭਰਾਵਾਂ ਨੇ ਖੁਸ਼ੀ ਨਾਲ ਸਾਡਾ ਸਵਾਗਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27683', '44', '21', '18', 'ਦੂਜੇ ਦਿਨ ਪੌਲੁਸ ਸਾਡੇ ਨਾਲ ਯਾਕੂਬ ਦੇ ਘਰ ਗਿਆ ਅਤੇ ਸਾਰੇ ਬਜ਼ੁਰਗ ਉੱਥੇ ਹਾਜ਼ਰ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27684', '44', '21', '19', 'ਅਤੇ ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਪਰਨਾਮ ਕਰ ਕੇ, ਉਸ ਨੇ ਇੱਕ-ਇੱਕ ਕਰਕੇ ਉਹ ਸਾਰੇ ਜੋ ਕੰਮ ਪਰਮੇਸ਼ੁਰ ਨੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵਿੱਚ ਉਹ ਦੀ ਸੇਵਕਾਈ ਦੇ ਦੁਆਰਾ ਕੀਤੇ ਸਨ, ਸੁਣਾ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27685', '44', '21', '20', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਸੁਣ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕੀਤੀ ਅਤੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਭਾਈ, ਤੂੰ ਵੇਖਦਾ ਹੈਂ ਜੋ ਯਹੂਦੀਆਂ ਵਿੱਚ ਕਈ ਹਜ਼ਾਰ ਵਿਸ਼ਵਾਸੀ ਹਨ ਅਤੇ ਸਭ ਬਿਵਸਥਾ ਦੇ ਲਈ ਗੈਰਤ ਵਾਲੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27686', '44', '21', '21', 'ਅਤੇ ਉਨ੍ਹਾਂ ਤੇਰੀ ਇਹ ਖ਼ਬਰ ਸੁਣੀ ਹੈ ਕਿ ਤੂੰ ਸਾਰੇ ਯਹੂਦੀਆਂ ਨੂੰ ਜਿਹੜੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵਿੱਚ ਵੱਸਦੇ ਹਨ, ਇਹ ਸਿਖਾਉਂਦਾ ਹੈਂ ਕਿ ਮੂਸਾ ਨੂੰ ਤਿਆਗੋ ਅਤੇ ਆਖਦਾ ਹੈਂ ਜੋ ਆਪਣਿਆਂ ਬਾਲਕਾਂ ਦੀ ਸੁੰਨਤ ਨਾ ਕਰਵਾਓ ਅਤੇ ਰੀਤਾਂ ਉੱਤੇ ਨਾ ਚੱਲੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27687', '44', '21', '22', 'ਸੋ ਹੁਣ ਕੀ ਕੀਤਾ ਜਾਵੇ? ਉਹ ਜ਼ਰੂਰ ਸੁਣ ਲੈਣਗੇ ਜੋ ਤੂੰ ਆਇਆ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27688', '44', '21', '23', 'ਇਸ ਲਈ ਤੂੰ ਇਸ ਤਰ੍ਹਾਂ ਕਰ ਜਿਵੇਂ ਅਸੀਂ ਤੈਨੂੰ ਦੱਸਦੇ ਹਾਂ। ਸਾਡੇ ਕੋਲ ਚਾਰ ਪੁਰਖ ਹਨ ਜਿਨ੍ਹਾਂ ਮੰਨਤ ਮੰਨੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27689', '44', '21', '24', 'ਤੂੰ ਉਨ੍ਹਾਂ ਨੂੰ ਲੈ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਸ਼ੁੱਧ ਕਰ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਕੁਝ ਖ਼ਰਚ ਕਰ ਤਾਂ ਜੋ ਉਹ ਆਪਣੇ ਸਿਰ ਮੁਨਾਉਣ ਤਾਂ ਸਭ ਲੋਕ ਜਾਣਨਗੇ ਕਿ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਉਹ ਦੇ ਵਿਖੇ ਅਸੀਂ ਸੁਣੀਆਂ ਹਨ ਉਹਨਾਂ ਵਿੱਚ ਸੱਚਾਈ ਨਹੀਂ ਹੈ, ਸਗੋਂ ਇਹ ਕੀ ਉਹ ਆਪ ਵੀ ਬਿਵਸਥਾ ਨੂੰ ਮੰਨ ਕੇ ਸਿੱਧੀ ਚਾਲ ਚੱਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27690', '44', '21', '25', 'ਪਰ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਹੱਕ ਵਿੱਚ ਜਿਨ੍ਹਾਂ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਹੈ ਅਸੀਂ ਇਹ ਲਿਖ ਭੇਜਿਆ ਸੀ ਕਿ ਉਹ ਮੂਰਤਾਂ ਦੇ ਚੜ੍ਹਾਵੇ, ਲਹੂ, ਗਲ਼ ਘੁੱਟੇ ਹੋਏ ਦੇ ਮਾਸ ਅਤੇ ਹਰਾਮਕਾਰੀ ਤੋਂ ਆਪਣੇ ਆਪ ਨੂੰ ਬਚਾ ਕੇ ਰੱਖਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27691', '44', '21', '26', 'ਤਦ ਪੌਲੁਸ ਨੇ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਨਾਲ ਲਿਆ ਅਤੇ ਦੂਜੇ ਦਿਨ ਉਨ੍ਹਾਂ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ੁੱਧ ਕਰ ਕੇ ਹੈਕਲ ਵਿੱਚ ਗਿਆ ਅਤੇ ਸ਼ੁੱਧ ਹੋਣ ਦੇ ਦਿਨਾਂ ਦੇ ਪੂਰੇ ਹੋਣ ਦੀ ਖ਼ਬਰ ਦਿੰਦਾ ਗਿਆ, ਜਦੋਂ ਤੱਕ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਦੇ ਲਈ ਭੇਟ ਚੜ੍ਹਾਈ ਨਾ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27692', '44', '21', '27', '¶ ਜਦ ਉਹ ਸੱਤ ਦਿਨ ਪੂਰੇ ਹੋਣ ਲੱਗੇ ਤਾਂ ਉਹਨਾਂ ਯਹੂਦੀਆਂ ਨੇ ਜਿਹੜੇ ਏਸ਼ੀਆ ਦੇ ਸਨ, ਉਹ ਨੂੰ ਹੈਕਲ ਵਿੱਚ ਵੇਖ ਕੇ ਸਾਰੀ ਭੀੜ ਨੂੰ ਭੜਕਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27693', '44', '21', '28', 'ਅਤੇ ਪੌਲੁਸ ਨੂੰ ਫੜ ਲਿਆ ਅਤੇ ਦੁਹਾਈ ਦੇਣ ਲੱਗੇ, ਹੇ ਇਸਰਾਏਲੀ ਮਰਦੋ ਇੱਥੇ ਆਓ ਅਤੇ ਮਦਦ ਕਰੋ! ਇਹ ਉਹ ਮਨੁੱਖ ਹੈ ਜਿਹੜਾ ਹਰ ਥਾਂ ਸਾਡੀ ਕੌਮ, ਬਿਵਸਥਾ ਅਤੇ ਇਸ ਥਾਂ ਦੇ ਵਿਰੁੱਧ ਸਭਨਾਂ ਨੂੰ ਸਿੱਖਿਆ ਦਿੰਦਾ ਹੈ! ਅਤੇ ਉਸ ਨੇ ਯੂਨਾਨੀਆਂ ਨੂੰ ਵੀ ਹੈਕਲ ਵਿੱਚ ਲਿਆਂਦਾ ਅਤੇ ਇਸ ਪਵਿੱਤਰ ਥਾਂ ਨੂੰ ਭਰਿਸ਼ਟ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27694', '44', '21', '29', 'ਇਸ ਲਈ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਇਸ ਤੋਂ ਪਹਿਲਾਂ ਸ਼ਹਿਰ ਵਿੱਚ ਤ੍ਰੋਫ਼ਿਮੁਸ ਅਫ਼ਸੀ ਨੂੰ ਉਹ ਦੇ ਨਾਲ ਦੇਖਿਆ ਸੀ ਅਤੇ ਸ਼ੱਕ ਕੀਤਾ ਜੋ ਪੌਲੁਸ ਉਹ ਨੂੰ ਹੈਕਲ ਵਿੱਚ ਲਿਆਇਆ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27695', '44', '21', '30', 'ਤਦ ਸਾਰੇ ਸ਼ਹਿਰ ਵਿੱਚ ਰੌਲ਼ਾ ਪਿਆ ਅਤੇ ਲੋਕ ਦੌੜ ਕੇ ਇਕੱਠੇ ਹੋਏ, ਉਹ ਪੌਲੁਸ ਨੂੰ ਫੜ੍ਹ ਕੇ ਹੈਕਲੋਂ ਬਾਹਰ ਲੈ ਆਏ ਅਤੇ ਝੱਟ ਦਰਵਾਜ਼ੇ ਬੰਦ ਕੀਤੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27696', '44', '21', '31', 'ਜਦੋਂ ਉਹ ਉਸ ਨੂੰ ਮਾਰ ਸੁੱਟਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਹੇ ਸਨ ਤਾਂ ਫੌਜ ਦੇ ਸਰਦਾਰ ਨੂੰ ਖ਼ਬਰ ਪਹੁੰਚੀ ਕਿ ਸਾਰੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਭਗਦੜ ਮੱਚ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27697', '44', '21', '32', 'ਤਾਂ ਉਹ ਉਸੇ ਵੇਲੇ ਸਿਪਾਹੀਆਂ ਅਤੇ ਸੂਬੇਦਾਰਾਂ ਨੂੰ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਵੱਲ ਦੌੜ ਪਿਆ ਅਤੇ ਉਹ ਲੋਕ ਸਰਦਾਰ ਅਤੇ ਸਿਪਾਹੀਆਂ ਨੂੰ ਵੇਖ ਕੇ ਪੌਲੁਸ ਨੂੰ ਮਾਰਨ ਤੋਂ ਹੱਟ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27698', '44', '21', '33', 'ਤਦ ਸਰਦਾਰ ਨੇ ਨੇੜੇ ਆ ਕੇ ਉਹ ਨੂੰ ਫੜ ਲਿਆ ਅਤੇ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਉਹ ਨੂੰ ਦੋ ਸੰਗਲਾਂ ਨਾਲ ਬੰਨ੍ਹ ਲਓ ਅਤੇ ਪੁੱਛਿਆ ਜੋ ਇਹ ਕੌਣ ਹੈ ਅਤੇ ਇਸ ਨੇ ਕੀ ਕੀਤਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27699', '44', '21', '34', 'ਤਦ ਭੀੜ ਵਿੱਚੋਂ ਕਈ ਕੁਝ ਕਹਿਣ ਲੱਗੇ ਅਤੇ ਕਈ ਕੁਝ, ਜਦੋਂ ਉਹ ਉਸ ਰੌਲ਼ੇ ਦੇ ਕਾਰਨ ਅਸਲੀ ਗੱਲ ਪਤਾ ਨਾ ਕਰ ਸਕਿਆ ਤਾਂ ਉਸ ਨੇ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਇਹ ਨੂੰ ਕਿਲੇ ਵਿੱਚ ਲੈ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27700', '44', '21', '35', 'ਅਤੇ ਜਦੋਂ ਉਹ ਪੌੜੀਆਂ ਉੱਤੇ ਪਹੁੰਚਿਆ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜੋ ਹਿੰਸਕ ਭੀੜ ਦੇ ਕਾਰਨ, ਸਿਪਾਹੀਆਂ ਨੇ ਉਹ ਨੂੰ ਚੁੱਕ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27701', '44', '21', '36', 'ਕਿਉਂ ਜੋ ਲੋਕਾਂ ਦੀ ਭੀੜ ਇਹ ਰੌਲ਼ਾ ਪਾਉਂਦੀ ਮਗਰ ਚੱਲੀ ਆਉਂਦੀ ਸੀ ਕਿ ਇਹ ਨੂੰ ਮਾਰ ਦਿਓ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27702', '44', '21', '37', '¶ ਜਦੋਂ ਪੌਲੁਸ ਨੂੰ ਕਿਲੇ ਦੇ ਅੰਦਰ ਲੈ ਜਾਣ ਲੱਗੇ ਤਾਂ ਉਹ ਨੇ ਸਰਦਾਰ ਨੂੰ ਕਿਹਾ, ਜੇ ਹੁਕਮ ਹੋਵੇ ਤਾਂ ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਕੁਝ ਆਖਾਂ? ਉਹ ਬੋਲਿਆ, ਕੀ, ਤੂੰ ਯੂਨਾਨੀ ਬੋਲੀ ਜਾਣਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27703', '44', '21', '38', 'ਕੀ ਤੂੰ ਉਹੋ ਮਿਸਰੀ ਨਹੀਂ ਹੈਂ, ਜਿਹੜਾ ਕੁਝ ਦਿਨ ਪਹਿਲਾਂ ਦੰਗਾ ਕਰ ਕੇ ਡਾਕੂਆਂ ਦੇ ਚਾਰ ਹਜ਼ਾਰ ਆਦਮੀਆਂ ਨੂੰ ਜੰਗਲ ਵਿੱਚ ਲੈ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27704', '44', '21', '39', 'ਪੌਲੁਸ ਨੇ ਕਿਹਾ, ਮੈਂ ਤਾਂ ਇੱਕ ਯਹੂਦੀ ਮਨੁੱਖ ਕਿਲਕਿਯਾ ਦੇ ਤਰਸੁਸ ਦਾ ਰਹਿਣ ਵਾਲਾ ਹਾਂ, ਜੋ ਕੋਈ ਮਾੜਾ ਸ਼ਹਿਰ ਨਹੀਂ ਹੈ ਅਤੇ ਮੈਂ ਤੇਰੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਜੋ ਮੈਨੂੰ ਲੋਕਾਂ ਨਾਲ ਬੋਲਣ ਦੀ ਆਗਿਆ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27705', '44', '21', '40', 'ਜਦੋਂ ਉਸ ਨੇ ਆਗਿਆ ਦਿੱਤੀ ਤਾਂ ਪੌਲੁਸ ਨੇ ਪੌੜੀਆਂ ਉੱਤੇ ਖੜੇ ਹੋ ਕੇ ਲੋਕਾਂ ਨੂੰ ਹੱਥ ਨਾਲ ਇਸ਼ਾਰਾ ਕੀਤਾ ਅਤੇ ਜਦੋਂ ਉਹ ਸਭ ਚੁੱਪ-ਚਾਪ ਹੋ ਗਏ ਤਾਂ ਉਹ ਇਬਰਾਨੀ ਭਾਸ਼ਾ ਵਿੱਚ ਬੋਲਣ ਲੱਗਾ ਅਤੇ ਆਖਿਆ:');
INSERT INTO `bible_verses_pa_irv` VALUES ('27706', '44', '22', '1', '¶ ਹੇ ਭਰਾਵੋ ਅਤੇ ਬਜ਼ੁਰਗੋ, ਸੁਣੋ ਮੈਂ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਆਪਣੀ ਸਫ਼ਾਈ ਪੇਸ਼ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27707', '44', '22', '2', '¶ ਉਨ੍ਹਾਂ ਨੇ ਜਦੋਂ ਸੁਣਿਆ ਜੋ ਉਹ ਇਬਰਾਨੀ ਭਾਸ਼ਾ ਵਿੱਚ ਸਾਡੇ ਨਾਲ ਗੱਲਾਂ ਕਰਦਾ ਹੈ, ਤਾਂ ਹੋਰ ਵੀ ਸ਼ਾਂਤ ਹੋ ਗਏ। ਤਦ ਉਹ ਬੋਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('27708', '44', '22', '3', 'ਮੈਂ ਇੱਕ ਯਹੂਦੀ ਮਨੁੱਖ ਹਾਂ, ਜਿਹੜਾ ਕਿਲਕਿਯਾ ਤੇ ਤਰਸੁਸ ਵਿੱਚ ਜੰਮਿਆ, ਪਰ ਇਸੇ ਸ਼ਹਿਰ ਵਿੱਚ ਗਮਲੀਏਲ ਦੇ ਚਰਨਾਂ ਵਿੱਚ ਪਲਿਆ ਅਤੇ ਪਿਉ-ਦਾਦਿਆਂ ਦੀ ਬਿਵਸਥਾ ਪੂਰੇ ਧਿਆਨ ਨਾਲ ਸਿੱਖੀ ਅਤੇ ਜਿਵੇਂ ਤੁਸੀਂ ਸਭ ਅੱਜ ਦੇ ਦਿਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਅਣਖੀ ਹੋ, ਮੈਂ ਵੀ ਅਜਿਹਾ ਹੀ ਅਣਖੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27709', '44', '22', '4', 'ਅਤੇ ਮੈਂ ਆਦਮੀ ਅਤੇ ਔਰਤਾਂ ਨੂੰ ਬੰਨ੍ਹ-ਬੰਨ੍ਹ ਕੇ ਅਤੇ ਕੈਦ ਵਿੱਚ ਪੁਆ ਕੇ, ਇਸ ਪੰਥ ਦੇ ਲੋਕਾਂ ਨੂੰ ਮੌਤ ਤੱਕ ਸਤਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27710', '44', '22', '5', 'ਜਿਵੇਂ ਪ੍ਰਧਾਨ ਜਾਜਕ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਦੀ ਪੰਚਾਇਤ ਮੇਰੇ ਲਈ ਗਵਾਹੀ ਦਿੰਦੀ ਹੈ ਕਿਉਂਕਿ ਉਹਨਾਂ ਕੋਲੋਂ ਮੈਂ ਭਰਾਵਾਂ ਦੇ ਨਾਮ ਚਿੱਠੀਆਂ ਲੈ ਕੇ ਦੰਮਿਸ਼ਕ ਨੂੰ ਜਾਂਦਾ ਸੀ ਤਾਂ ਕਿ ਉਹਨਾਂ ਨੂੰ ਵੀ ਜਿਹੜੇ ਉੱਥੇ ਸਨ ਸਜ਼ਾ ਦੇਣ ਲਈ ਬੰਨ ਕੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਲਿਆਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27711', '44', '22', '6', '¶ ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦੋਂ ਮੈਂ ਤੁਰਦੇ-ਤੁਰਦੇ ਦੰਮਿਸ਼ਕ ਦੇ ਨੇੜੇ ਪਹੁੰਚਿਆ ਤਾਂ ਦੁਪਹਿਰ ਦੇ ਵੇਲੇ ਚੁਫ਼ੇਰੇ ਅਚਾਨਕ ਅਕਾਸ਼ ਤੋਂ ਵੱਡੀ ਜੋਤ ਚਮਕੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27712', '44', '22', '7', 'ਅਤੇ ਮੈਂ ਧਰਤੀ ਉੱਤੇ ਡਿੱਗ ਪਿਆ ਅਤੇ ਇੱਕ ਅਵਾਜ਼ ਸੁਣੀ ਜੋ ਮੈਨੂੰ ਆਖਦੀ ਹੈ, ‹ਹੇ ਸੌਲੁਸ ਹੇ ਸੌਲੁਸ, ਤੂੰ ਮੈਨੂੰ ਕਿਉਂ ਸਤਾਉਂਦਾ ਹੈਂ?›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27713', '44', '22', '8', 'ਤਦ ਮੈਂ ਉੱਤਰ ਦਿੱਤਾ ਕੀ ਪ੍ਰਭੂ ਜੀ ਤੁਸੀਂ ਕੌਣ ਹੋ? ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ‹ਮੈਂ ਯਿਸੂ ਨਾਸਰੀ ਹਾਂ ਜਿਸ ਨੂੰ ਤੂੰ ਸਤਾਉਂਦਾ ਹੈਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27714', '44', '22', '9', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਜੋ ਮੇਰੇ ਨਾਲ ਸਨ ਜੋਤ ਤਾਂ ਵੇਖੀ, ਪਰ ਉਹ ਦੀ ਅਵਾਜ਼ ਨਾ ਸੁਣੀ ਜੋ ਮੇਰੇ ਨਾਲ ਬੋਲਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27715', '44', '22', '10', 'ਫੇਰ ਮੈਂ ਕਿਹਾ, ਹੇ ਪ੍ਰਭੂ ਮੈਂ ਕੀ ਕਰਾਂ? ਪ੍ਰਭੂ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ‹ਤੂੰ ਉੱਠ ਕੇ ਦੰਮਿਸ਼ਕ ਵਿੱਚ ਜਾ ਅਤੇ ਸਭ ਗੱਲਾਂ ਜੋ ਤੇਰੇ ਕਰਨ ਲਈ ਠਹਿਰਾਈਆਂ ਹੋਈਆਂ ਹਨ, ਸੋ ਉੱਥੇ ਹੀ ਤੈਨੂੰ ਦੱਸੀਆਂ ਜਾਣਗੀਆਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27716', '44', '22', '11', 'ਜਦੋਂ ਮੈਂ ਉਸ ਜੋਤ ਦੇ ਤੇਜ ਕਰਕੇ ਵੇਖ ਨਾ ਸਕਿਆ ਤਾਂ ਆਪਣੇ ਸਾਥੀਆਂ ਦੇ ਹੱਥ ਫੜ੍ਹ ਕੇ ਦੰਮਿਸ਼ਕ ਵਿੱਚ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27717', '44', '22', '12', 'ਅਤੇ ਹਨਾਨਿਯਾਹ ਨਾਮ ਦਾ ਇੱਕ ਮਨੁੱਖ ਜੋ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਭਗਤ ਸੀ ਅਤੇ ਸਾਰੇ ਯਹੂਦੀਆਂ ਵਿੱਚ ਜਿਹੜੇ ਉੱਥੇ ਰਹਿੰਦੇ ਸਨ ਨੇਕਨਾਮ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27718', '44', '22', '13', 'ਉਹ ਮੇਰੇ ਕੋਲ ਆਇਆ ਅਤੇ ਉਸ ਨੇ ਕੋਲ ਖੜੇ ਹੋ ਕੇ ਮੈਨੂੰ ਆਖਿਆ, ਭਾਈ ਸੌਲੁਸ ਫੇਰ ਵੇਖਣ ਲੱਗ ਜਾ, ਅਤੇ ਓਸੇ ਵੇਲੇ ਮੈਂ ਦੇਖਣ ਲੱਗ ਗਿਆ ਅਤੇ ਉਸ ਨੂੰ ਦੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27719', '44', '22', '14', 'ਉਹ ਬੋਲਿਆ, ਸਾਡੇ ਵੱਡਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੈਨੂੰ ਠਹਿਰਾਇਆ ਹੈ, ਜੋ ਤੂੰ ਉਹ ਦੀ ਮਰਜ਼ੀ ਨੂੰ ਜਾਣੇ, ਉਸ ਧਰਮੀ ਨੂੰ ਵੇਖੇਂ ਅਤੇ ਉਹ ਦੇ ਮੂੰਹ ਦਾ ਸ਼ਬਦ ਸੁਣੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27720', '44', '22', '15', 'ਕਿਉਂ ਜੋ ਉਸੇ ਦੇ ਲਈ ਤੂੰ ਸਭ ਮਨੁੱਖਾਂ ਦੇ ਅੱਗੇ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਦਾ ਗਵਾਹ ਹੋਵੇਂਗਾ, ਜਿਹੜੀਆਂ ਤੂੰ ਵੇਖੀਆਂ ਅਤੇ ਸੁਣੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27721', '44', '22', '16', 'ਹੁਣ ਤੂੰ ਕਿਉਂ ਢਿੱਲ ਕਰਦਾ ਹੈਂ? ਉੱਠ ਅਤੇ ਉਹ ਦਾ ਨਾਮ ਲੈਂਦਾ ਹੋਇਆ ਬਪਤਿਸਮਾ ਲੈ ਅਤੇ ਆਪਣੇ ਪਾਪ ਧੋ ਸੁੱਟ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27722', '44', '22', '17', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਕਿ ਜਦੋਂ ਮੈਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਮੁੜਿਆ ਤਾਂ ਹੈਕਲ ਵਿੱਚ ਪ੍ਰਾਰਥਨਾ ਕਰਦੇ ਹੋਏ ਮੈਂ ਬੇਸੁਧ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27723', '44', '22', '18', 'ਅਤੇ ਉਹ ਨੂੰ ਵੇਖਿਆ ਜੋ ਮੈਨੂੰ ਆਖਦਾ ਸੀ ਕਿ ‹ਛੇਤੀ ਕਰ ਅਤੇ ਯਰੂਸ਼ਲਮ ਤੋਂ ਜਲਦੀ ਨਿੱਕਲ ਜਾ ਕਿਉਂ ਉਹ ਮੇਰੇ ਹੱਕ ਵਿੱਚ ਤੇਰੀ ਗਵਾਹੀ ਨਾ ਮੰਨਣਗੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27724', '44', '22', '19', 'ਮੈਂ ਆਖਿਆ, “ਹੇ ਪ੍ਰਭੂ ਉਹ ਆਪ ਜਾਣਦੇ ਹਨ ਜੋ, ਜਿਨ੍ਹਾਂ ਤੇਰੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਕੈਦ ਕਰਦਾ ਅਤੇ ਹਰੇਕ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਮਾਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27725', '44', '22', '20', 'ਅਤੇ ਜਦੋਂ ਤੇਰੇ ਸ਼ਹੀਦ ਇਸਤੀਫ਼ਾਨ ਦਾ ਖੂਨ ਵਹਾਇਆ ਗਿਆ ਤਾਂ ਮੈਂ ਵੀ ਕੋਲ ਖੜ੍ਹਾ ਮਾਰਨ ਵਾਲਿਆਂ ਦੇ ਨਾਲ ਸਹਿਮਤ ਸੀ ਅਤੇ ਉਹਨਾਂ ਦੇ ਕੱਪੜਿਆਂ ਦੀ ਰਖਵਾਲੀ ਕਰਦਾ ਸੀ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('27726', '44', '22', '21', 'ਤਦ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ‹ਚੱਲਿਆ ਜਾ ਕਿਉਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਦੂਰ-ਦੂਰ ਪਰਾਈਆਂ ਕੌਮਾਂ ਕੋਲ ਭੇਜਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27727', '44', '22', '22', '¶ ਉਹ ਇਸ ਗੱਲ ਤੱਕ ਉਹ ਦੀ ਸੁਣਦੇ ਰਹੇ ਤਾਂ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਆਖਣ ਲੱਗੇ ਕਿ ਇਹੋ ਜਿਹੇ ਮਨੁੱਖ ਨੂੰ ਧਰਤੀ ਉੱਤੋਂ ਦੂਰ ਕਰ ਦਿਓ ਕਿਉਂ ਜੋ ਉਹ ਦਾ ਜੀਉਣਾ ਹੀ ਯੋਗ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27728', '44', '22', '23', 'ਜਦੋਂ ਉਹ ਰੌਲ਼ਾ ਪਾਉਣ ਅਤੇ ਆਪਣੇ ਲੀੜੇ ਸੁੱਟ ਕੇ ਖੇਹ ਉਡਾਉਣ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27729', '44', '22', '24', 'ਤਾਂ ਫੌਜ ਦੇ ਸਰਦਾਰ ਨੇ ਉਹ ਨੂੰ ਕਿਲੇ ਵਿੱਚ ਲਿਆਉਣ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਅਤੇ ਆਖਿਆ ਕਿ ਕੋਰੜੇ ਮਾਰ ਕੇ ਉਹ ਦੀ ਜਾਂਚ-ਪੜਤਾਲ ਕਰੋ ਤਾਂ ਜੋ ਮੈਨੂੰ ਪਤਾ ਲੱਗੇ ਕਿ ਉਹ ਕਿਸ ਕਾਰਨ ਇਹ ਦੇ ਮਗਰ ਰੌਲ਼ਾ ਪਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27730', '44', '22', '25', 'ਜਦੋਂ ਉਨ੍ਹਾਂ ਉਹ ਨੂੰ ਤਸਮਿਆਂ ਨਾਲ ਬੰਨਿਆ ਤਾਂ ਪੌਲੁਸ ਨੇ ਸੂਬੇਦਾਰ ਨੂੰ ਜਿਹੜਾ ਕੋਲ ਖੜ੍ਹਾ ਸੀ ਆਖਿਆ, ਕੀ ਇਹ ਠੀਕ ਹੈ ਕਿ ਤੁਸੀਂ ਇੱਕ ਰੋਮੀ ਆਦਮੀ ਨੂੰ ਦੋਸ਼ ਸਾਬਤ ਕੀਤੇ ਬਿਨ੍ਹਾਂ ਕੋਰੜੇ ਮਾਰੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27731', '44', '22', '26', 'ਜਦੋਂ ਸੂਬੇਦਾਰ ਨੇ ਇਹ ਸੁਣਿਆ ਤਾਂ ਸਰਦਾਰ ਦੇ ਕੋਲ ਜਾ ਕੇ ਖ਼ਬਰ ਦਿੱਤੀ ਅਤੇ ਕਿਹਾ, ਤੁਸੀਂ ਇਹ ਕੀ ਕਰਨ ਲੱਗੇ ਹੋ? ਇਹ ਮਨੁੱਖ ਤਾਂ ਰੋਮੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27732', '44', '22', '27', 'ਸਰਦਾਰ ਨੇ ਕੋਲ ਜਾ ਕੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਮੈਨੂੰ ਦੱਸ, ਕੀ ਤੂੰ ਰੋਮੀ ਹੈਂ? ਉਹ ਬੋਲਿਆ, ਹਾਂ ਜੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27733', '44', '22', '28', 'ਤਾਂ ਸਰਦਾਰ ਨੇ ਅੱਗੋਂ ਆਖਿਆ, ਮੈਂ ਬਹੁਤ ਪੈਸਾ ਖ਼ਰਚ ਕੇ ਰੋਮੀ ਨਾਗਰਿਕਤਾ ਨੂੰ ਪ੍ਰਾਪਤ ਕੀਤਾ ਹੈ। ਪੌਲੁਸ ਬੋਲਿਆ, ਪਰ ਮੈਂ ਅਜਿਹਾ ਹੀ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27734', '44', '22', '29', 'ਉਪਰੰਤ ਜਿਹੜੇ ਉਹ ਦੀ ਜਾਂਚ-ਪੜਤਾਲ ਕਰਨ ਲੱਗੇ ਸਨ ਉਹ ਝੱਟ ਉਹ ਦੇ ਕੋਲੋਂ ਹੱਟ ਗਏ ਅਤੇ ਸਰਦਾਰ ਵੀ ਇਹ ਜਾਣ ਕੇ ਕਿ ਉਹ ਰੋਮੀ ਹੈ ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਬੰਨ੍ਹਿਆ, ਡਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27735', '44', '22', '30', '¶ ਅਗਲੇ ਦਿਨ, ਇਹ ਪਤਾ ਲਗਾਉਣ ਲਈ ਕਿ ਯਹੂਦੀਆਂ ਨੇ ਉਹ ਦੇ ਉੱਤੇ ਕਿਉਂ ਦੋਸ਼ ਲਾਇਆ ਹੈ ਉਸ ਨੇ ਉਹ ਨੂੰ ਖੋਲ੍ਹ ਦਿੱਤਾ ਅਤੇ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਸਾਰੀ ਮਹਾਂ ਸਭਾ ਦੇ ਇਕੱਠੇ ਹੋਣ ਦਾ ਹੁਕਮ ਕੀਤਾ। ਫੇਰ ਉਸ ਨੇ ਪੌਲੁਸ ਨੂੰ ਹੇਠਾਂ ਉਤਾਰ ਕੇ ਉਨ੍ਹਾਂ ਦੇ ਸਾਹਮਣੇ ਖੜ੍ਹਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27736', '44', '23', '1', '¶ ਤਦ ਪੌਲੁਸ ਨੇ ਸਭਾ ਵੱਲ ਧਿਆਨ ਲਾ ਕੇ ਕਿਹਾ, ਹੇ ਭਰਾਵੋ, ਮੈਂ ਅੱਜ ਤੱਕ ਪੂਰੀ ਨੇਕ ਨੀਅਤ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਚੱਲਦਾ ਰਿਹਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27737', '44', '23', '2', 'ਤਦ ਹਨਾਨਿਯਾਹ ਨਾਮ ਦੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਕੋਲ ਖੜੇ ਸਨ ਹੁਕਮ ਦਿੱਤਾ ਕਿ ਇਹ ਦੇ ਮੂੰਹ ਤੇ ਮਾਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27738', '44', '23', '3', 'ਤਦ ਪੌਲੁਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, ਹੇ ਸਫ਼ੇਦੀ ਫੇਰੀ ਹੋਈ ਕੰਧੇ, ਪਰਮੇਸ਼ੁਰ ਤੈਨੂੰ ਮਾਰੇਗਾ! ਤੂੰ ਤਾਂ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਮੇਰਾ ਨਿਆਂ ਕਰਨ ਲਈ ਬੈਠਾ ਹੈਂ ਅਤੇ ਫਿਰ ਬਿਵਸਥਾ ਦੇ ਵਿਰੁੱਧ ਮੈਨੂੰ ਮਾਰਨ ਦਾ ਹੁਕਮ ਦਿੰਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27739', '44', '23', '4', 'ਤਦ ਜਿਹੜੇ ਕੋਲ ਖੜੇ ਸਨ ਉਹ ਬੋਲੇ, ਕੀ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਦੀ ਬੇਇੱਜ਼ਤੀ ਕਰਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27740', '44', '23', '5', 'ਤਦ ਪੌਲੁਸ ਨੇ ਆਖਿਆ, ਹੇ ਭਰਾਵੋ, ਮੈਨੂੰ ਪਤਾ ਨਹੀਂ ਸੀ ਜੋ ਇਹ ਪ੍ਰਧਾਨ ਜਾਜਕ ਹੈ ਕਿਉਂ ਜੋ ਲਿਖਿਆ ਹੈ ਕਿ ਤੂੰ ਆਪਣੇ ਲੋਕਾਂ ਦੇ ਪ੍ਰਧਾਨ ਨੂੰ ਫਿਟਕਾਰ ਨਾ ਦੇ।।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27741', '44', '23', '6', 'ਪਰ ਜਦੋਂ ਪੌਲੁਸ ਨੂੰ ਪਤਾ ਲੱਗਿਆ ਕਿ ਇਨ੍ਹਾਂ ਵਿੱਚ ਕਈ ਸਦੂਕੀ ਅਤੇ ਕਈ ਫ਼ਰੀਸੀ ਹਨ ਤਾਂ ਸਭਾ ਵਿੱਚ ਉੱਚੀ ਬੋਲਿਆ, ਹੇ ਭਰਾਵੋ, ਮੈਂ ਫ਼ਰੀਸੀ ਅਤੇ ਫ਼ਰੀਸੀਆਂ ਦੀ ਅੰਸ ਹਾਂ। ਮੁਰਦਿਆਂ ਦੀ ਆਸ ਅਤੇ ਜੀ ਉੱਠਣ ਦੇ ਬਾਰੇ ਮੇਰੇ ਉੱਤੇ ਦੋਸ਼ ਲਾਇਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27742', '44', '23', '7', 'ਜਦੋਂ ਉਹ ਨੇ ਇਹ ਕਿਹਾ ਤਾਂ ਫ਼ਰੀਸੀਆਂ ਅਤੇ ਸਦੂਕੀਆਂ ਵਿੱਚ ਝਗੜਾ ਹੋਇਆ ਅਤੇ ਭੀੜ ਵਿੱਚ ਫੁੱਟ ਪੈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27743', '44', '23', '8', 'ਕਿਉਂ ਜੋ ਸਦੂਕੀ ਆਖਦੇ ਹਨ ਕਿ ਨਾ ਕੋਈ ਜੀ ਉੱਠਣਾ, ਨਾ ਦੂਤ ਅਤੇ ਨਾ ਕੋਈ ਆਤਮਾ ਹੈ, ਪਰ ਫ਼ਰੀਸੀ ਦੋਹਾਂ ਨੂੰ ਮੰਨਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27744', '44', '23', '9', 'ਤਦ ਵੱਡਾ ਰੌਲ਼ਾ ਪਿਆ ਅਤੇ ਫ਼ਰੀਸੀਆਂ ਦੀ ਵੱਲ ਦੇ ਉਪਦੇਸ਼ਕਾਂ ਵਿੱਚੋਂ ਕਈ ਆਦਮੀ ਉੱਠੇ ਅਤੇ ਇਹ ਕਹਿ ਕੇ ਝਗੜਨ ਲੱਗੇ ਜੋ ਇਸ ਮਨੁੱਖ ਵਿੱਚ ਸਾਨੂੰ ਕੋਈ ਬੁਰਿਆਈ ਨਹੀਂ ਦਿੱਸਦੀ ਪਰ ਜੇ ਕਿਸੇ ਆਤਮਾ ਜਾਂ ਦੂਤ ਨੇ ਉਹ ਦੇ ਨਾਲ ਗੱਲ ਕੀਤੀ ਹੈ, ਤਾਂ ਫੇਰ ਕੀ ਹੋਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27745', '44', '23', '10', 'ਜਦੋਂ ਵੱਡਾ ਝਗੜਾ ਹੋਇਆ ਤਾਂ ਫੌਜ ਦੇ ਅਧਿਕਾਰੀ ਨੇ ਇਸ ਡਰ ਦੇ ਮਾਰੇ ਕਿ ਕਿਤੇ ਉਹ ਪੌਲੁਸ ਦੇ ਟੋਟੇ ਨਾ ਕਰ ਦੇਣ ਸਿਪਾਹੀਆਂ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਜੋ ਉਤਰ ਕੇ ਉਹ ਨੂੰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਜ਼ਬਰਦਸਤੀ ਕੱਢ ਕੇ ਕਿਲੇ ਅੰਦਰ ਲੈ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27746', '44', '23', '11', '¶ ਉਸੇ ਰਾਤ ਪ੍ਰਭੂ ਨੇ ਉਹ ਦੇ ਕੋਲ ਖੜੇ ਹੋ ਕੇ ਕਿਹਾ, ‹ਹੌਂਸਲਾ ਰੱਖ ਕਿਉਂਕਿ ਜਿਸ ਤਰ੍ਹਾਂ ਤੂੰ ਮੇਰੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਗਵਾਹੀ ਦਿੱਤੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਤੈਨੂੰ ਰੋਮ ਵਿੱਚ ਵੀ ਗਵਾਹੀ ਦੇਣੀ ਪਵੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27747', '44', '23', '12', '¶ ਜਦੋਂ ਦਿਨ ਚੜ੍ਹਿਆ ਤਾਂ ਯਹੂਦੀਆਂ ਨੇ ਏਕਾ ਕਰ ਕੇ ਆਖਿਆ ਕਿ ਅਸੀਂ ਜਦੋਂ ਤੱਕ ਪੌਲੁਸ ਨੂੰ ਮਾਰ ਨਾ ਲਈਏ ਜੇ ਕੁਝ ਖਾਈਏ ਪੀਵੀਏ ਤਾਂ ਸਾਡੇ ਉੱਤੇ ਹਾਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27748', '44', '23', '13', 'ਜਿਨ੍ਹਾਂ ਆਪਸ ਵਿੱਚ ਮਿਲ ਕੇ ਇਹ ਸਹੁੰ ਖਾਧੀ ਉਹ ਚਾਲ੍ਹੀਆਂ ਤੋਂ ਵੱਧ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27749', '44', '23', '14', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਕੋਲ ਜਾ ਕੇ ਕਿਹਾ ਕਿ ਅਸੀਂ ਸਹੁੰ ਖਾਧੀ ਹੈ ਕਿ ਜਦੋਂ ਤੱਕ ਪੌਲੁਸ ਨੂੰ ਮਾਰ ਨਾ ਲਈਏ ਅਸੀਂ ਕੁਝ ਨਾ ਚੱਖਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27750', '44', '23', '15', 'ਸੋ ਹੁਣ ਤੁਸੀਂ ਸਭਾ ਦੇ ਨਾਲ ਮਿਲ ਕੇ ਫੌਜ ਦੇ ਸਰਦਾਰ ਨੂੰ ਆਖੋ ਜੋ ਉਹ ਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਲੈ ਆਵੇ ਕਿ ਜਿਵੇਂ ਤੁਸੀਂ ਉਹ ਦੀ ਹਕੀਕਤ ਦੀ ਹੋਰ ਵੀ ਠੀਕ ਤਰ੍ਹਾਂ ਜਾਂਚ ਕਰਨੀ ਚਾਹੁੰਦੇ ਹੋ ਅਤੇ ਅਸੀਂ ਉਹ ਦੇ ਨੇੜੇ ਆਉਣ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਉਹ ਦੇ ਮਾਰ ਦੇਣ ਲਈ ਤਿਆਰ ਰਹਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27751', '44', '23', '16', 'ਪਰ ਪੌਲੁਸ ਦਾ ਭਣੇਵਾਂ ਉਨ੍ਹਾਂ ਦੀ ਸਾਜਿਸ਼ ਸੁਣ ਕੇ ਆਇਆ ਅਤੇ ਕਿਲੇ ਦੇ ਅੰਦਰ ਜਾ ਕੇ ਪੌਲੁਸ ਨੂੰ ਦੱਸ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27752', '44', '23', '17', 'ਤਦ ਪੌਲੁਸ ਨੇ ਸੂਬੇਦਾਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਕੋਲ ਸੱਦ ਕੇ ਆਖਿਆ ਕਿ ਇਸ ਜਵਾਨ ਨੂੰ ਫੌਜ ਦੇ ਸਰਦਾਰ ਕੋਲ ਲੈ ਜਾ ਕਿਉਂ ਜੋ ਇਸ ਨੇ ਉਹ ਨੂੰ ਕੁਝ ਦੱਸਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27753', '44', '23', '18', 'ਸੋ ਉਸ ਨੇ ਉਹ ਨੂੰ ਆਪਣੇ ਨਾਲ ਲੈ ਕੇ ਸਰਦਾਰ ਕੋਲ ਲਿਆਂਦਾ ਅਤੇ ਕਿਹਾ, ਪੌਲੁਸ ਕੈਦੀ ਨੇ ਮੈਨੂੰ ਕੋਲ ਸੱਦ ਕੇ ਬੇਨਤੀ ਕੀਤੀ ਕਿ ਇਸ ਜਵਾਨ ਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਲਿਆਵਾਂ ਕਿ ਉਹ ਨੇ ਤੁਹਾਡੇ ਨਾਲ ਕੋਈ ਗੱਲ ਕਰਨੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27754', '44', '23', '19', 'ਉਪਰੰਤ ਸਰਦਾਰ ਨੇ ਉਹ ਦਾ ਹੱਥ ਫੜਿਆ ਅਤੇ ਇੱਕ ਪਾਸੇ ਲੈ ਜਾ ਕੇ ਇਕਾਂਤ ਵਿੱਚ ਪੁੱਛਿਆ, ਉਹ ਕੀ ਹੈ ਜੋ ਤੂੰ ਮੈਨੂੰ ਦੱਸਣਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27755', '44', '23', '20', 'ਉਹ ਬੋਲਿਆ, ਯਹੂਦੀਆਂ ਨੇ ਏਕਾ ਕੀਤਾ ਹੈ ਕਿ ਤੁਹਾਡੇ ਕੋਲ ਬੇਨਤੀ ਕਰਨ ਜੋ ਤੁਸੀਂ ਭਲਕੇ ਪੌਲੁਸ ਨੂੰ ਸਭਾ ਵਿੱਚ ਲਿਆਵੋ ਕਿ ਜਿਵੇਂ ਤੁਸੀਂ ਉਹ ਦੇ ਬਾਰੇ ਕੁਝ ਹੋਰ ਵੀ ਠੀਕ ਤਰ੍ਹਾਂ ਨਾਲ ਪੁੱਛਣਾਂ ਚਾਹੁੰਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27756', '44', '23', '21', 'ਸੋ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੀ ਨਾ ਮੰਨਿਓ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਚਾਲ੍ਹੀਆਂ ਮਨੁੱਖਾਂ ਤੋਂ ਵੱਧ ਉਹ ਨੂੰ ਮਾਰਨ ਦੀ ਸਾਜਿਸ਼ ਬਣਾ ਰਹੇ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੇ ਸਹੁੰ ਖਾਧੀ ਹੈ ਕਿ ਜਦੋਂ ਤੱਕ ਉਹ ਨੂੰ ਮਾਰ ਨਾ ਲਈਏ ਅਸੀਂ ਨਾ ਖਾਵਾਂਗੇ ਨਾ ਪੀਵਾਂਗੇ ਅਤੇ ਹੁਣ ਉਹ ਤਿਆਰ ਹੋ ਕੇ ਤੁਹਾਡੇ ਹੁਕਮ ਦੀ ਉਡੀਕ ਵਿੱਚ ਬੈਠੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27757', '44', '23', '22', 'ਤਾਂ ਸਰਦਾਰ ਨੇ ਉਸ ਜਵਾਨ ਨੂੰ ਇਹ ਹੁਕਮ ਦੇ ਕੇ ਵਿਦਾ ਕੀਤਾ ਕਿ ਕਿਸੇ ਕੋਲ ਨਾ ਆਖੀਂ ਜੋ ਤੂੰ ਇਹ ਗੱਲ ਮੈਨੂੰ ਦੱਸੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27758', '44', '23', '23', '¶ ਅਤੇ ਉਸ ਨੇ ਸੂਬੇਦਾਰਾਂ ਵਿੱਚੋਂ ਦੋ ਜਣਿਆਂ ਨੂੰ ਸੱਦ ਕੇ ਕਿਹਾ ਕਿ ਦੋ ਸੌ ਸਿਪਾਹੀ ਕੈਸਰਿਯਾ ਨੂੰ ਜਾਣ ਲਈ ਅਤੇ ਸੱਤਰ ਘੋੜ ਸਵਾਰ ਅਤੇ ਦੋ ਸੌ ਭਾਲੇ ਚੁਕੀ ਸਿਪਾਹੀਆਂ ਨੂੰ ਤਿਆਰ ਕਰ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27759', '44', '23', '24', 'ਅਤੇ ਸਵਾਰੀ ਹਾਜ਼ਰ ਕਰੋ ਜੋ ਉਹ ਪੌਲੁਸ ਨੂੰ ਚੜ੍ਹਾ ਕੇ ਫ਼ੇਲਿਕਸ ਹਾਕਮ ਦੇ ਕੋਲ ਸੁਰਖਿਅਤ ਪਹੁੰਚਾ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27760', '44', '23', '25', 'ਫੇਰ ਉਸ ਨੇ ਇਸ ਪਰਕਾਰ ਦੀ ਚਿੱਠੀ ਲਿਖੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('27761', '44', '23', '26', 'ਕਲੌਦਿਯੁਸ ਲੁਸਿਯਸ ਦੇ ਹਾਕਮ ਫ਼ੇਲਿਕਸ ਬਹਾਦੁਰ ਨੂੰ ਪਰਨਾਮ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27762', '44', '23', '27', 'ਇਸ ਆਦਮੀ ਨੂੰ ਜਦੋਂ ਯਹੂਦੀ ਲੋਕਾਂ ਨੇ ਫੜ੍ਹ ਕੇ ਮਾਰ ਸੁੱਟਣ ਉੱਤੇ ਲੱਕ ਬੰਨ੍ਹਿਆ ਤਾਂ ਮੈਂ ਇਹ ਪਤਾ ਕਰ ਕੇ ਕਿ ਉਹ ਰੋਮੀ ਹੈ, ਸਿਪਾਹੀਆਂ ਦੇ ਨਾਲ ਜਾ ਕੇ ਇਹ ਨੂੰ ਛੁਡਾ ਲਿਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27763', '44', '23', '28', 'ਅਤੇ ਜਦੋਂ ਮੈਂ ਇਹ ਪਤਾ ਕਰਨਾ ਚਾਹਿਆ ਕਿ ਉਨ੍ਹਾਂ ਕਿਸ ਕਾਰਨ ਇਸ ਉੱਤੇ ਦੋਸ਼ ਲਾਇਆ ਤਾਂ ਉਨ੍ਹਾਂ ਦੀ ਸਭਾ ਵਿੱਚ ਇਹ ਨੂੰ ਲੈ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27764', '44', '23', '29', 'ਸੋ ਮੈਨੂੰ ਪਤਾ ਲੱਗ ਗਿਆ ਜੋ ਉਨ੍ਹਾਂ ਦੀ ਬਿਵਸਥਾ ਦੇ ਝਗੜਿਆਂ ਬਾਰੇ ਇਸ ਉੱਤੇ ਦੋਸ਼ ਲਾਇਆ, ਪਰ ਕੋਈ ਇਹੋ ਜਿਹਾ ਦੋਸ਼ ਨਹੀਂ ਸੀ ਜੋ ਉਹ ਦੇ ਕਤਲ ਜਾਂ ਕੈਦ ਦਾ ਕਾਰਨ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27765', '44', '23', '30', 'ਜਦੋਂ ਮੈਨੂੰ ਪਤਾ ਲੱਗਾ ਜੋ ਉਹ ਇਸ ਆਦਮੀ ਨੂੰ ਮਾਰਨ ਦੀ ਸਾਜਿਸ਼ ਬਣਾ ਰਹੇ ਹਨ, ਤਾਂ ਮੈਂ ਤੁਰੰਤ ਇਹ ਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜ ਦਿੱਤਾ ਅਤੇ ਇਹ ਦੇ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਣ ਵਾਲਿਆਂ ਨੂੰ ਵੀ ਹੁਕਮ ਕੀਤਾ ਜੋ ਤੁਹਾਡੇ ਅੱਗੇ ਇਹ ਦੇ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27766', '44', '23', '31', '¶ ਉਪਰੰਤ ਸਿਪਾਹੀਆਂ ਨੇ ਹੁਕਮ ਅਨੁਸਾਰ ਪੌਲੁਸ ਨੂੰ ਲੈ ਕੇ ਰਾਤੋ ਰਾਤ ਅੰਤਿਪਤ੍ਰਿਸ ਵਿੱਚ ਪਹੁੰਚਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27767', '44', '23', '32', 'ਪਰ ਅਗਲੇ ਦਿਨ ਘੋੜ ਸਵਾਰਾਂ ਨੂੰ ਉਹ ਦੇ ਨਾਲ ਜਾਣ ਲਈ ਛੱਡ ਕੇ ਉਹ ਆਪ ਕਿਲੇ ਨੂੰ ਮੁੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27768', '44', '23', '33', 'ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਕੈਸਰਿਯਾ ਵਿੱਚ ਆ ਕੇ ਹਾਕਮ ਨੂੰ ਚਿੱਠੀ ਦਿੱਤੀ ਅਤੇ ਪੌਲੁਸ ਨੂੰ ਵੀ ਉਹ ਦੇ ਅੱਗੇ ਹਾਜ਼ਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27769', '44', '23', '34', 'ਉਸ ਨੇ ਚਿੱਠੀ ਪੜ੍ਹ ਕੇ ਪੁੱਛਿਆ ਕਿ ਉਹ ਕਿਹੜੇ ਸੂਬੇ ਦਾ ਹੈ ਅਤੇ ਜਦੋਂ ਪਤਾ ਕੀਤਾ ਜੋ ਉਹ ਕਿਲਕਿਯਾ ਦਾ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('27770', '44', '23', '35', 'ਅਤੇ ਕਿਹਾ ਕਿ ਤੇਰੇ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਣ ਵਾਲੇ ਆ ਜਾਣ ਤਦ ਮੈਂ ਤੇਰੀ ਸੁਣਾਂਗਾ ਅਤੇ ਹੁਕਮ ਦਿੱਤਾ ਜੋ ਹੇਰੋਦੇਸ ਦੇ ਮਹਿਲ ਵਿੱਚ ਉਹ ਨੂੰ ਚੌਕਸੀ ਨਾਲ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27771', '44', '24', '1', '¶ ਪੰਜਾਂ ਦਿਨਾਂ ਬਾਅਦ, ਹਨਾਨਿਯਾਹ ਪ੍ਰਧਾਨ ਜਾਜਕ ਕਈ ਬਜ਼ੁਰਗਾਂ ਨਾਲ ਤਰਤੁੱਲੁਸ ਨਾਮ ਦੇ ਇੱਕ ਵਕੀਲ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਆਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਪੌਲੁਸ ਦੇ ਵਿਰੁੱਧ ਹਾਕਮ ਦੇ ਕੰਨ ਭਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27772', '44', '24', '2', 'ਅਤੇ ਜਦੋਂ ਉਹ ਬੁਲਾਇਆ ਗਿਆ ਤਾਂ ਤਰਤੁੱਲੁਸ ਇਹ ਕਹਿ ਕੇ ਉਸ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਣ ਲੱਗਾ ਜੋ ਹੇ ਫ਼ੇਲਿਕਸ ਬਹਾਦੁਰ, ਇਸ ਲਈ ਜੋ ਅਸੀਂ ਤੁਹਾਡੇ ਕਾਰਨ ਵੱਡਾ ਸੁੱਖ ਭੋਗਦੇ ਹਾਂ ਅਤੇ ਤੁਹਾਡੀ ਸਿਆਣਪ ਨਾਲ ਇਸ ਕੌਮ ਦੇ ਬਹੁਤ ਸਾਰੇ ਕੰਮਾਂ ਦਾ ਸੁਧਾਰ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27773', '44', '24', '3', 'ਅਸੀਂ ਹਰ ਪਰਕਾਰ ਅਤੇ ਹਰੇਕ ਸਥਾਨ ਤੇ ਇਹ ਗੱਲ ਬਹੁਤ ਧੰਨਵਾਦ ਨਾਲ ਮੰਨ ਲੈਂਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27774', '44', '24', '4', 'ਪਰ ਇਸ ਲਈ ਜੋ ਤੁਹਾਨੂੰ ਬਹੁਤ ਔਖਾ ਨਾ ਕਰਾਂ ਮੈਂ ਇਹ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਕਿਰਪਾ ਕਰ ਕੇ ਸਾਡੀਆਂ ਥੋੜੀਆਂ ਜਿਹੀਆਂ ਗੱਲਾਂ ਸੁਣ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27775', '44', '24', '5', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਇਸ ਮਨੁੱਖ ਨੂੰ ਇੱਕ ਮੁਸੀਬਤ ਖੜੀ ਕਰਨ ਵਾਲਾ ਅਤੇ ਸਾਰੀ ਦੁਨੀਆਂ ਦੇ ਸਭ ਯਹੂਦੀਆਂ ਵਿੱਚ ਫਸਾਦ ਪਾਉਣ ਵਾਲਾ ਵੇਖਿਆ ਅਤੇ ਉਹ ਨਾਸਰੀਆਂ ਦੇ ਪੰਥ ਦਾ ਆਗੂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27776', '44', '24', '6', 'ਇਸ ਨੇ ਹੈਕਲ ਨੂੰ ਵੀ ਭਰਿਸ਼ਟ ਕਰਨ ਦਾ ਯਤਨ ਕੀਤਾ। ਸੋ ਅਸੀਂ ਇਹ ਨੂੰ ਫੜ ਵੀ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27777', '44', '24', '7', 'ਅਤੇ ਤੁਸੀਂ ਆਪ ਜਾਂਚ ਕਰ ਕੇ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੇ ਬਾਰੇ ਪਤਾ ਕਰ ਸਕੋਗੇ ਜੋ ਅਸੀਂ ਇਹ ਦੇ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਂਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27778', '44', '24', '8', 'ਯਹੂਦੀਆਂ ਨੇ ਵੀ ਏਕਾ ਕਰ ਕੇ ਕਿਹਾ ਜੋ ਇਹ ਗੱਲਾਂ ਇਸੇ ਤਰ੍ਹਾਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27779', '44', '24', '9', 'ਬਾਕੀ ਯਹੂਦੀ ਵੀ ਸਹਿਮਤ ਹੋਏ ਅਤੇ ਆਖਿਆ ਕਿ ਜੋ ਗੱਲਾਂ ਤਰਤੁਮਸ ਨੇ ਆਖੀਆਂ ਸਨ, ਉਹ ਸੱਚ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27780', '44', '24', '10', '¶ ਫ਼ੇਰ ਜਦੋਂ ਹਾਕਮ ਨੇ ਪੌਲੁਸ ਨੂੰ ਬੋਲਣ ਦਾ ਇਸ਼ਾਰਾ ਕੀਤਾ ਤਾਂ ਉਹ ਨੇ ਉੱਤਰ ਦਿੱਤਾ, ਮੈਨੂੰ ਪਤਾ ਹੈ ਜੋ ਤੁਸੀਂ ਬਹੁਤ ਸਾਲਾਂ ਤੋਂ ਇਸ ਕੌਮ ਦੇ ਹਾਕਮ ਹੋ ਇਸ ਲਈ ਮੈਂ ਹੌਂਸਲੇ ਨਾਲ ਆਪਣੀ ਸਫ਼ਾਈ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27781', '44', '24', '11', 'ਕਿਉਂਕਿ ਤੁਸੀਂ ਜਾਣ ਸਕਦੇ ਹੋ ਜੋ ਬਾਰਾਂ ਦਿਨਾਂ ਤੋਂ ਵੱਧ ਨਹੀਂ ਹੋਏ ਕਿ ਮੈਂ ਬੰਦਗੀ ਕਰਨ ਲਈ ਯਰੂਸ਼ਲਮ ਨੂੰ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27782', '44', '24', '12', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਹੈਕਲ ਵਿੱਚ ਮੈਨੂੰ ਕਿਸੇ ਦੇ ਨਾਲ ਬਹਿਸ ਕਰਦੇ ਜਾਂ ਲੋਕਾਂ ਨੂੰ ਭੜਕਾਉਂਦੇ ਨਹੀਂ ਵੇਖਿਆ, ਨਾ ਤਾਂ ਪ੍ਰਾਰਥਨਾ ਘਰਾਂ ਵਿੱਚ, ਨਾ ਸ਼ਹਿਰ ਵਿੱਚ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27783', '44', '24', '13', 'ਅਤੇ ਨਾ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਦਾ ਹੁਣ ਮੇਰੇ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਂਦੇ ਹਨ ਤੁਹਾਡੇ ਅੱਗੇ ਸਾਬਤ ਕਰ ਸਕਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27784', '44', '24', '14', 'ਪਰ ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਇਹ ਮੰਨ ਲੈਂਦਾ ਹਾਂ ਕਿ ਜਿਸ ਰਾਹ ਨੂੰ ਉਹ ਕੁਰਾਹ ਕਰਕੇ ਆਖਦੇ ਹਨ ਉਸੇ ਦੇ ਅਨੁਸਾਰ ਮੈਂ ਆਪਣੇ ਪਿਉ-ਦਾਦਿਆਂ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬੰਦਗੀ ਕਰਦਾ ਹਾਂ ਅਤੇ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਮੰਨਦਾ ਹਾਂ ਜਿਹੜੀਆਂ ਬਿਵਸਥਾ ਨਾਲ ਮਿਲਦੀਆਂ ਹਨ ਅਤੇ ਜਿਹੜੀਆਂ ਨਬੀਆਂ ਵਿੱਚ ਲਿਖੀਆਂ ਹੋਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27785', '44', '24', '15', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਇਹ ਆਸ ਰੱਖਦਾ ਹਾਂ ਜਿਸ ਦੀ ਇਹ ਆਪ ਵੀ ਉਡੀਕ ਕਰਦੇ ਹਨ ਕਿ ਭਾਵੇਂ ਧਰਮੀ, ਭਾਵੇਂ ਕੁਧਰਮੀ ਦੋਹਾਂ ਦਾ ਜੀ ਉੱਠਣਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27786', '44', '24', '16', 'ਮੈਂ ਆਪ ਵੀ ਇਸ ਵਿੱਚ ਯਤਨ ਕਰਦਾ ਹਾਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਮਨੁੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਕਦੇ ਮੇਰਾ ਮਨ ਮੈਨੂੰ ਦੋਸ਼ੀ ਨਾ ਠਹਿਰਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27787', '44', '24', '17', 'ਕਈ ਸਾਲਾਂ ਬਾਅਦ ਮੈਂ ਆਪਣੀ ਕੌਮ ਦੇ ਲਈ ਦਾਨ ਪਹੁੰਚਾਉਣ ਅਤੇ ਭੇਟ ਚੜ੍ਹਾਉਣ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27788', '44', '24', '18', 'ਇਨ੍ਹਾਂ ਹੀ ਗੱਲਾਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਹੈਕਲ ਵਿੱਚ ਸ਼ੁੱਧ ਹੋਏ ਵੇਖਿਆ ਨਾ ਤਾਂ ਭੀੜ ਅਤੇ ਨਾ ਰੌਲ਼ੇ ਨਾਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27789', '44', '24', '19', 'ਪਰ ਏਸ਼ੀਆ ਦੇ ਕਈ ਯਹੂਦੀ ਸਨ ਜਿਨ੍ਹਾਂ ਨੂੰ ਚਾਹੀਦਾ ਸੀ ਜੋ ਤੁਹਾਡੇ ਅੱਗੇ ਹਾਜ਼ਰ ਹੁੰਦੇ ਅਤੇ ਜੇ ਮੇਰੇ ਵਿਰੁੱਧ ਕੋਈ ਗੱਲ ਹੈ ਤਾਂ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਮੇਰੇ ਉੱਤੇ ਕੋਈ ਦੋਸ਼ ਲਗਾਉਂਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27790', '44', '24', '20', 'ਜਾਂ ਇਹੋ ਆਪ ਕਹਿ ਦੇਣ ਕਿ ਉਨ੍ਹਾਂ ਨੇ ਜਦੋਂ ਮੈਂ ਸਭਾ ਦੇ ਅੱਗੇ ਖੜ੍ਹਾ ਸੀ, ਮੇਰੇ ਵਿੱਚ ਕੀ ਬੁਰਿਆਈ ਵੇਖੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27791', '44', '24', '21', 'ਬਿਨ੍ਹਾਂ ਇਸ ਇੱਕ ਗੱਲ ਦੇ ਜਿਹੜੀ ਮੈਂ ਉਨ੍ਹਾਂ ਵਿੱਚ ਖੜੇ ਪੁਕਾਰ ਕੇ ਆਖੀ ਸੀ ਕਿ ਮੁਰਦਿਆਂ ਦੇ ਜੀ ਉੱਠਣ ਦੇ ਬਾਰੇ ਅੱਜ ਮੇਰੇ ਉੱਤੇ ਦੋਸ਼ ਲਾਇਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27792', '44', '24', '22', '¶ ਪਰ ਫ਼ੇਲਿਕਸ ਨੇ ਜਿਹੜਾ ਇਸ ਪੰਥ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਜਾਣਦਾ ਸੀ ਇਹ ਕਹਿ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਟਾਲ ਦਿੱਤਾ ਕਿ ਜਦੋਂ ਲੁਸਿਯਸ ਫੌਜ ਦਾ ਸਰਦਾਰ ਆਵੇਗਾ ਤਾਂ ਮੈਂ ਤੁਹਾਡੀਆਂ ਗੱਲਾਂ ਦਾ ਫੈਸਲਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27793', '44', '24', '23', 'ਫੇਰ ਉਹ ਨੇ ਸੂਬੇਦਾਰ ਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਜੋ ਪੌਲੁਸ ਨੂੰ ਨਜ਼ਰਬੰਦ ਰੱਖ ਅਤੇ ਉਹ ਨੂੰ ਚੈਨ ਕਰਨ ਦੇ ਅਤੇ ਉਸ ਦੇ ਆਪਣਿਆਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਉਹ ਦੀ ਸੇਵਾ ਕਰਨ ਤੋਂ ਨਾ ਰੋਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27794', '44', '24', '24', '¶ ਪਰ ਕਈ ਦਿਨਾਂ ਤੋਂ ਬਾਅਦ ਫ਼ੇਲਿਕਸ ਆਪਣੀ ਪਤਨੀ ਦਰੂਸਿੱਲਾ ਨਾਲ ਜਿਹੜੀ ਯਹੂਦਣ ਸੀ ਆਇਆ ਅਤੇ ਪੌਲੁਸ ਨੂੰ ਬੁਲਾ ਕੇ ਮਸੀਹ ਯਿਸੂ ਦੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਦੇ ਬਾਰੇ ਉਸ ਤੋਂ ਸੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27795', '44', '24', '25', 'ਜਦੋਂ ਉਹ ਧਰਮ, ਸੰਜਮ ਅਤੇ ਹੋਣ ਵਾਲੀ ਅਦਾਲਤ ਦੇ ਬਾਰੇ ਬਚਨ ਸੁਣਾ ਰਿਹਾ ਸੀ ਤਾਂ ਫ਼ੇਲਿਕਸ ਡਰ ਗਿਆ ਅਤੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਹੁਣ ਤੂੰ ਜਾ, ਫਿਰ ਜਦੋਂ ਮੈਂ ਵਿਹਲਾ ਹੋਵਾਂਗਾ ਤਾਂ ਤੈਨੂੰ ਬੁਲਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27796', '44', '24', '26', 'ਅਤੇ ਇਹ ਵੀ ਆਸ ਰੱਖਦਾ ਸੀ ਕਿ ਪੌਲੁਸ ਮੈਨੂੰ ਕੁਝ ਪੈਸਾ ਦੇਵੇਗਾ। ਇਸੇ ਗੱਲੋਂ ਉਹ ਨੂੰ ਬਹੁਤ ਵਾਰੀ ਬੁਲਾ ਕੇ ਉਸ ਨਾਲ ਗੱਲਬਾਤ ਕਰਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27797', '44', '24', '27', 'ਅਤੇ ਜਦੋਂ ਦੋ ਸਾਲ ਪੂਰੇ ਹੋਏ, ਪੁਰਕਿਯੁਸ ਫ਼ੇਸਤੁਸ ਫ਼ੇਲਿਕਸ ਦੇ ਥਾਂ ਹਾਕਮ ਹੋ ਕੇ ਆਇਆ ਅਤੇ ਫ਼ੇਲਿਕਸ ਜੋ ਇਹ ਚਾਹੁੰਦਾ ਸੀ ਕਿ ਯਹੂਦੀਆਂ ਨੂੰ ਖੁਸ਼ ਕਰੇ ਪੌਲੁਸ ਨੂੰ ਕੈਦ ਵਿੱਚ ਹੀ ਛੱਡ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27798', '44', '25', '1', '¶ ਉਪਰੰਤ ਫ਼ੇਸਤੁਸ ਉਸ ਸੂਬੇ ਵਿੱਚ ਪਹੁੰਚ ਕੇ ਤਿੰਨਾਂ ਦਿਨਾਂ ਦੇ ਮਗਰੋਂ ਕੈਸਰਿਯਾ ਤੋਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27799', '44', '25', '2', 'ਤਦ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਯਹੂਦੀਆਂ ਦੇ ਅਧਿਕਾਰੀਆਂ ਨੇ ਪੌਲੁਸ ਦੇ ਵਿਰੁੱਧ ਉਹ ਦੇ ਕੰਨ ਭਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27800', '44', '25', '3', 'ਅਤੇ ਉਸ ਦੀਆਂ ਮਿੰਨਤਾਂ ਕਰ ਕੇ ਕਿਹਾ ਜੋ ਉਹ ਨੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਬੁਲਾਵੇ ਅਤੇ ਸਾਜਿਸ਼ ਬਣਾਈ, ਜੋ ਉਹ ਨੂੰ ਰਸਤੇ ਵਿੱਚ ਹੀ ਮਾਰ ਸੁੱਟਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27801', '44', '25', '4', 'ਉਪਰੰਤ ਫ਼ੇਸਤੁਸ ਨੇ ਉੱਤਰ ਦਿੱਤਾ ਜੋ ਪੌਲੁਸ ਕੈਸਰਿਯਾ ਵਿੱਚ ਨਜ਼ਰਬੰਦ ਹੈ ਅਤੇ ਮੈਂ ਆਪ ਉੱਥੇ ਜਲਦੀ ਜਾਣ ਨੂੰ ਤਿਆਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27802', '44', '25', '5', 'ਫੇਰ ਬੋਲਿਆ, ਜਿਹੜੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਆਗੂ ਹੋਣ ਉਹ ਮੇਰੇ ਨਾਲ ਚੱਲਣ ਅਤੇ ਜੇ ਉਸ ਵਿੱਚ ਕੋਈ ਔਗੁਣ ਹੋਵੇ ਤਾਂ ਉਹ ਦੇ ਉੱਤੇ ਦੋਸ਼ ਸਾਬਤ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27803', '44', '25', '6', '¶ ਉਹ ਉਨ੍ਹਾਂ ਵਿੱਚ ਕੋਈ ਅੱਠ ਦਸ ਦਿਨ ਰਹਿ ਕੇ ਕੈਸਰਿਯਾ ਨੂੰ ਗਿਆ ਅਤੇ ਅਗਲੇ ਦਿਨ ਅਦਾਲਤ ਦੀ ਗੱਦੀ ਉੱਤੇ ਬੈਠ ਕੇ ਹੁਕਮ ਦਿੱਤਾ ਜੋ ਪੌਲੁਸ ਨੂੰ ਲਿਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27804', '44', '25', '7', 'ਜਦੋਂ ਉਹ ਹਾਜ਼ਰ ਹੋਇਆ ਤਾਂ ਯਹੂਦੀ ਜਿਹੜੇ ਯਰੂਸ਼ਲਮ ਤੋਂ ਆਏ ਸਨ ਉਹ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਖੜੇ ਹੋ ਕੇ ਉਸ ਉੱਤੇ ਬਹੁਤ ਸਾਰੇ ਦੋਸ਼ ਲਾਉਣ ਲੱਗੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਸਾਬਤ ਨਾ ਕਰ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27805', '44', '25', '8', 'ਪਰ ਪੌਲੁਸ ਨੇ ਆਪਣੀ ਸਫ਼ਾਈ ਵਿੱਚ ਕਿਹਾ ਕਿ ਨਾ ਤਾਂ ਮੈਂ ਯਹੂਦੀਆਂ ਦੀ ਬਿਵਸਥਾ ਦਾ, ਨਾ ਹੈਕਲ ਦਾ, ਨਾ ਕੈਸਰ ਦਾ ਕੁਝ ਵਿਗਾੜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27806', '44', '25', '9', 'ਪਰ ਫ਼ੇਸਤੁਸ ਨੇ ਜੋ ਚਾਹੁੰਦਾ ਸੀ ਕਿ ਯਹੂਦੀਆਂ ਨੂੰ ਪਰਸੰਨ ਕਰੇ ਅੱਗੋਂ ਪੌਲੁਸ ਨੂੰ ਆਖਿਆ, ਕੀ ਤੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਜਾਣਾ ਚਾਹੁੰਦਾ ਹੈਂ ਕਿ ਉੱਥੇ ਮੇਰੇ ਅੱਗੇ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਬਾਰੇ ਤੇਰਾ ਨਿਆਂ ਕੀਤਾ ਜਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27807', '44', '25', '10', 'ਪੌਲੁਸ ਨੇ ਕਿਹਾ, ਮੈਂ ਕੈਸਰੀ ਅਦਾਲਤ ਦੀ ਗੱਦੀ ਦੇ ਅੱਗੇ ਖੜ੍ਹਾ ਹਾਂ। ਚਾਹੀਦਾ ਹੈ ਕਿ ਮੇਰਾ ਨਿਆਂ ਇੱਥੇ ਹੀ ਹੋਵੇ। ਯਹੂਦੀਆਂ ਦੇ ਨਾਲ ਮੈਂ ਕੁਝ ਵੀ ਗਲਤ ਨਹੀਂ ਕੀਤਾ ਜਿਵੇਂ ਕਿ ਤੁਸੀਂ ਵੀ ਚੰਗੀ ਤਰ੍ਹਾਂ ਜਾਣਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27808', '44', '25', '11', 'ਸੋ ਜੇ ਮੈਂ ਕੁਝ ਗਲਤ ਕੀਤਾ ਅਤੇ ਕਤਲ ਦੇ ਲਾਇਕ ਕੋਈ ਕੰਮ ਕੀਤਾ ਹੋਵੇ ਤਾਂ ਮੈਂ ਕਤਲ ਹੋਣ ਵਿੱਚ ਕੋਈ ਇਨਕਾਰ ਨਹੀਂ ਕਰਦਾ ਪਰ ਜੇ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਵਿੱਚੋਂ ਕੁਝ ਵੀ ਸਾਬਤ ਨਾ ਹੋਵੇ ਜਿਨ੍ਹਾਂ ਦਾ ਇਹ ਮੇਰੇ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਂਦੇ ਹਨ ਤਾਂ ਕਿਸੇ ਦੀ ਹਿੰਮਤ ਨਹੀਂ ਜੋ ਮੈਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਹਵਾਲੇ ਕਰੇ। ਮੈਂ ਕੈਸਰ ਦੀ ਦੁਹਾਈ ਦਿੰਦਾ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27809', '44', '25', '12', 'ਤਦ ਫ਼ੇਸਤੁਸ ਨੇ ਸਲਾਹਕਾਰਾਂ ਨਾਲ ਗੱਲ ਕਰ ਕੇ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਤੂੰ ਕੈਸਰ ਦੀ ਦੁਹਾਈ ਦਿੱਤੀ ਹੈ, ਤੂੰ ਕੈਸਰ ਹੀ ਦੇ ਕੋਲ ਜਾਏਂਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27810', '44', '25', '13', '¶ ਕੁਝ ਦਿਨਾਂ ਬਾਅਦ, ਰਾਜਾ ਅਗ੍ਰਿੱਪਾ ਅਤੇ ਬਰਨੀਕੇ ਕੈਸਰਿਯਾ ਵਿੱਚ ਫ਼ੇਸਤੁਸ ਨੂੰ ਮਿਲਣ ਲਈ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27811', '44', '25', '14', 'ਅਤੇ ਜਦੋਂ ਉਹ ਉੱਥੇ ਕਈ ਦਿਨ ਰਹੇ ਤਾਂ ਫ਼ੇਸਤੁਸ ਨੇ ਪੌਲੁਸ ਦੀ ਕਹਾਣੀ ਰਾਜੇ ਨੂੰ ਸੁਣਾ ਕੇ ਕਿਹਾ ਜੋ ਇੱਕ ਮਨੁੱਖ ਹੈ ਜਿਹ ਨੂੰ ਫ਼ੇਲਿਕਸ ਕੈਦ ਵਿੱਚ ਛੱਡ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27812', '44', '25', '15', 'ਅਤੇ ਜਦੋਂ ਮੈਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸੀ ਤਾਂ ਮੁੱਖ ਜਾਜਕਾਂ ਅਤੇ ਯਹੂਦੀਆਂ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੇ ਉਹ ਦੇ ਬਾਰੇ ਮੈਨੂੰ ਗੱਲਾਂ ਦੱਸੀਆਂ ਅਤੇ ਬੇਨਤੀ ਕੀਤੀ ਜੋ ਉਸ ਤੇ ਸਜ਼ਾ ਦਾ ਹੁਕਮ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27813', '44', '25', '16', 'ਉਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਇਹ ਉੱਤਰ ਦਿੱਤਾ ਕਿ ਰੋਮੀਆਂ ਦਾ ਕਨੂੰਨ ਨਹੀਂ ਹੈ ਜੋ ਕਿਸੇ ਮਨੁੱਖ ਨੂੰ ਹਵਾਲੇ ਕਰਨ ਜਿਨ੍ਹਾਂ ਚਿਰ ਆਪਣੇ ਦੋਸ਼ ਲਗਾਉਣ ਵਾਲਿਆਂ ਦੇ ਸਾਹਮਣੇ ਸਫ਼ਾਈ ਦੇਣ ਦਾ ਮੌਕਾ ਨਾ ਪਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27814', '44', '25', '17', 'ਸੋ ਜਦੋਂ ਉਹ ਇੱਥੇ ਇਕੱਠੇ ਹੋਏ ਤਾਂ ਮੈਂ ਬਿਨ੍ਹਾਂ ਕੁਝ ਦੇਰ ਕੀਤੇ ਅਗਲੇ ਦਿਨ ਅਦਾਲਤ ਦੀ ਗੱਦੀ ਤੇ ਬੈਠ ਕੇ ਹੁਕਮ ਦਿੱਤਾ ਜੋ ਉਸ ਮਨੁੱਖ ਨੂੰ ਹਾਜ਼ਰ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27815', '44', '25', '18', 'ਪਰ ਜਦੋਂ ਉਹ ਦੇ ਉੱਤੇ ਦੋਸ਼ ਲਗਾਉਣ ਵਾਲੇ ਖੜੇ ਹੋਏ ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਇਹੋ ਜਿਹੀ ਕੋਈ ਬੁਰੀ ਗੱਲ ਉਹ ਦੇ ਬਾਰੇ ਆਖੀ ਜਿਹੀ ਮੈਂ ਸਮਝਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27816', '44', '25', '19', 'ਪਰ ਉਹ ਆਪਣੀ ਦੇਵਪੂਜਾ ਬਾਰੇ ਅਤੇ ਕਿਸੇ ਯਿਸੂ ਦੇ ਵਿਖੇ ਜੋ ਮਰ ਚੁੱਕਿਆ ਪਰ ਪੌਲੁਸ ਆਖਦਾ ਕਿ ਉਹ ਤਾਂ ਜਿਉਂਦਾ ਹੈ ਉਸ ਨਾਲ ਝਗੜਾ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27817', '44', '25', '20', 'ਜਦੋਂ ਮੈਂ ਦੁਬਧਾ ਵਿੱਚ ਪਿਆ ਕਿ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦਾ ਕਿਵੇਂ ਨਿਬੇੜਾ ਕਰਾਂ ਤਾਂ ਮੈਂ ਪੁੱਛਿਆ, ਤੂੰ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਜਾਣ ਲਈ ਸਹਿਮਤ ਹੈਂ ਜੋ ਉੱਥੇ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਬਾਰੇ ਤੇਰਾ ਨਿਆਂ ਹੋਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27818', '44', '25', '21', 'ਪਰ ਜਦੋਂ ਪੌਲੁਸ ਨੇ ਦੁਹਾਈ ਦਿੱਤੀ ਜੋ ਮੇਰਾ ਨਿਆਂ ਪਾਤਸ਼ਾਹ ਦੀ ਅਦਾਲਤ ਉੱਤੇ ਰਹਿਣ ਦਿਓ ਤਾਂ ਮੈਂ ਹੁਕਮ ਦਿੱਤਾ ਜੋ ਉਹ ਨਜ਼ਰਬੰਦ ਰਹੇ ਜਦੋਂ ਤੱਕ ਮੈਂ ਉਹ ਨੂੰ ਕੈਸਰ ਕੋਲ ਨਾ ਭੇਜਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27819', '44', '25', '22', 'ਉਪਰੰਤ ਅਗ੍ਰਿੱਪਾ ਨੇ ਫ਼ੇਸਤੁਸ ਨੂੰ ਕਿਹਾ ਕਿ ਮੈਂ ਆਪ ਵੀ ਉਸ ਮਨੁੱਖ ਨੂੰ ਸੁਣਨਾ ਚਾਹੁੰਦਾ ਹਾਂ। ਉਹ ਬੋਲਿਆ, ਤੂੰ ਕੱਲ ਉਹ ਦੀ ਸੁਣ ਲਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27820', '44', '25', '23', '¶ ਸੋ ਦੂਜੇ ਦਿਨ ਜਦੋਂ ਅਗ੍ਰਿੱਪਾ ਅਤੇ ਬਰਨੀਕੇ ਵੱਡੀ ਧੂਮ-ਧਾਮ ਨਾਲ ਆਏ ਅਤੇ ਫੌਜ ਦੇ ਸਰਦਾਰਾਂ ਅਤੇ ਸ਼ਹਿਰ ਦੇ ਉੱਤਮ ਲੋਕਾਂ ਨਾਲ ਕਚਿਹਰੀ ਵਿੱਚ ਜਾ ਵੜੇ ਤਾਂ ਫ਼ੇਸਤੁਸ ਦੇ ਹੁਕਮ ਨਾਲ ਪੌਲੁਸ ਨੂੰ ਲਿਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27821', '44', '25', '24', 'ਤਦ ਫ਼ੇਸਤੁਸ ਨੇ ਆਖਿਆ, ਹੇ ਰਾਜਾ ਅਗ੍ਰਿੱਪਾ ਅਤੇ ਸਭ ਲੋਕੋ ਜਿਹੜੇ ਇੱਥੇ ਸਾਡੇ ਨਾਲ ਹਾਜ਼ਰ ਹੋ, ਤੁਸੀਂ ਇਸ ਮਨੁੱਖ ਨੂੰ ਵੇਖਦੇ ਹੋ ਜਿਹ ਦੇ ਕਾਰਨ ਯਹੂਦੀਆਂ ਦੇ ਸਾਰੇ ਲੋਕ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਅਤੇ ਇੱਥੇ ਵੀ ਮੇਰੇ ਪਿੱਛੇ ਪਏ ਅਤੇ ਇਹ ਰੌਲ਼ਾ ਪਾਉਂਦੇ ਸਨ ਜੋ ਇਹ ਦਾ ਅੱਗੇ ਨੂੰ ਜਿਉਂਦਾ ਰਹਿਣਾ ਹੀ ਯੋਗ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27822', '44', '25', '25', 'ਪਰ ਮੈਂ ਜਾਣ ਲਿਆ ਜੋ ਉਹ ਨੇ ਕਤਲ ਦੇ ਲਾਇਕ ਕੁਝ ਨਹੀਂ ਕੀਤਾ ਅਤੇ ਜਦੋਂ ਉਸ ਨੇ ਆਪ ਪਾਤਸ਼ਾਹ ਦੀ ਦੁਹਾਈ ਦਿੱਤੀ ਤਦ ਮੈਂ ਫੈਸਲਾ ਕੀਤਾ ਜੋ ਉਹ ਨੂੰ ਭੇਜ ਦਿਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27823', '44', '25', '26', 'ਪਰ ਮੈਨੂੰ ਉਹ ਦੇ ਵਿਖੇ ਕੋਈ ਠੀਕ ਗੱਲ ਨਹੀਂ ਦਿੱਸਦੀ ਜੋ ਆਪਣੇ ਮਾਲਕ ਨੂੰ ਲਿਖਾਂ ਇਸ ਲਈ ਮੈਂ ਉਹ ਨੂੰ ਤੁਹਾਡੇ ਅੱਗੇ ਖ਼ਾਸ ਕਰਕੇ, ਹੇ ਰਾਜਾ ਅਗ੍ਰਿੱਪਾ, ਤੇਰੇ ਅੱਗੇ ਹਾਜ਼ਰ ਕੀਤਾ ਹੈ ਜੋ ਜਾਂਚ-ਪੜਤਾਲ ਤੋਂ ਬਾਅਦ ਮੈਂ ਕੁਝ ਲਿਖ ਸਕਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27824', '44', '25', '27', 'ਕਿਉਂ ਜੋ ਮੈਨੂੰ ਇਹ ਗੱਲ ਸਿਆਣੀ ਨਹੀਂ ਲੱਗਦੀ ਕਿ ਇੱਕ ਕੈਦੀ ਭੇਜਾਂ ਅਤੇ ਨਾਲ ਹੀ ਨਾ ਦੱਸਾਂ ਜੋ ਕੀ ਦੋਸ਼ ਉਹ ਦੇ ਉੱਤੇ ਲਾਏ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27825', '44', '26', '1', '¶ ਅਗ੍ਰਿੱਪਾ ਨੇ ਪੌਲੁਸ ਨੂੰ ਆਖਿਆ, ਤੈਨੂੰ ਆਪਣੇ ਹੱਕ ਵਿੱਚ ਬੋਲਣ ਦੀ ਆਗਿਆ ਹੈ। ਤਦ ਪੌਲੁਸ ਬਾਂਹ ਕੱਢ ਕੇ ਆਪਣੀ ਸਫ਼ਾਈ ਵਿੱਚ ਇਹ ਕਹਿਣ ਲੱਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('27826', '44', '26', '2', '¶ ਹੇ ਰਾਜਾ ਅਗ੍ਰਿੱਪਾ, ਮੈਂ ਆਪਣੇ ਆਪ ਨੂੰ ਧੰਨ ਸਮਝਦਾ ਹਾਂ ਕਿ ਜਿਨ੍ਹਾਂ ਗੱਲਾਂ ਦਾ ਯਹੂਦੀ ਮੇਰੇ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਂਦੇ ਹਨ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਦੀ ਅੱਜ ਤੁਹਾਡੇ ਅੱਗੇ ਮੈਂ ਸਫ਼ਾਈ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27827', '44', '26', '3', 'ਖ਼ਾਸ ਕਰਕੇ ਇਸ ਲਈ ਜੋ ਤੁਸੀਂ ਯਹੂਦੀਆਂ ਦੀਆਂ ਸਾਰੀਆਂ ਚਾਲਾਂ ਅਤੇ ਝਗੜਿਆਂ ਤੋਂ ਚੰਗੀ ਤਰ੍ਹਾਂ ਵਾਕਿਫ਼ ਹੋ। ਸੋ ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਕਿ, ਧੀਰਜ ਨਾਲ ਮੇਰੀ ਗੱਲ ਸੁਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27828', '44', '26', '4', 'ਸਾਰੇ ਯਹੂਦੀ ਜਵਾਨੀ ਤੋਂ ਮੇਰੀ ਚਾਲ ਨੂੰ ਜਾਣਦੇ ਹਨ, ਜਿਹੜੀ ਮੁੱਢੋਂ ਆਪਣੀ ਕੌਮ ਵਿੱਚ ਅਤੇ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27829', '44', '26', '5', 'ਸੋ ਜੇ ਉਹ ਗਵਾਹੀ ਦੇਣੀ ਚਾਹੁਣ ਤਾਂ ਮੁੱਢੋਂ ਮੈਨੂੰ ਜਾਣਦੇ ਹਨ ਕਿ ਸਾਡੇ ਧਰਮ ਦੇ ਸਭ ਤੋਂ ਕਠੋਰ ਪੰਥ ਦੇ ਅਨੁਸਾਰ ਮੈਂ ਫ਼ਰੀਸੀ ਚਾਲ ਚੱਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27830', '44', '26', '6', 'ਅਤੇ ਹੁਣ ਮੈਂ ਉਸ ਵਾਇਦੇ ਦੀ ਆਸ ਦੇ ਕਾਰਨ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਨਾਲ ਕੀਤਾ ਸੀ ਅਦਾਲਤ ਵਿੱਚ ਖੜ੍ਹਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27831', '44', '26', '7', 'ਉਸੇ ਵਾਇਦੇ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰਨ ਦੀ ਆਸ ਉੱਤੇ ਸਾਡੇ ਬਾਰਾਂ ਗੋਤ ਦਿਨ ਰਾਤ ਵੱਡੇ ਯਤਨ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬੰਦਗੀ ਕਰਦੇ ਹਨ। ਹੇ ਰਾਜਾ, ਇਸੇ ਆਸ ਦੇ ਬਦਲੇ ਯਹੂਦੀ ਮੇਰੇ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27832', '44', '26', '8', 'ਇਸ ਗੱਲ ਨੂੰ ਕਿਉਂ ਅਸੰਭਵ ਮੰਨਦੇ ਹੋ ਕਿ ਪਰਮੇਸ਼ੁਰ ਮੁਰਦਿਆਂ ਨੂੰ ਜਿਉਂਦਾ ਕਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27833', '44', '26', '9', 'ਮੈਂ ਤਾਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਸਮਝਿਆ ਕਿ ਯਿਸੂ ਨਾਸਰੀ ਦੇ ਨਾਮ ਦੇ ਵਿਰੁੱਧ ਮੈਨੂੰ ਬਹੁਤ ਕੁਝ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27834', '44', '26', '10', 'ਸੋ ਇਹੋ ਮੈਂ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਕੀਤਾ, ਅਤੇ ਮੁੱਖ ਜਾਜਕਾਂ ਕੋਲੋਂ ਅਧਿਕਾਰ ਪਾ ਕੇ ਬਹੁਤ ਸੰਤਾਂ ਨੂੰ ਕੈਦਖ਼ਾਨਿਆਂ ਵਿੱਚ ਬੰਦ ਕੀਤਾ ਅਤੇ ਜਦੋਂ ਉਹ ਮਾਰੇ ਜਾਂਦੇ ਸਨ ਤਾਂ ਮੈਂ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਸਹਿਮਤ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27835', '44', '26', '11', 'ਮੈਂ ਹਰੇਕ ਪ੍ਰਾਰਥਨਾ ਘਰ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨੂੰ ਬਹੁਤ ਵਾਰੀ ਸਜ਼ਾ ਦੇ ਕੇ ਯਿਸੂ ਦੇ ਵਿਰੁੱਧ ਗਲਤ ਬੋਲਣ ਦੇ ਲਈ ਉਨ੍ਹਾਂ ਨੂੰ ਤੰਗ ਕੀਤਾ, ਸਗੋਂ ਉਨ੍ਹਾਂ ਦੇ ਵਿਰੋਧ ਵਿੱਚ ਅੱਤ ਸ਼ੁਦਾਈ ਹੋ ਕੇ ਮੈਂ ਪਰਦੇਸ ਦੇ ਨਗਰਾਂ ਤੱਕ ਵੀ ਉਨ੍ਹਾਂ ਨੂੰ ਸਤਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27836', '44', '26', '12', '¶ ਜਦੋਂ ਮੈਂ ਮੁੱਖ ਜਾਜਕਾਂ ਤੋਂ ਅਧਿਕਾਰ ਅਤੇ ਆਗਿਆ ਪਾ ਕੇ ਇਸ ਗੱਲ ਲਈ ਦੰਮਿਸ਼ਕ ਨੂੰ ਜਾ ਰਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27837', '44', '26', '13', 'ਤਾਂ ਹੇ ਰਾਜਾ, ਦੁਪਹਿਰ ਦੇ ਵੇਲੇ ਮੈਂ ਰਾਹ ਵਿੱਚ ਅਕਾਸ਼ ਤੋਂ ਇੱਕ ਜੋਤ ਸੂਰਜ ਨਾਲੋਂ ਵੀ ਵੱਧ ਚਮਕਦਾਰ ਆਪਣੇ ਅਤੇ ਆਪਣਿਆਂ ਸਾਥੀਆਂ ਦੇ ਚੁਫ਼ੇਰੇ ਚਮਕਦੀ ਵੇਖੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27838', '44', '26', '14', 'ਅਤੇ ਜਦੋਂ ਅਸੀਂ ਸਭ ਧਰਤੀ ਉੱਤੇ ਡਿੱਗ ਪਏ ਤਾਂ ਮੈਂ ਇੱਕ ਅਵਾਜ਼ ਸੁਣੀ ਜੋ ਇਬਰਾਨੀ ਭਾਸ਼ਾ ਵਿੱਚ ਮੈਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦੀ ਸੀ ਕਿ ‹ਹੇ ਸੌਲੁਸ ਹੇ ਸੌਲੁਸ, ਤੂੰ ਮੈਨੂੰ ਕਿਉਂ ਸਤਾਉਂਦਾ ਹੈਂ? ਮੇਖਾਂ ਲੱਗੀ ਸੋਟੀ ਉੱਤੇ ਲੱਤ ਮਾਰਨੀ ਤੇਰੇ ਲਈ ਔਖੀ ਹੈ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27839', '44', '26', '15', 'ਤਾਂ ਮੈਂ ਆਖਿਆ, ਪ੍ਰਭੂ ਜੀ, ਤੁਸੀਂ ਕੌਣ ਹੋ? ਪ੍ਰਭੂ ਬੋਲਿਆ, ‹ਮੈਂ ਯਿਸੂ ਹਾਂ ਜਿਸ ਨੂੰ ਤੂੰ ਸਤਾਉਂਦਾ ਹੈਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27840', '44', '26', '16', '‹ਪਰ ਉੱਠ ਅਤੇ ਆਪਣੇ ਪੈਰਾਂ ਉੱਤੇ ਖੜ੍ਹਾ ਹੋ ਕਿਉਂ ਜੋ ਮੈਂ ਤੈਨੂੰ ਇਸ ਲਈ ਦਰਸ਼ਣ ਦਿੱਤਾ ਹੈ, ਕਿ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਦਾ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਤੂੰ ਮੈਨੂੰ ਵੇਖਿਆ ਅਤੇ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਮੈਂ ਤੈਨੂੰ ਵਿਖਾਈ ਦੇਵਾਂਗਾ, ਤੈਨੂੰ ਸੇਵਕ ਅਤੇ ਗਵਾਹ ਠਹਿਰਾਵਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27841', '44', '26', '17', '‹ਮੈਂ ਤੈਨੂੰ ਇਸ ਕੌਮ ਅਤੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਤੋਂ ਬਚਾਵਾਂਗਾ, ਜਿਨ੍ਹਾਂ ਦੇ ਕੋਲ ਮੈਂ ਤੈਨੂੰ ਭੇਜਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27842', '44', '26', '18', '‹ਤਾਂ ਜੋ ਤੂੰ ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਨੂੰ ਖੋਲ੍ਹ ਦੇਵੇਂ ਕਿ ਉਹ ਹਨੇਰੇ ਤੋਂ ਚਾਨਣ ਦੀ ਵੱਲ ਅਤੇ ਸ਼ੈਤਾਨ ਤੋਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲ ਮੁੜਨ ਤਾਂ ਕਿ ਉਹ ਪਾਪਾਂ ਦੀ ਮਾਫ਼ੀ ਪ੍ਰਾਪਤ ਕਰਨ ਅਤੇ ਉਨ੍ਹਾਂ ਨਾਲ ਅਧਿਕਾਰ ਪਾਉਣ ਜੋ ਮੇਰੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰ ਕੇ ਪਵਿੱਤਰ ਹੋਏ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('27843', '44', '26', '19', '¶ ਸੋ ਹੇ ਰਾਜਾ ਅਗ੍ਰਿੱਪਾ, ਮੈਂ ਉਸ ਸਵਰਗੀ ਦਰਸ਼ਣ ਤੋਂ ਬੇਮੁੱਖ ਨਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27844', '44', '26', '20', 'ਸਗੋਂ ਪਹਿਲਾਂ ਦੰਮਿਸ਼ਕ ਦੇ ਰਹਿਣ ਵਾਲਿਆਂ ਨੂੰ, ਫਿਰ ਯਰੂਸ਼ਲਮ, ਸਾਰੇ ਯਹੂਦਿਯਾ ਦੇਸ ਵਿੱਚ ਅਤੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨੂੰ ਵੀ ਉਪਦੇਸ਼ ਕੀਤਾ ਕਿ ਤੋਬਾ ਕਰੋ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲ ਮੁੜੋ ਅਤੇ ਤੋਬਾ ਦੇ ਯੋਗ ਕੰਮ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27845', '44', '26', '21', 'ਇਨ੍ਹਾਂ ਹੀ ਗੱਲਾਂ ਕਰਕੇ ਯਹੂਦੀਆਂ ਨੇ ਮੈਨੂੰ ਹੈਕਲ ਵਿੱਚ ਫੜ ਲਿਆ ਅਤੇ ਮੈਨੂੰ ਮਾਰ ਸੁੱਟਣ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27846', '44', '26', '22', 'ਸੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਹਾਇਤਾ ਨਾਲ ਮੈਂ ਅੱਜ ਤੱਕ ਖੜ੍ਹਾ ਹਾਂ ਅਤੇ ਹਰੇਕ ਛੋਟੇ ਵੱਡੇ ਦੇ ਅੱਗੇ ਗਵਾਹੀ ਦਿੰਦਾ ਹਾਂ, ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਨਬੀਆਂ ਨੇ ਅਤੇ ਮੂਸਾ ਨੇ ਆਖੀਆਂ ਸਨ ਕਿ ਇਹ ਹੋਣਗੀਆਂ, ਉਨ੍ਹਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਮੈਂ ਹੋਰ ਕੁਝ ਨਹੀਂ ਕਹਿੰਦਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27847', '44', '26', '23', 'ਇਹ ਜ਼ਰੂਰੀ ਹੈ ਜੋ ਮਸੀਹ ਦੁੱਖ ਝੱਲੇ ਅਤੇ ਮੁਰਦਿਆਂ ਦੇ ਜੀ ਉੱਠਣ ਵਾਲਿਆਂ ਵਿੱਚੋਂ ਪਹਿਲਾ ਹੋ ਕੇ, ਇਸ ਕੌਮ ਅਤੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨੂੰ ਵੀ ਚਾਨਣ ਦਾ ਪਰਚਾਰ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27848', '44', '26', '24', '¶ ਜਦੋਂ ਉਹ ਆਪਣੀ ਇਹ ਸਫ਼ਾਈ ਦੇ ਰਿਹਾ ਸੀ ਤਾਂ ਫ਼ੇਸਤੁਸ ਨੇ ਉੱਚੀ ਅਵਾਜ਼ ਨਾਲ ਆਖਿਆ, ਹੇ ਪੌਲੁਸ, ਤੂੰ ਪਾਗਲ ਹੈਂ, ਬਹੁਤ ਜਿਆਦਾ ਵਿੱਦਿਆ ਨੇ ਤੈਨੂੰ ਪਾਗਲ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27849', '44', '26', '25', 'ਪੌਲੁਸ ਨੇ ਆਖਿਆ, ਹੇ ਫ਼ੇਸਤੁਸ ਬਹਾਦੁਰ, ਮੈਂ ਪਾਗਲ ਨਹੀਂ ਸਗੋਂ ਸਚਿਆਈ ਅਤੇ ਸਮਝ ਦੀਆਂ ਗੱਲਾਂ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27850', '44', '26', '26', 'ਕਿਉਂਕਿ ਰਾਜਾ, ਜਿਸ ਦੇ ਸਾਹਮਣੇ ਮੈਂ ਬਿਨ੍ਹਾਂ ਡਰ ਤੋਂ ਬੋਲਦਾ ਹਾਂ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਜਾਣਦਾ ਹੈ, ਕਿਉਂਕਿ ਮੈਨੂੰ ਵਿਸ਼ਵਾਸ ਹੈ ਕਿ ਇਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕੋਈ ਗੱਲ ਉਸ ਤੋਂ ਲੁੱਕੀ ਹੋਈ ਨਹੀਂ ਕਿਉਂਕਿ ਇਹ ਘਟਨਾ ਕੋਨੇ ਵਿੱਚ ਨਹੀਂ ਵਾਪਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27851', '44', '26', '27', 'ਹੇ ਰਾਜਾ ਅਗ੍ਰਿੱਪਾ, ਕੀ ਤੁਸੀਂ ਨਬੀਆਂ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਹੋ? ਮੈਂ ਤਾਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27852', '44', '26', '28', 'ਅਗ੍ਰਿੱਪਾ ਨੇ ਪੌਲੁਸ ਨੂੰ ਆਖਿਆ, ਤੈਨੂੰ ਆਸ ਹੋਵੇਗੀ ਕਿ ਮੈਨੂੰ ਥੋੜ੍ਹੇ ਸਮੇਂ ਵਿੱਚ ਮੈਨੂੰ ਮਸੀਹੀ ਕਰ ਲਵੇਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27853', '44', '26', '29', 'ਪੌਲੁਸ ਬੋਲਿਆ, ਪਰਮੇਸ਼ੁਰ ਕਰੇ ਕਿ ਭਾਵੇਂ ਥੋੜ੍ਹੇ ਭਾਵੇਂ ਬਹੁਤ ਸਮੇਂ ਵਿੱਚ, ਕੇਵਲ ਤੁਸੀਂ ਹੀ ਨਹੀਂ ਪਰ ਉਹ ਸਭ ਵੀ ਜਿਹੜੇ ਅੱਜ ਦੇ ਦਿਨ ਮੇਰੀ ਸੁਣਦੇ ਹਨ, ਇਨ੍ਹਾਂ ਬੰਧਨਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਇਹੋ ਜਿਹੇ ਹੋ ਜਾਣ ਜਿਹੋ ਜਿਹਾ ਮੈਂ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27854', '44', '26', '30', '¶ ਤਦ ਰਾਜਾ, ਹਾਕਮ, ਬਰਨੀਕੇ ਅਤੇ ਉਹ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਬੈਠੇ ਸਨ ਉੱਠ ਖੜੇ ਹੋਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27855', '44', '26', '31', 'ਅਤੇ ਅਲੱਗ ਜਾ ਕੇ ਆਪਸ ਵਿੱਚ ਗੱਲਾਂ ਕਰ ਕੇ ਕਹਿਣ ਲੱਗੇ ਜੋ ਇਹ ਮਨੁੱਖ ਤਾਂ ਮਾਰੇ ਜਾਣ ਜਾਂ ਕੈਦ ਹੋਣ ਦੇ ਲਾਇਕ ਕੁਝ ਨਹੀਂ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27856', '44', '26', '32', 'ਉਪਰੰਤ ਅਗ੍ਰਿੱਪਾ ਨੇ ਫ਼ੇਸਤੁਸ ਨੂੰ ਆਖਿਆ, ਕਿ ਜੇ ਇਹ ਮਨੁੱਖ ਕੈਸਰ ਦੀ ਦੁਹਾਈ ਨਾ ਦਿੰਦਾ ਤਾਂ ਛੁੱਟ ਸਕਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27857', '44', '27', '1', '¶ ਜਦੋਂ ਇਹ ਗੱਲ ਨਿਸ਼ਚਿਤ ਹੋਈ ਕਿ ਅਸੀਂ ਜਹਾਜ਼ ਉੱਤੇ ਚੜ੍ਹ ਕੇ ਇਤਾਲਿਯਾ ਨੂੰ ਜਾਈਏ, ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਪੌਲੁਸ ਅਤੇ ਕਈ ਹੋਰ ਕੈਦੀਆਂ ਨੂੰ ਯੂਲਿਉਸ ਨਾਮ ਦੇ ਪਾਤਸ਼ਾਹੀ ਪਲਟਣ ਦੇ ਇੱਕ ਸੂਬੇਦਾਰ ਨੂੰ ਸੌਂਪ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27858', '44', '27', '2', 'ਅਤੇ ਅਸੀਂ ਅਦ੍ਰਮੁਤਿਯੁਮ ਦੇ ਇੱਕ ਜਹਾਜ਼ ਤੇ ਜਿਹੜਾ ਏਸ਼ੀਆ ਦੇ ਕਿਨਾਰੇ ਦੇ ਸ਼ਹਿਰਾਂ ਨੂੰ ਜਾਣ ਵਾਲਾ ਸੀ, ਸਵਾਰ ਹੋ ਕੇ ਤੁਰ ਪਏ ਅਤੇ ਅਰਿਸਤਰਖੁਸ ਥੱਸਲੁਨੀਕੇ ਦਾ ਇੱਕ ਮਕਦੂਨੀ ਸਾਡੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27859', '44', '27', '3', 'ਅਗਲੇ ਦਿਨ ਅਸੀਂ ਸੈਦਾ ਵਿੱਚ ਜਾ ਉਤਰੇ ਅਤੇ ਯੂਲਿਉਸ ਨੇ ਪੌਲੁਸ ਨਾਲ ਚੰਗਾ ਸਲੂਕ ਕਰਕੇ ਪਰਵਾਨਗੀ ਦਿੱਤੀ ਜੋ ਆਪਣੇ ਮਿੱਤਰਾਂ ਕੋਲ ਜਾ ਕੇ ਆਰਾਮ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27860', '44', '27', '4', 'ਉੱਥੋਂ ਜਹਾਜ਼ ਖੋਲ੍ਹ ਕੇ ਅਸੀਂ ਕੁਪਰੁਸ ਦੇ ਉਹਲੇ ਜਾ ਨਿੱਕਲੇ ਕਿਉਂ ਜੋ ਪੌਣ ਸਾਹਮਣੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27861', '44', '27', '5', 'ਅਤੇ ਜਦੋਂ ਅਸੀਂ ਕਿਲਕਿਯਾ ਅਤੇ ਪਮਫ਼ੁਲਿਯਾ ਦੇ ਲਾਗੇ ਦੇ ਸਮੁੰਦਰੋਂ ਪਾਰ ਲੰਘੇ ਤਾਂ ਲੁਕਿਯਾ ਦੇ ਨਗਰ ਮੂਰਾ ਵਿੱਚ ਆ ਉਤਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27862', '44', '27', '6', 'ਉੱਥੇ ਸੂਬੇਦਾਰ ਨੇ ਸਿਕੰਦਰਿਯਾ ਦਾ ਇੱਕ ਜਹਾਜ਼ ਇਤਾਲਿਯਾ ਨੂੰ ਜਾਣ ਵਾਲਾ ਵੇਖ ਕੇ, ਸਾਨੂੰ ਉਹ ਦੇ ਉੱਤੇ ਜਾ ਚੜਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27863', '44', '27', '7', 'ਅਤੇ ਜਦੋਂ ਅਸੀਂ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਹੌਲੀ-ਹੌਲੀ ਚੱਲਦੇ ਰਹੇ ਅਤੇ ਮੁਸ਼ਕਿਲ ਨਾਲ ਕਨੀਦੁਸ ਦੇ ਸਾਹਮਣੇ ਪਹੁੰਚੇ ਕਿਉਂਕਿ ਪੌਣ ਸਾਨੂੰ ਅੱਗੇ ਵਧਣ ਨਹੀਂ ਦਿੰਦੀ ਸੀ ਤਾਂ ਅਸੀਂ ਕਰੇਤ ਦੇ ਉਹਲੇ ਸਲਮੋਨੇ ਦੇ ਸਾਹਮਣੇ ਚੱਲਣਾ ਸ਼ੁਰੂ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27864', '44', '27', '8', 'ਅਤੇ ਮੁਸ਼ਕਿਲ ਨਾਲ ਉਹ ਦੇ ਨੇੜੇ ਹੋ ਕੇ ਸੁੰਦਰ ਘਾਟ ਨਾਮ ਦੀ ਇੱਕ ਥਾਂ ਪਹੁੰਚੇ। ਉੱਥੋਂ ਲਸਾਯਾ ਨਗਰ ਨੇੜੇ ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27865', '44', '27', '9', '¶ ਜਦੋਂ ਬਹੁਤ ਸਮਾਂ ਬੀਤ ਗਿਆ ਅਤੇ ਸਮੁੰਦਰ ਦਾ ਸਫ਼ਰ ਡਰਾਉਣਾ ਹੋ ਗਿਆ ਸੀ, ਇਸ ਲਈ ਜੋ ਵਰਤ ਦੇ ਦਿਨ ਲੰਘ ਚੁੱਕੇ ਸਨ ਤਾਂ ਪੌਲੁਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਕਹਿ ਕੇ ਸਮਝਾਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27866', '44', '27', '10', 'ਕਿ ਹੇ ਪੁਰਖੋ, ਮੈਨੂੰ ਦਿਸਦਾ ਹੈ ਜੋ ਇਸ ਸਫ਼ਰ ਵਿੱਚ ਬੁਰਾ ਹਾਲ ਅਤੇ ਬਹੁਤ ਨੁਕਸਾਨ ਹੋਣ ਵਾਲਾ ਹੈ, ਕੇਵਲ ਮਾਲ ਅਤੇ ਜਹਾਜ਼ ਦਾ ਹੀ ਨਹੀਂ ਸਗੋਂ ਸਾਡੇ ਪ੍ਰਾਣਾਂ ਦਾ ਵੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27867', '44', '27', '11', 'ਪਰ ਸੂਬੇਦਾਰ ਨੇ ਪੌਲੁਸ ਦੀਆਂ ਗੱਲਾਂ ਨਾਲੋਂ ਮਲਾਹਾਂ ਦੀਆਂ ਅਤੇ ਜਹਾਜ਼ ਦੇ ਮਾਲਕ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਵੱਧ ਮੰਨਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27868', '44', '27', '12', 'ਅਤੇ ਇਸ ਲਈ ਕਿ ਉਹ ਸਥਾਨ ਸਿਆਲ ਕੱਟਣ ਲਈ ਚੰਗਾ ਨਹੀਂ ਸੀ, ਬਹੁਤਿਆਂ ਨੇ ਇਹ ਸਲਾਹ ਦਿੱਤੀ ਜੋ ਇਥੋਂ ਚੱਲੇ ਚੱਲੀਏ ਕਿ ਜੇ ਕਿਵੇਂ ਹੋ ਸਕੇ ਤਾਂ ਫੈਨੀਕੁਸ ਤੱਕ ਪਹੁੰਚ ਕੇ ਸਿਆਲ ਕੱਟੀਏ, ਜੋ ਕਰੇਤ ਦਾ ਇੱਕ ਘਾਟ ਹੈ ਜਿਹੜਾ ਉੱਤਰ ਪੂਰਬ ਅਤੇ ਦੱਖਣ ਪੂਰਬ ਦੇ ਕੋਨੇ ਦੀ ਵੱਲ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27869', '44', '27', '13', '¶ ਅਤੇ ਜਦੋਂ ਦੱਖਣ ਦੀ ਪੌਣ ਹੌਲੀ-ਹੌਲੀ ਵਗਣ ਲੱਗੀ, ਉਨ੍ਹਾਂ ਇਹ ਸਮਝ ਕੇ ਕਿ ਸਾਡਾ ਕੰਮ ਪੂਰਾ ਹੋ ਗਿਆ ਹੈ ਲੰਗਰ ਚੁੱਕ ਲਿਆ ਅਤੇ ਕਰੇਤ ਦੇ ਨਾਲ-ਨਾਲ ਹੋ ਤੁਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27870', '44', '27', '14', 'ਪਰ ਥੋੜ੍ਹੇ ਸਮੇਂ ਤੋਂ ਬਾਅਦ ਉਸ ਪਾਸਿਓਂ ਇੱਕ ਵੱਡਾ ਤੂਫਾਨ ਆਇਆ, ਜਿਹ ਨੂੰ ਯੂਰਕੂਲੇਨ ਕਹਿੰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27871', '44', '27', '15', 'ਜਦੋਂ ਜਹਾਜ਼ ਉਸ ਵਿੱਚ ਫਸ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਸਾਹਮਣੇ ਠਹਿਰ ਨਾ ਸਕਿਆ ਤਾਂ ਸਾਡੀ ਕੋਈ ਕੋਸ਼ਿਸ਼ ਕਾਮਯਾਬ ਨਾ ਹੋਈ ਅਤੇ ਅਸੀਂ ਰੁੜ੍ਹਦੇ ਚਲੇ ਗਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27872', '44', '27', '16', 'ਅਤੇ ਕਲੌਦਾ ਨਾਮ ਦੇ ਇੱਕ ਛੋਟੇ ਟਾਪੂ ਹੇਠ ਜਾ ਕੇ ਅਸੀਂ ਮੁਸ਼ਕਿਲ ਨਾਲ ਜਹਾਜ਼ ਦੀ ਢੋਂਗੀ ਨੂੰ ਕਾਬੂ ਵਿੱਚ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27873', '44', '27', '17', 'ਸੋ ਜਦੋਂ ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਚੁੱਕ ਲਿਆ ਤਾਂ ਸਹਾਰਾ ਦੇ ਕੇ ਜਹਾਜ਼ ਨੂੰ ਥੱਲਿਓਂ ਬੰਨਿਆ ਅਤੇ ਇਸ ਡਰ ਦੇ ਕਾਰਨ ਕਿ ਕਿਤੇ ਸੁਰਤਿਸ ਵਿੱਚ ਨਾ ਜਾ ਫਸੀਏ, ਪਾਲ ਲਾਹ ਦਿੱਤੇ ਅਤੇ ਐਂਵੇਂ ਰੁੜ੍ਹਦੇ ਚਲੇ ਗਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27874', '44', '27', '18', 'ਜਦੋਂ ਹਨੇਰੀ ਦੇ ਕਾਰਨ ਅਸੀਂ ਬਹੁਤ ਹਿਚਕੋਲੇ ਖਾਧੇ ਤਾਂ ਦੂਜੇ ਦਿਨ ਉਨ੍ਹਾਂ ਨੇ ਜਹਾਜ਼ ਦਾ ਭਾਰ ਕੱਢ ਕੇ ਸੁੱਟ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27875', '44', '27', '19', 'ਅਤੇ ਤੀਜੇ ਦਿਨ ਉਨ੍ਹਾਂ ਆਪਣੇ ਹੱਥੀਂ ਜਹਾਜ਼ ਦਾ ਸਮਾਨ ਵੀ ਉਤਾਰ ਸੁੱਟਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27876', '44', '27', '20', 'ਜਦੋਂ ਬਹੁਤ ਦਿਨਾਂ ਤੱਕ ਨਾ ਸੂਰਜ ਨਾ ਤਾਰੇ ਵਿਖਾਈ ਦਿੱਤੇ ਅਤੇ ਵੱਡੀ ਹਨੇਰੀ ਚਲਦੀ ਰਹੀ ਤਾਂ ਆਖ਼ਿਰ ਸਾਡੇ ਬਚਣ ਦੀ ਸਾਰੀ ਆਸ ਖ਼ਤਮ ਹੋ ਗਈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27877', '44', '27', '21', 'ਅਤੇ ਬਹੁਤ ਦਿਨ ਭੁੱਖੇ ਰਹਿਣ ਤੋਂ ਬਾਅਦ ਪੌਲੁਸ ਉਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਖੜ੍ਹਾ ਹੋ ਕੇ ਬੋਲਿਆ, ਹੇ ਪੁਰਖੋ, ਤੁਹਾਨੂੰ ਚਾਹੀਦਾ ਸੀ ਜੋ ਮੇਰੀ ਗੱਲ ਮੰਨ ਕੇ ਕਰੇਤ ਤੋਂ ਜਹਾਜ਼ ਨਾ ਖੋਲ੍ਹਦੇ, ਤਾਂ ਇਹ ਬੁਰਾ ਹਾਲ ਅਤੇ ਨੁਕਸਾਨ ਨਾ ਹੁੰਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27878', '44', '27', '22', 'ਹੁਣ ਮੈਂ ਤੁਹਾਨੂੰ ਸਮਝਾਉਂਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਹੌਂਸਲਾ ਰੱਖੋ ਕਿਉਂਕਿ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕਿਸੇ ਦੀ ਜਾਨ ਦਾ ਨੁਕਸਾਨ ਨਾ ਹੋਵੇਗਾ ਪਰ ਕੇਵਲ ਜਹਾਜ਼ ਦਾ ਨੁਕਸਾਨ ਹੋਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27879', '44', '27', '23', 'ਇਸ ਲਈ ਕਿ ਉਹ ਪਰਮੇਸ਼ੁਰ ਜਿਸ ਦਾ ਮੈਂ ਹਾਂ ਅਤੇ ਜਿਸ ਦੀ ਮੈਂ ਸੇਵਾ ਕਰਦਾ ਹਾਂ, ਉਹ ਦਾ ਦੂਤ ਅੱਜ ਰਾਤ ਮੇਰੇ ਕੋਲ ਆ ਕੇ ਖੜ੍ਹਾ ਹੋਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27880', '44', '27', '24', 'ਅਤੇ ਬੋਲਿਆ ਕਿ ਹੇ ਪੌਲੁਸ, ਨਾ ਡਰ! ਜ਼ਰੂਰ ਹੈ ਜੋ ਤੂੰ ਕੈਸਰ ਦੇ ਅੱਗੇ ਹਾਜ਼ਰ ਹੋਵੇਂ ਅਤੇ ਵੇਖ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਭਨਾਂ ਨੂੰ ਜੋ ਤੇਰੇ ਨਾਲ ਜਹਾਜ਼ ਵਿੱਚ ਹਨ, ਤੈਨੂੰ ਬਖਸ਼ ਦਿੱਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27881', '44', '27', '25', 'ਉਪਰੰਤ ਹੇ ਪੁਰਖੋ, ਹੌਂਸਲਾ ਰੱਖੋ ਕਿਉਂ ਜੋ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹਾਂ ਕਿ ਜਿਵੇਂ ਮੈਨੂੰ ਕਿਹਾ ਗਿਆ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਹੋਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27882', '44', '27', '26', 'ਪਰ ਕਿਸੇ ਟਾਪੂ ਵਿੱਚ ਅਸੀਂ ਜ਼ਰੂਰ ਪਹੁੰਚ ਜਾਂਵਾਂਗੇ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('27883', '44', '27', '27', '¶ ਸੋ ਜਦੋਂ ਚੌਧਵੀਂ ਰਾਤ ਆਈ ਅਤੇ ਅਸੀਂ ਅਦਰਿਯਾ ਦੇ ਸਮੁੰਦਰ ਵਿੱਚ ਇੱਧਰ-ਉੱਧਰ ਰੁੜ੍ਹਦੇ ਸੀ ਤਾਂ ਅੱਧੀ ਕੁ ਰਾਤੀਂ ਮਲਾਹਾਂ ਨੇ ਮਹਿਸੂਸ ਕੀਤਾ ਕਿ ਅਸੀਂ ਕਿਸੇ ਦੇਸ ਦੇ ਨੇੜੇ ਪਹੁੰਚ ਗਏ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27884', '44', '27', '28', 'ਤਾਂ ਪਾਣੀ ਦੀ ਗਹਿਰਾਈ ਨੂੰ ਨਾਪਿਆ ਜੋ ਅੱਸੀ ਹੱਥ ਨਿੱਕਲਿਆ ਅਤੇ ਕੁਝ ਅੱਗੇ ਵੱਧ ਕੇ ਫੇਰ ਗਹਿਰਾਈ ਨੂੰ ਨਾਪਿਆ ਤਾਂ ਸੱਠ ਹੱਥ ਨਿੱਕਲਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27885', '44', '27', '29', 'ਅਤੇ ਇਸ ਡਰ ਦੇ ਕਾਰਨ ਕਿ ਅਸੀਂ ਕਿਤੇ ਪੱਥਰਾਂ ਵਾਲੇ ਥਾਂ ਨਾ ਜਾ ਪਈਏ ਉਨ੍ਹਾਂ ਨੇ ਜਹਾਜ਼ ਦੇ ਪਿੱਛਲੇ ਪਾਸਿਓਂ ਚਾਰ ਲੰਗਰ ਸੁੱਟੇ ਅਤੇ ਜਲਦੀ ਸਵੇਰ ਹੋਣ ਲਈ ਬੇਨਤੀ ਕਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27886', '44', '27', '30', 'ਜਦੋਂ ਮਲਾਹਾਂ ਨੇ ਜਹਾਜ਼ ਉੱਤੋਂ ਭੱਜਣਾ ਚਾਹਿਆ ਅਤੇ ਅਗਲੇ ਪਾਸਿਓਂ ਲੰਗਰ ਪਾਉਣ ਦੇ ਬਹਾਨੇ ਨਾਲ ਢੋਂਗੀ ਨੂੰ ਸਮੁੰਦਰ ਵਿੱਚ ਉਤਾਰਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27887', '44', '27', '31', 'ਤਦ ਪੌਲੁਸ ਨੇ ਸੂਬੇਦਾਰ ਅਤੇ ਸਿਪਾਹੀਆਂ ਨੂੰ ਕਿਹਾ, ਜੇ ਇਹ ਜਹਾਜ਼ ਉੱਤੇ ਨਾ ਰਹਿਣ ਤਾਂ ਤੁਸੀਂ ਬਚ ਨਹੀਂ ਸਕਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27888', '44', '27', '32', 'ਤਦ ਸਿਪਾਹੀਆਂ ਨੇ ਢੋਂਗੀ ਦੇ ਰੱਸੇ ਵੱਢ ਕੇ ਉਹ ਨੂੰ ਡੇਗ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27889', '44', '27', '33', 'ਅਤੇ ਜਦੋਂ ਦਿਨ ਚੜ੍ਹਨ ਲੱਗਾ ਤਾਂ ਪੌਲੁਸ ਨੇ ਸਭਨਾਂ ਦੀ ਮਿੰਨਤ ਕੀਤੀ ਜੋ ਕੁਝ ਭੋਜਨ ਖਾਓ ਅਤੇ ਆਖਿਆ ਕਿ ਅੱਜ ਤੁਹਾਨੂੰ ਮੌਸਮ ਸੁਧਰਨ ਦੀ ਉਡੀਕ ਕਰਦਿਆਂ ਚੌਦਾਂ ਦਿਨ ਹੋ ਗਏ ਹਨ ਕੁਝ ਨਹੀਂ ਖਾਧਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27890', '44', '27', '34', 'ਸੋ ਮੈਂ ਤੁਹਾਡੀ ਮਿੰਨਤ ਕਰਦਾ ਹਾਂ ਕਿ ਕੁਝ ਭੋਜਨ ਖਾਓ ਕਿਉਂ ਜੋ ਇਹ ਦੇ ਵਿੱਚ ਤੁਹਾਡਾ ਬਚਾਉ ਹੈ, ਇਸ ਲਈ ਜੋ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕਿਸੇ ਦੇ ਸਿਰ ਦਾ ਇੱਕ ਵਾਲ਼ ਵੀ ਵਿੰਗਾ ਨਾ ਹੋਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27891', '44', '27', '35', 'ਇਹ ਕਹਿ ਕੇ ਉਹ ਨੇ ਰੋਟੀ ਲਈ ਅਤੇ ਸਭਨਾਂ ਦੇ ਸਾਹਮਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰਕੇ, ਖਾਣ ਲੱਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27892', '44', '27', '36', 'ਤਾਂ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨੂੰ ਹੌਂਸਲਾ ਹੋਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਵੀ ਭੋਜਨ ਖਾਧਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27893', '44', '27', '37', 'ਅਸੀਂ ਸਭ ਦੋ ਸੌ ਛਿਹੱਤਰ ਪ੍ਰਾਣੀ ਉਸ ਜਹਾਜ਼ ਉੱਤੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27894', '44', '27', '38', 'ਅਤੇ ਜਦੋਂ ਉਹ ਭੋਜਨ ਖਾ ਕੇ ਰੱਜ ਗਏ ਤਾਂ ਉਨ੍ਹਾਂ ਕਣਕ ਨੂੰ ਸਮੁੰਦਰ ਵਿੱਚ ਸੁੱਟ ਕੇ ਜਹਾਜ਼ ਨੂੰ ਹਲਕਾ ਕਰ ਲਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27895', '44', '27', '39', 'ਜਦੋਂ ਦਿਨ ਚੜ੍ਹਿਆ ਤਦ ਉਨ੍ਹਾਂ ਉਸ ਦੇਸ ਨੂੰ ਨਾ ਪਛਾਣਿਆ ਪਰ ਇੱਕ ਖਾੜੀ ਦੇਖੀ ਜਿਹ ਦਾ ਕਿਨਾਰਾ ਪੱਧਰਾ ਸੀ ਅਤੇ ਉਹ ਸਲਾਹ ਕਰਨ ਲੱਗੇ ਕਿ ਅਸੀਂ ਜਹਾਜ਼ ਨੂੰ ਧੱਕ ਕੇ ਉਸ ਉੱਤੇ ਚੜ੍ਹਾ ਸਕਦੇ ਹਾਂ ਕਿ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27896', '44', '27', '40', 'ਅਤੇ ਉਨ੍ਹਾਂ ਲੰਗਰ ਖੋਲ੍ਹ ਕੇ ਸਮੁੰਦਰ ਵਿੱਚ ਛੱਡ ਦਿੱਤੇ, ਪਤਵਾਰਾਂ ਦੇ ਰੱਸੇ ਖੋਲੇ ਅਤੇ ਪੌਣ ਦੀ ਦਿਸ਼ਾ ਅਨੁਸਾਰ ਅਗਲੇ ਪਾਸੇ ਦਾ ਪਾਲ ਚੜ੍ਹਾ ਕੇ ਕੰਢੇ ਦੀ ਵੱਲ ਚੱਲ ਪਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27897', '44', '27', '41', 'ਅਤੇ ਇੱਕ ਥਾਂ ਪਹੁੰਚ ਕੇ ਜਿੱਥੇ ਦੋ ਸਮੁੰਦਰ ਮਿਲਦੇ ਸਨ, ਉਨ੍ਹਾਂ ਨੇ ਜਹਾਜ਼ ਨੂੰ ਘੱਟ ਪਾਣੀ ਵਿੱਚ ਚਲਾ ਦਿੱਤਾ ਤਾਂ ਅਗਲਾ ਪਾਸਾ ਖੁੱਭ ਕੇ ਫਸਿਆ ਹੀ ਰਿਹਾ ਪਰ ਪਿਛਲਾ ਪਾਸਾ ਲਹਿਰਾਂ ਦੇ ਜ਼ੋਰ ਨਾਲ ਟੁੱਟ ਗਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27898', '44', '27', '42', 'ਤਦ ਸਿਪਾਹੀਆਂ ਦੀ ਇਹ ਸਲਾਹ ਹੋਈ ਜੋ ਕੈਦੀਆਂ ਨੂੰ ਮਾਰ ਸੁੱਟੀਏ ਕਿ ਕਿਤੇ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਕਿ ਕੋਈ ਤੈਰ ਕੇ ਭੱਜ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27899', '44', '27', '43', 'ਪਰ ਸੂਬੇਦਾਰ ਨੇ ਜੋ ਇਹ ਚਾਹੁੰਦਾ ਸੀ ਕਿ ਪੌਲੁਸ ਨੂੰ ਬਚਾਵੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਸ ਇਰਾਦੇ ਤੋਂ ਹਟਾ ਦਿੱਤਾ ਅਤੇ ਹੁਕਮ ਕੀਤਾ ਕਿ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੈਰਨਾ ਆਉਂਦਾ ਹੋਵੇ ਸੋ ਛਾਲ ਮਾਰ ਕੇ ਪਹਿਲਾਂ ਧਰਤੀ ਤੇ ਜਾ ਨਿੱਕਲਣ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27900', '44', '27', '44', 'ਅਤੇ ਬਾਕੀ ਦੇ ਕਈ ਫੱਟਿਆਂ ਉੱਤੇ ਅਤੇ ਕਈ ਜਹਾਜ਼ ਦੀਆਂ ਹੋਰ ਚੀਜ਼ਾਂ ਉੱਤੇ, ਇਸੇ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜੋ ਸੱਭੇ ਧਰਤੀ ਉੱਤੇ ਬਚ ਨਿੱਕਲੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27901', '44', '28', '1', '¶ ਜਦੋਂ ਅਸੀਂ ਬਚ ਨਿੱਕਲੇ ਤਾਂ ਅਸੀਂ ਪਤਾ ਕੀਤਾ ਜੋ ਇਸ ਟਾਪੂ ਦਾ ਨਾਮ ਮਾਲਟਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27902', '44', '28', '2', 'ਉੱਥੋਂ ਦੇ ਵਾਸੀਆਂ ਨੇ ਸਾਡੇ ਉੱਤੇ ਵਿਸ਼ੇਸ਼ ਦਯਾ ਕੀਤੀ ਕਿ ਉਨ੍ਹਾਂ ਉਸ ਵੇਲੇ ਅੱਗ ਬਾਲ ਕੇ ਸਾਨੂੰ ਸਾਰਿਆਂ ਨੂੰ ਕੋਲ ਬੁਲਾ ਲਿਆ ਕਿਉਂਕਿ ਮੀਂਹ ਦੀ ਝੜੀ ਦੇ ਕਾਰਨ ਠੰਡ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27903', '44', '28', '3', 'ਅਤੇ ਜਦੋਂ ਪੌਲੁਸ ਨੇ ਬਹੁਤ ਸਾਰੀਆਂ ਲੱਕੜੀਆਂ ਇਕੱਠੀਆਂ ਕਰਕੇ ਅੱਗ ਉੱਤੇ ਪਾਈਆਂ, ਤਾਂ ਇੱਕ ਸੱਪ ਗਰਮੀ ਨਾਲ ਨਿੱਕਲ ਆਇਆ ਅਤੇ ਉਹ ਦੇ ਹੱਥ ਨੂੰ ਚਿੰਬੜ ਗਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27904', '44', '28', '4', 'ਤਾਂ ਉੱਥੋਂ ਦੇ ਵਾਸੀ, ਉਸ ਕੀੜੇ ਨੂੰ ਉਹ ਦੇ ਹੱਥ ਨਾਲ ਲਮਕਿਆ ਹੋਇਆ ਵੇਖ ਕੇ ਆਪਸ ਵਿੱਚ ਕਹਿਣ ਲੱਗੇ, ਕਿ ਇਹ ਮਨੁੱਖ ਖੂਨੀ ਹੈ ਕਿ ਭਾਵੇਂ ਇਹ ਸਮੁੰਦਰ ਵਿੱਚੋਂ ਬਚ ਗਿਆ ਪਰ ਨਿਆਂ ਇਹ ਨੂੰ ਜਿਉਂਦਾ ਨਹੀਂ ਛੱਡਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27905', '44', '28', '5', 'ਤਦ ਉਹ ਨੇ ਉਸ ਕੀੜੇ ਨੂੰ ਅੱਗ ਵਿੱਚ ਝਟਕ ਦਿੱਤਾ ਅਤੇ ਕੁਝ ਨੁਕਸਾਨ ਨਾ ਹੋਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27906', '44', '28', '6', 'ਪਰ ਉਹ ਉਡੀਕਦੇ ਰਹੇ ਕਿ ਉਹ ਹੁਣੇ ਸੁੱਜ ਜਾਵੇਗਾ ਜਾਂ ਅਚਾਨਕ ਮਰ ਕੇ ਡਿੱਗ ਪਵੇਗਾ ਪਰ ਜਦੋਂ ਉਨ੍ਹਾਂ ਬਹੁਤ ਸਮਾਂ ਉਡੀਕ ਕਰਕੇ ਵੇਖਿਆ ਜੋ ਉਹ ਦਾ ਕੁਝ ਨਹੀਂ ਵਿਗੜਿਆ, ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਮਨ ਵਿੱਚ ਹੋਰ ਵਿਚਾਰ ਆਇਆ ਅਤੇ ਕਹਿਣ ਲੱਗੇ ਇਹ ਤਾਂ ਕੋਈ ਦੇਵਤਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27907', '44', '28', '7', '¶ ਉਸ ਥਾਂ ਦੇ ਨੇੜੇ, ਉਸ ਟਾਪੂ ਦੇ ਅਧਿਕਾਰੀ ਪੁਬਲਿਯੁਸ ਦੀ ਜ਼ਮੀਨ ਸੀ। ਸੋ ਉਹ ਨੇ ਸਾਨੂੰ ਘਰ ਲੈ ਜਾ ਕੇ ਬਹੁਤ ਪਿਆਰ ਨਾਲ ਤਿੰਨਾਂ ਦਿਨਾਂ ਤੱਕ ਸਾਡੀ ਸੇਵਾ ਕੀਤੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27908', '44', '28', '8', 'ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜੋ ਪੁਬਲਿਯੁਸ ਦਾ ਪਿਤਾ ਬੁਖ਼ਾਰ ਅਤੇ ਮਰੋੜਾਂ ਨਾਲ ਬਿਮਾਰ ਪਿਆ ਸੀ, ਸੋ ਪੌਲੁਸ ਨੇ ਉਸ ਕੋਲ ਅੰਦਰ ਜਾ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਅਤੇ ਉਸ ਉੱਤੇ ਹੱਥ ਰੱਖ ਕੇ ਉਸ ਨੂੰ ਚੰਗਾ ਕਰ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27909', '44', '28', '9', 'ਇਸ ਘਟਨਾ ਤੋਂ ਬਾਅਦ ਬਾਕੀ ਦੇ ਲੋਕ ਵੀ ਜਿਹੜੇ ਉਸ ਟਾਪੂ ਵਿੱਚ ਰੋਗੀ ਸਨ ਆਏ ਅਤੇ ਚੰਗੇ ਕੀਤੇ ਗਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27910', '44', '28', '10', 'ਤਾਂ ਉਨ੍ਹਾਂ ਨੇ ਸਾਡਾ ਬਹੁਤ ਆਦਰ ਕੀਤਾ ਅਤੇ ਜਦੋਂ ਅਸੀਂ ਤੁਰਨ ਲੱਗੇ ਤਾਂ ਜਿਹੜੀਆਂ ਚੀਜ਼ਾਂ ਦੀ ਸਾਨੂੰ ਲੋੜ ਸੀ ਜਹਾਜ਼ ਉੱਤੇ ਲੱਦ ਦਿੱਤੀਆਂ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('27911', '44', '28', '11', '¶ ਤਿੰਨਾਂ ਮਹੀਨਿਆਂ ਤੋਂ ਬਾਅਦ ਅਸੀਂ ਸਿਕੰਦਰਿਯਾ ਦੇ ਇੱਕ ਜਹਾਜ਼ ਤੇ ਚੜ੍ਹ ਕੇ ਤੁਰ ਪਏ ਜਿਹ ਦਾ ਨਾਮ ਦੇਉਸਕੂਰੀ ਸੀ ਅਤੇ ਉਹ ਨੇ ਸਾਰਾ ਸਿਆਲ ਇਸ ਟਾਪੂ ਵਿੱਚ ਕੱਟਿਆ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27912', '44', '28', '12', 'ਅਤੇ ਸੈਰਾਕੁਸ ਵਿੱਚ ਉਤਰ ਕੇ ਤਿੰਨ ਦਿਨ ਰਹੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27913', '44', '28', '13', 'ਫੇਰ ਉੱਥੋਂ ਘੁੰਮ ਕੇ ਰੇਗਿਯੁਨ ਵਿੱਚ ਆਏ ਅਤੇ ਇੱਕ ਦਿਨ ਤੋਂ ਬਾਅਦ ਜਦੋਂ ਦੱਖਣ ਦੀ ਪੌਣ ਵਗੀ ਤਾਂ ਅਸੀਂ ਦੂਜੇ ਦਿਨ ਪਤਿਯੁਲੇ ਵਿੱਚ ਪਹੁੰਚੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27914', '44', '28', '14', 'ਉੱਥੇ ਸਾਨੂੰ ਭਾਈ ਮਿਲੇ ਜਿੰਨਾਂ ਸਾਡੀ ਮਿੰਨਤ ਕੀਤੀ ਕਿ ਇੱਕ ਹਫ਼ਤਾ ਸਾਡੇ ਕੋਲ ਰਹੋ, ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਅਸੀਂ ਰੋਮ ਨੂੰ ਆਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27915', '44', '28', '15', 'ਉੱਥੋਂ ਭਾਈ ਲੋਕ ਸਾਡੀ ਖ਼ਬਰ ਸੁਣ ਕੇ ਅੱਪੀਫੋਰੁਮ ਅਤੇ ਤ੍ਰੈ ਸਰਾਵਾਂ ਤੱਕ ਸਾਨੂੰ ਮਿਲਣ ਲਈ ਆਏ! ਤਾਂ ਪੌਲੁਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਵੇਖ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕੀਤਾ ਅਤੇ ਤਸੱਲੀ ਪਾਈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('27916', '44', '28', '16', 'ਜਦੋਂ ਅਸੀਂ ਰੋਮ ਵਿੱਚ ਪਹੁੰਚੇ ਤਾਂ ਪੌਲੁਸ ਨੂੰ ਉਸ ਸਿਪਾਹੀ ਨਾਲ ਜਿਹੜਾ ਉਸ ਦੀ ਰਾਖੀ ਕਰਦਾ ਸੀ ਅਲੱਗ ਰਹਿਣ ਦੀ ਆਗਿਆ ਹੋਈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('27917', '44', '28', '17', '¶ ਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਹੋਇਆ ਜੋ ਤਿੰਨਾਂ ਦਿਨਾਂ ਤੋਂ ਬਾਅਦ ਉਹ ਨੇ ਯਹੂਦੀਆਂ ਦੇ ਆਗੂਆਂ ਨੂੰ ਇਕੱਠੇ ਬੁਲਾ ਲਿਆ ਅਤੇ ਜਦੋਂ ਉਹ ਇਕੱਠੇ ਹੋਏ ਤਾਂ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖਿਆ, ਹੇ ਭਰਾਵੋ, ਭਾਵੇਂ ਮੈਂ ਆਪਣੀ ਕੌਮ ਦੇ ਅਤੇ ਵੱਡਿਆਂ ਦੀਆਂ ਰੀਤਾਂ ਦੇ ਉਲਟ ਕੁਝ ਨਹੀਂ ਕੀਤਾ ਪਰ ਤਾਂ ਵੀ ਕੈਦੀ ਹੋ ਕੇ ਯਰੂਸ਼ਲਮ ਤੋਂ ਰੋਮੀਆਂ ਦੇ ਹਵਾਲੇ ਕੀਤਾ ਗਿਆ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27918', '44', '28', '18', 'ਅਤੇ ਉਨ੍ਹਾਂ ਮੇਰੀ ਜਾਂਚ ਕਰ ਕੇ, ਮੈਨੂੰ ਛੱਡ ਦੇਣ ਚਾਹਿਆ ਕਿਉਂਕਿ ਮੇਰੇ ਵਿੱਚ ਕਤਲ ਦੇ ਲਾਇਕ ਕੋਈ ਦੋਸ਼ ਨਾ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27919', '44', '28', '19', 'ਪਰ ਜਦੋਂ ਯਹੂਦੀ ਇਹ ਦੇ ਵਿਰੁੱਧ ਬੋਲਣ ਲੱਗੇ ਤਾਂ ਮੈਂ ਮਜ਼ਬੂਰ ਹੋ ਕੇ ਕੈਸਰ ਦੀ ਦੁਹਾਈ ਦਿੱਤੀ, ਪਰ ਇਸ ਲਈ ਨਹੀਂ ਜੋ ਮੈਂ ਆਪਣੀ ਕੌਮ ਉੱਤੇ ਕਿਸੇ ਗੱਲ ਵਿੱਚ ਦੋਸ਼ ਲਾਉਣਾ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27920', '44', '28', '20', 'ਸੋ ਇਸੇ ਕਰਕੇ ਮੈਂ ਤੁਹਾਡੀ ਮਿੰਨਤ ਕੀਤੀ ਜੋ ਮੈਨੂੰ ਮਿਲੋ ਅਤੇ ਗੱਲਬਾਤ ਕਰੋ, ਕਿਉਂ ਜੋ ਮੈਂ ਇਸਰਾਏਲ ਦੀ ਆਸ ਦੇ ਬਦਲੇ ਇਸ ਸੰਗਲ ਨਾਲ ਜਕੜਿਆ ਹੋਇਆ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27921', '44', '28', '21', 'ਉਨ੍ਹਾਂ ਉਸ ਨੂੰ ਆਖਿਆ, ਕਿ ਨਾ ਸਾਨੂੰ ਯਹੂਦਿਯਾ ਤੋਂ ਤੇਰੇ ਬਾਰੇ ਕੋਈ ਚਿੱਠੀ ਆਈ, ਨਾ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੇ ਆ ਕੇ ਤੇਰੀ ਖ਼ਬਰ ਦਿੱਤੀ ਅਤੇ ਨਾ ਤੇਰੀ ਕੁਝ ਬੁਰਾਈ ਦੱਸੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27922', '44', '28', '22', 'ਪਰ ਅਸੀਂ ਇਹੋ ਚੰਗਾ ਸਮਝਦੇ ਹਾਂ ਕਿ ਤੇਰੇ ਕੋਲੋਂ ਹੀ ਸੁਣੀਏ ਜੋ ਤੂੰ ਕੀ ਮੰਨਦਾ ਹੈਂ, ਕਿਉਂ ਜੋ ਸਾਨੂੰ ਪਤਾ ਹੈ ਕਿ ਹਰ ਸਥਾਨ ਤੇ ਇਸ ਪੰਥ ਨੂੰ ਬੁਰਾ ਆਖਦੇ ਹਨ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('27923', '44', '28', '23', '¶ ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੇ ਉਹ ਦੇ ਲਈ ਇੱਕ ਦਿਨ ਠਹਿਰਾਇਆ, ਤਦ ਬਹੁਤ ਸਾਰੇ ਉਹ ਦੇ ਡੇਰੇ ਉੱਤੇ ਉਸ ਕੋਲ ਆਏ ਅਤੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਉੱਤੇ ਗਵਾਹੀ ਦੇ ਕੇ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਅਤੇ ਨਬੀਆਂ ਵਿੱਚੋਂ ਯਿਸੂ ਦੇ ਹੱਕ ਵਿੱਚ ਸਬੂਤ ਲੈ ਕੇ ਸਵੇਰ ਤੋਂ ਲੈ ਕੇ ਸ਼ਾਮ ਤੱਕ ਉਨ੍ਹਾਂ ਨੂੰ ਉਪਦੇਸ਼ ਕਰਦਾ ਰਿਹਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27924', '44', '28', '24', 'ਤਾਂ ਕਈਆਂ ਨੇ ਉਹ ਗੱਲਾਂ ਮੰਨ ਲਈਆਂ ਜਿਹੜੀਆਂ ਸੁਣਾਈਆਂ ਗਈਆਂ ਸਨ ਅਤੇ ਕਈਆਂ ਨੇ ਵਿਸ਼ਵਾਸ ਨਾ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27925', '44', '28', '25', 'ਜਦੋਂ ਉਹ ਆਪਸ ਵਿੱਚ ਇੱਕ ਜ਼ਬਾਨ ਨਾ ਹੋਏ ਤਾਂ ਪੌਲੁਸ ਦੇ ਇਹ ਇੱਕ ਗੱਲ ਕਹਿੰਦੇ ਹੀ ਉਹ ਚੱਲੇ ਗਏ ਕਿ ਪਵਿੱਤਰ ਆਤਮਾ ਨੇ ਤੁਹਾਡੇ ਵੱਡਿਆਂ ਨੂੰ ਯਸਾਯਾਹ ਨਬੀ ਦੀ ਜ਼ਬਾਨੀ ਠੀਕ ਆਖਿਆ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('27926', '44', '28', '26', 'ਇਸ ਪਰਜਾ ਦੇ ਕੋਲ ਜਾ ਅਤੇ ਆਖ, ਤੁਸੀਂ ਕੰਨਾਂ ਨਾਲ ਸੁਣੋਗੇ ਪਰ ਨਾ ਸਮਝੋਂਗੇ; ਅਤੇ ਵੇਖਦੇ ਹੋਏ ਵੇਖੋਗੇ ਪਰ ਬੁਝੋਗੇ ਨਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('27927', '44', '28', '27', 'ਕਿਉਂ ਜੋ ਇਸ ਪਰਜਾ ਦਾ ਮਨ ਮੋਟਾ ਹੋ ਗਿਆ ਹੈ, ਅਤੇ ਉਹ ਕੰਨਾਂ ਨਾਲ ਉੱਚਾ ਸੁਣਦੇ ਹਨ, ਇਹਨਾਂ ਨੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਬੰਦ ਲਈਆਂ ਹਨ, ਕਿਤੇ ਉਹ ਅੱਖਾਂ ਨਾਲ ਵੇਖਣ ਅਤੇ ਕੰਨਾਂ ਨਾਲ ਸੁਣਨ, ਅਤੇ ਮਨ ਨਾਲ ਸਮਝਣ ਅਤੇ ਮੁੜ ਆਉਣ, ਅਤੇ ਮੈਂ ਇਹਨਾਂ ਨੂੰ ਚੰਗਾ ਕਰਾਂ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('27928', '44', '28', '28', 'ਸੋ ਇਹ ਜਾਣੋ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦੀ ਇਹ ਮੁਕਤੀ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਕੋਲ ਭੇਜੀ ਗਈ ਹੈ ਅਤੇ ਉਹ ਸੁਣ ਵੀ ਲੈਣਗੀਆਂ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('27929', '44', '28', '29', 'ਜਦੋਂ ਉਹ ਇਹ ਗੱਲਾਂ ਕਹਿ ਚੁੱਕਿਆ ਤਾਂ ਯਹੂਦੀ ਝਗੜਾ ਕਰਦੇ ਹੋਏ ਉੱਥੋਂ ਚਲੇ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27930', '44', '28', '30', 'ਤਾਂ ਉਹ ਪੂਰੇ ਦੋ ਸਾਲ ਆਪਣੇ ਕਿਰਾਏ ਦੇ ਘਰ ਵਿੱਚ ਰਿਹਾ ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਦੀ ਸੇਵਾ ਟਹਿਲ ਕਰਦਾ ਰਿਹਾ, ਜੋ ਉਹ ਦੇ ਕੋਲ ਆਉਂਦੇ ਸਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27931', '44', '28', '31', 'ਅਤੇ ਬਿਨ੍ਹਾਂ ਰੋਕ-ਟੋਕ ਅੱਤ ਦਲੇਰੀ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦਾ ਪਰਚਾਰ ਕਰਦਾ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਵਿਖੇ ਉਪਦੇਸ਼ ਦਿੰਦਾ ਰਿਹਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('27932', '45', '1', '1', '¶ ਪੌਲੁਸ ਦੇ ਵਲੋਂ ਜੋ ਯਿਸੂ ਮਸੀਹ ਦਾ ਦਾਸ ਹੈ, ਜੋ ਰਸੂਲ ਬਣਨ ਲਈ ਸੱਦਿਆ ਗਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਖੁਸ਼ਖਬਰੀ ਦੇ ਲਈ ਅਲੱਗ ਕੀਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27933', '45', '1', '2', 'ਜਿਸ ਦਾ ਉਸ ਨੇ ਆਪਣੇ ਨਬੀਆਂ ਦੇ ਰਾਹੀਂ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਵਿੱਚ ਪਹਿਲਾਂ ਹੀ ਬਚਨ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27934', '45', '1', '3', 'ਅਰਥਾਤ ਆਪਣੇ ਪੁੱਤਰ ਦੇ ਵਿਖੇ ਵਿੱਚ ਜੋ ਸਰੀਰਕ ਤੋਰ ਤੇ ਦਾਊਦ ਦੀ ਪੀੜ੍ਹੀ ਵਿੱਚੋਂ ਪੈਦਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27935', '45', '1', '4', 'ਅਤੇ ਪਵਿੱਤਰਤਾਈ ਦੇ ਆਤਮਾ ਦੇ ਤੋਰ ਤੇ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਣ ਦੇ ਕਾਰਨ ਸਮਰੱਥ ਨਾਲ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਅਤੇ ਸਾਡਾ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਠਹਿਰਾਇਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27936', '45', '1', '5', 'ਜਿਸ ਦੇ ਰਾਹੀਂ ਅਸੀਂ ਕਿਰਪਾ ਅਤੇ ਰਸੂਲਗੀ ਦੀ ਪਦਵੀ ਪਾਈ ਤਾਂ ਜੋ ਉਹ ਦੇ ਨਾਮ ਦੇ ਕਾਰਨ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚ ਵਿਸ਼ਵਾਸ ਦੀ ਆਗਿਆਕਾਰੀ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27937', '45', '1', '6', 'ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਤੁਸੀਂ ਵੀ ਰਲ ਕੇ ਯਿਸੂ ਮਸੀਹ ਦੇ ਹੋਣ ਲਈ ਬੁਲਾਏ ਗਏ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27938', '45', '1', '7', 'ਅੱਗੇ ਯੋਗ ਉਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਜਿਹੜੇ ਰੋਮ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਿਆਰੇ ਅਤੇ ਪਵਿੱਤਰ ਹੋਣ ਲਈ ਬੁਲਾਏ ਗਏ ਹਨ ਸਾਡੇ ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਵੱਲੋਂ ਤੁਹਾਨੂੰ ਕਿਰਪਾ ਅਤੇ ਸ਼ਾਂਤੀ ਮਿਲਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27939', '45', '1', '8', '¶ ਪਹਿਲਾਂ ਤਾਂ ਮੈਂ ਆਪਣੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਰਾਹੀਂ ਤੁਹਾਡੇ ਸਾਰਿਆਂ ਦੇ ਲਈ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰਦਾ ਹਾਂ, ਕਿਉਂ ਜੋ ਸਾਰੇ ਸੰਸਾਰ ਵਿੱਚ ਤੁਹਾਡੇ ਵਿਸ਼ਵਾਸ ਦੀ ਚਰਚਾ ਹੋ ਰਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27940', '45', '1', '9', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਜਿਸ ਦੀ ਮੈਂ ਆਪਣੇ ਆਤਮਾ ਨਾਲ ਉਹ ਦੇ ਪੁੱਤਰ ਦੀ ਖੁਸ਼ਖਬਰੀ ਲਈ ਸੇਵਾ ਕਰਦਾ ਹਾਂ ਮੇਰਾ ਗਵਾਹ ਹੈ ਜੋ ਮੈਂ ਕਿਸ ਤਰ੍ਹਾਂ ਹਰ ਵੇਲੇ ਆਪਣੀਆਂ ਪ੍ਰਾਰਥਨਾਵਾਂ ਵਿੱਚ ਤੁਹਾਨੂੰ ਯਾਦ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27941', '45', '1', '10', 'ਅਤੇ ਸਦਾ ਇਹ ਪ੍ਰਾਰਥਨਾ ਕਰਦਾ ਹਾਂ ਜੋ ਕਿਸੇ ਤਰ੍ਹਾਂ ਹੁਣ ਐਨੇ ਚਿਰ ਪਿੱਛੋਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਰਜ਼ੀ ਨਾਲ ਮੈਂ ਸਲਾਮਤੀ ਨਾਲ ਤੁਹਾਡੇ ਕੋਲ ਪਹੁੰਚਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27942', '45', '1', '11', 'ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਨੂੰ ਵੇਖਣ ਲਈ ਬਹੁਤ ਤਰਸਦਾ ਹਾਂ, ਕਿ ਮੈਂ ਕੋਈ ਆਤਮਿਕ ਵਰਦਾਨ ਤੁਹਾਨੂੰ ਦੁਆਵਾਂ ਜਿਸ ਦੇ ਨਾਲ ਤੁਸੀਂ ਮਜ਼ਬੂਤ ਹੋ ਜਾਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27943', '45', '1', '12', 'ਮਤਲਬ ਇਹ ਹੈ, ਕਿ ਅਸੀਂ ਆਪਸ ਵਿੱਚ ਮਿਲ ਕੇ ਵਿਸ਼ਵਾਸ ਦੇ ਦੁਆਰਾ ਜੋ ਤੁਹਾਡੇ ਅਤੇ ਮੇਰੇ ਵਿੱਚ ਹੈ ਸਾਡੀ ਦੋਹਾਂ ਦੀ ਤਸੱਲੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27944', '45', '1', '13', 'ਅਤੇ ਹੇ ਭਰਾਵੋ, ਮੈਂ ਇਹ ਨਹੀਂ ਚਾਹੁੰਦਾ ਜੋ ਤੁਸੀਂ ਇਸ ਗੱਲ ਤੋਂ ਅਣਜਾਣ ਰਹੋ, ਕਿ ਮੈਂ ਕਿੰਨੀ ਹੀ ਵਾਰੀ ਤੁਹਾਡੇ ਕੋਲ ਆਉਣਾ ਚਾਹਿਆ ਕਿ ਜਿਵੇਂ ਬਾਕੀ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵਿੱਚ ਮੈਨੂੰ ਫਲ ਮਿਲਿਆ, ਉਸੇ ਤਰ੍ਹਾਂ ਤੁਹਾਡੇ ਵਿੱਚ ਵੀ ਮੈਨੂੰ ਕੁਝ ਫਲ ਮਿਲੇ ਪਰ ਹੁਣ ਤੱਕ ਮੈਂ ਰੁਕਿਆ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27945', '45', '1', '14', '¶ ਮੈਂ ਯੂਨਾਨੀਆਂ ਅਤੇ ਗ਼ੈਰ ਯੂਨਾਨੀਆਂ ਦਾ, ਬੁੱਧਵਾਨਾਂ ਅਤੇ ਨਿਰਬੁੱਧਾਂ ਦਾ ਕਰਜ਼ਦਾਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27946', '45', '1', '15', 'ਸੋ ਮੈਂ ਤੁਹਾਨੂੰ ਵੀ ਜਿਹੜੇ ਰੋਮ ਵਿੱਚ ਰਹਿੰਦੇ ਹੋ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਣ ਲਈ ਹਮੇਸ਼ਾਂ ਤਿਆਰ ਰਹਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27947', '45', '1', '16', '¶ ਮੈਂ ਤਾਂ ਖੁਸ਼ਖਬਰੀ ਤੋਂ ਨਹੀਂ ਸ਼ਰਮਾਉਂਦਾ ਕਿਉਂ ਜੋ ਉਹ ਹਰੇਕ ਵਿਸ਼ਵਾਸ ਕਰਨ ਵਾਲੇ ਦੀ ਮੁਕਤੀ ਦੇ ਲਈ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਮਰੱਥ ਹੈ, ਪਹਿਲਾਂ ਯਹੂਦੀ ਅਤੇ ਫੇਰ ਯੂਨਾਨੀ ਦੇ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27948', '45', '1', '17', 'ਕਿਉਂ ਜੋ ਓਸ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦਾ ਉਹ ਧਰਮ ਹੈ ਜੋ ਵਿਸ਼ਵਾਸ ਤੋਂ ਵਿਸ਼ਵਾਸ ਦੇ ਲਈ ਪਰਗਟ ਹੁੰਦਾ ਹੈ ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਕਿ ਧਰਮੀ ਵਿਸ਼ਵਾਸ ਤੋਂ ਹੀ ਜੀਉਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27949', '45', '1', '18', '¶ ਜਿਹੜੇ ਮਨੁੱਖ ਸਚਿਆਈ ਨੂੰ ਬੁਰਿਆਈ ਨਾਲ ਦਬਾਈ ਰੱਖਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਦੀ ਸਾਰੀ ਅਭਗਤੀ ਅਤੇ ਕੁਧਰਮ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕ੍ਰੋਧ ਤਾਂ ਸਵਰਗ ਤੋਂ ਪ੍ਰਗਟ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27950', '45', '1', '19', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਾਰੇ ਜੋ ਕੁਝ ਪਤਾ ਲੱਗ ਸਕਦਾ ਹੈ ਸੋ ਉਨ੍ਹਾਂ ਦੇ ਮਨਾਂ ਵਿੱਚ ਪ੍ਰਗਟ ਹੈ, ਇਸ ਲਈ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਉਸ ਨੂੰ ਪ੍ਰਗਟ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27951', '45', '1', '20', 'ਕਿਉਂ ਜੋ ਜਗਤ ਦੇ ਉਤਪਤ ਹੋਣ ਤੋਂ ਉਹ ਦੇ ਅਣ-ਦੇਖੇ ਗੁਣ ਅਰਥਾਤ ਉਸ ਦੀ ਸਦੀਪਕ ਸਮਰੱਥਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰਤਾਈ ਉਸ ਦੀ ਰਚਨਾ ਤੋਂ ਚੰਗੀ ਤਰ੍ਹਾਂ ਦਿੱਸ ਪੈਂਦੀ ਹੈ, ਇਸ ਕਰਕੇ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਕੋਈ ਬਹਾਨਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27952', '45', '1', '21', 'ਭਾਵੇਂ ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਜਾਣ ਲਿਆ ਪਰ ਤਾਂ ਵੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਯੋਗ ਵਡਿਆਈ ਨਾ ਕੀਤੀ, ਨਾ ਉਹ ਦਾ ਧੰਨਵਾਦ ਕੀਤਾ ਸਗੋਂ ਆਪਣੀ ਸੋਚ ਵਿੱਚ ਨਿਕੰਮੇ ਬਣ ਗਏ ਅਤੇ ਉਹਨਾਂ ਦੇ ਮਨ ਹਨ੍ਹੇਰੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27953', '45', '1', '22', 'ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਬੁੱਧਵਾਨ ਸਮਝ ਕੇ ਮੂਰਖ ਬਣ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27954', '45', '1', '23', 'ਅਤੇ ਅਵਿਨਾਸ਼ੀ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾ ਨੂੰ ਨਾਸਵਾਨ ਮਨੁੱਖ ਅਤੇ ਪੰਛੀਆਂ ਅਤੇ ਚੌਪਾਇਆਂ ਅਤੇ ਘਿੱਸਰਨ ਵਾਲੇ ਜੀਵ-ਜੰਤੂਆਂ ਦੇ ਰੂਪ ਵਿੱਚ ਬਦਲ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27955', '45', '1', '24', '¶ ਇਸ ਕਾਰਨ ਪਰਮੇਸ਼ੁਰ ਨੇ ਵੀ ਉਨ੍ਹਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਮਨਾ ਦੇ ਬੁਰੇ ਵਿਚਾਰਾਂ ਅਤੇ ਗੰਦ-ਮੰਦ ਦੇ ਵੱਸ ਵਿੱਚ ਕਰ ਦਿੱਤਾ ਕਿ ਉਹ ਆਪਸ ਵਿੱਚ ਆਪਣੇ ਸਰੀਰਾਂ ਦਾ ਅਨਾਦਰ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27956', '45', '1', '25', 'ਉਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਚਿਆਈ ਨੂੰ ਝੂਠ ਨਾਲ ਵਟਾ ਦਿੱਤਾ ਅਤੇ ਸ੍ਰਿਸ਼ਟੀ ਦੀ ਪੂਜਾ ਅਤੇ ਬੰਦਗੀ ਕੀਤੀ, ਨਾ ਕਿ ਉਸ ਸਿਰਜਣਹਾਰ ਦੀ ਜਿਹੜਾ ਜੁੱਗੋ-ਜੁੱਗ ਧੰਨ ਹੈ, ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27957', '45', '1', '26', '¶ ਇਸੇ ਕਾਰਨ ਪਰਮੇਸ਼ੁਰ ਨੇ ਵੀ ਉਨ੍ਹਾਂ ਨੂੰ ਨੀਚ ਵਾਸਨਾ ਦੇ ਵੱਸ ਕਰ ਦਿੱਤਾ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਦੀਆਂ ਔਰਤਾਂ ਨੇ ਆਪਣੇ ਸੁਭਾਵਕ ਕੰਮ ਨੂੰ ਉਹ ਦੇ ਨਾਲ ਵਟਾ ਦਿੱਤਾ ਜਿਹੜਾ ਸੁਭਾਓ ਦੇ ਵਿਰੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27958', '45', '1', '27', 'ਇਸੇ ਤਰ੍ਹਾਂ ਮਰਦ ਵੀ ਔਰਤਾਂ ਨਾਲ ਸੁਭਾਵਕ ਕੰਮ ਛੱਡ ਕੇ ਆਪੋ ਵਿੱਚੀ ਆਪਣੀ ਕਾਮਨਾਂ ਵਿੱਚ ਸੜ ਗਏ, ਮਰਦਾਂ ਨੇ ਮਰਦਾਂ ਦੇ ਨਾਲ ਸ਼ਰਮਨਾਕ ਕੰਮ ਕੀਤੇ ਅਤੇ ਆਪਣੇ ਆਪ ਵਿੱਚ ਆਪਣੀ ਭੁੱਲ ਦੇ ਯੋਗ ਫਲ ਭੋਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27959', '45', '1', '28', '¶ ਜਿਵੇਂ ਉਨ੍ਹਾ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਪਣੀ ਪਛਾਣ ਵਿੱਚ ਰੱਖਣਾ ਚੰਗਾ ਨਾ ਲੱਗਾ ਓਵੇਂ ਹੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਵੀ ਉਨ੍ਹਾਂ ਨੂੰ ਮੰਦੀ ਬੁੱਧ ਦੇ ਵੱਸ ਕਰ ਦਿੱਤਾ ਕਿ ਬੁਰੇ ਕੰਮ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27960', '45', '1', '29', 'ਉਹ ਹਰ ਪ੍ਰਕਾਰ ਦੇ ਕੁਧਰਮ, ਬਦੀ, ਲੋਭ ਅਤੇ ਬੁਰਿਆਈ ਨਾਲ ਭਰੇ ਹੋਏ ਸਨ। ਖਾਰ, ਘਾਤ, ਝਗੜੇ, ਛਲ ਅਤੇ ਬਦਨੀਤੀ ਨਾਲ ਭਰਪੂਰ ਹੋ ਗਏ। ਚੁਗਲੀ ਕਰਨ ਵਾਲੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27961', '45', '1', '30', 'ਨਿੰਦਕ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਵੈਰੀ, ਦੂਜਿਆਂ ਦਾ ਹੱਕ ਮਾਰਨ ਵਾਲੇ, ਹੰਕਾਰੀ, ਸ਼ੇਖੀਬਾਜ, ਬਦੀਆਂ ਦੇ ਉਸਤਾਦ, ਮਾਪਿਆਂ ਦੇ ਅਣ-ਆਗਿਆਕਾਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27962', '45', '1', '31', 'ਨਿਰਬੁੱਧ, ਨੇਮ ਤੋੜਨ ਵਾਲੇ, ਨਿਰਮੋਹ ਅਤੇ ਨਿਰਦਈ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27963', '45', '1', '32', 'ਅਤੇ ਓਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਧੀ ਜਾਣਦੇ ਹਨ, ਜੋ ਏਹੋ ਜਿਹੇ ਕੰਮ ਕਰਨ ਵਾਲੇ ਮਰਨ ਦੇ ਯੋਗ ਹਨ ਉਹ ਕੇਵਲ ਆਪ ਹੀ ਨਹੀਂ ਕਰਦੇ ਸਗੋਂ ਕਰਨ ਵਾਲਿਆਂ ਤੋਂ ਵੀ ਖੁਸ਼ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27964', '45', '2', '1', '¶ ਸੋ ਹੇ ਦੋਸ਼ ਲਾਉਣ ਵਾਲੇ ਮਨੁੱਖ, ਤੂੰ ਭਾਵੇਂ ਕੋਈ ਵੀ ਹੋਵੇਂ ਤੇਰੇ ਕੋਲ ਕੋਈ ਉੱਤਰ ਨਹੀਂ, ਕਿਉਂਕਿ ਜਿਹੜੀ ਗੱਲ ਵਿੱਚ ਤੂੰ ਦੂਜੇ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਂਦਾ ਹੈਂ ਉਸੇ ਵਿੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਉਂਦਾ ਹੈਂ, ਇਸ ਲਈ ਕਿ ਤੂੰ ਜਿਹੜਾ ਦੋਸ਼ ਲਾਉਂਦਾ ਹੈ ਆਪ ਵੀ ਉਹ ਹੀ ਕੰਮ ਕਰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27965', '45', '2', '2', 'ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਜੋ ਇਹੋ ਜਿਹੇ ਕੰਮ ਕਰਨ ਵਾਲਿਆਂ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਸਜ਼ਾ ਦਾ ਹੁਕਮ ਅਟੱਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27966', '45', '2', '3', 'ਫੇਰ ਹੇ ਮਨੁੱਖ, ਤੂੰ ਜੋ ਇਹੋ ਜਿਹੇ ਕੰਮ ਕਰਨ ਵਾਲਿਆਂ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਂਦਾ ਅਤੇ ਆਪ ਉਹੀ ਕੰਮ ਕਰਦਾ ਹੈਂ, ਭਲਾ, ਤੂੰ ਇਹ ਸਮਝਦਾ ਹੈਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਜ਼ਾ ਤੋਂ ਬਚ ਨਿੱਕਲੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27967', '45', '2', '4', 'ਕੀ ਤੂੰ ਉਹ ਦੀ ਕਿਰਪਾ ਅਤੇ ਮਾਫ਼ੀ ਅਤੇ ਸਬਰ ਦੀ ਦੌਲਤ ਨੂੰ ਤੁੱਛ ਸਮਝਦਾ ਹੈਂ ਅਤੇ ਇਹ ਨਹੀਂ ਜਾਣਦਾ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਤੈਨੂੰ ਪਛਤਾਵੇ ਦੇ ਰਾਹ ਪਾਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27968', '45', '2', '5', 'ਸਗੋਂ ਆਪਣੀ ਕਠੋਰਤਾਈ ਅਤੇ ਪਛਤਾਵੇ ਤੋਂ ਰਹਿਤ ਮਨ ਦੇ ਅਨੁਸਾਰ ਉਸ ਦਿਨ ਵਿੱਚ ਜਦੋਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕ੍ਰੋਧ ਅਤੇ ਸੱਚਾ ਨਿਆਂ ਪਰਗਟ ਹੋਵੇਗਾ, ਤੂੰ ਆਪਣੇ ਆਪ ਲਈ ਕ੍ਰੋਧ ਕਮਾ ਰਿਹਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27969', '45', '2', '6', 'ਉਹ ਹਰੇਕ ਨੂੰ ਉਹ ਦੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਫਲ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27970', '45', '2', '7', 'ਜਿਹੜੇ ਭਲੇ ਕੰਮਾਂ ਵਿੱਚ ਦ੍ਰਿੜ੍ਹ ਹੋ ਕੇ ਮਹਿਮਾ, ਆਦਰ ਅਤੇ ਅਮਰਤਾ ਦੀ ਖੋਜ ਵਿੱਚ ਹਨ, ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਸਦੀਪਕ ਜੀਵਨ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27971', '45', '2', '8', 'ਪਰ ਜਿਹੜੇ ਵਿਦ੍ਰੋਹੀ ਹਨ ਅਤੇ ਸੱਚ ਨੂੰ ਨਹੀਂ ਮੰਨਦੇ ਸਗੋਂ ਝੂਠ ਨੂੰ ਮੰਨਦੇ ਹਨ, ਉਨ੍ਹਾਂ ਉੱਤੇ ਗੁੱਸਾ ਅਤੇ ਕ੍ਰੋਧ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27972', '45', '2', '9', 'ਬਿਪਤਾ ਅਤੇ ਕਸ਼ਟ ਹਰੇਕ ਮਨੁੱਖ ਦੀ ਜਾਨ ਉੱਤੇ ਹੋਵੇਗਾ, ਜਿਹੜਾ ਬੁਰਿਆਈ ਕਰਦਾ ਹੈ, ਪਹਿਲਾਂ ਯਹੂਦੀ ਅਤੇ ਫੇਰ ਯੂਨਾਨੀ ਉੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27973', '45', '2', '10', 'ਪਰ ਹਰੇਕ ਨੂੰ ਜਿਹੜਾ ਭਲਿਆਈ ਕਰਦਾ ਹੈ ਮਹਿਮਾ, ਆਦਰ ਅਤੇ ਸ਼ਾਂਤੀ ਪ੍ਰਾਪਤ ਹੋਵੇਗੀ, ਪਹਿਲਾਂ ਯਹੂਦੀ ਅਤੇ ਫੇਰ ਯੂਨਾਨੀ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27974', '45', '2', '11', 'ਪਰਮੇਸ਼ੁਰ ਦੀ ਹਜ਼ੂਰੀ ਵਿੱਚ ਕਿਸੇ ਦਾ ਪੱਖਪਾਤ ਨਹੀਂ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27975', '45', '2', '12', 'ਕਿਉਂਕਿ ਜਿੰਨਿਆਂ ਨੇ ਬਿਨ੍ਹਾਂ ਬਿਵਸਥਾ ਦੇ ਪਾਪ ਕੀਤੇ ਸੋ ਬਿਨ੍ਹਾਂ ਬਿਵਸਥਾ ਦੇ ਨਾਸ ਵੀ ਹੋਣਗੇ ਅਤੇ ਜਿੰਨੀਆਂ ਨੇ ਬਿਵਸਥਾ ਦੇ ਹੁੰਦਿਆਂ ਹੋਇਆ ਪਾਪ ਕੀਤੇ ਸੋ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਹੀ ਉਨ੍ਹਾਂ ਦਾ ਨਿਆਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27976', '45', '2', '13', 'ਇਸ ਲਈ ਜੋ ਬਿਵਸਥਾ ਦੇ ਸੁਣਨ ਵਾਲੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਾਣੇ ਧਰਮੀ ਨਹੀਂ ਹੁੰਦੇ, ਪਰ ਬਿਵਸਥਾ ਤੇ ਚੱਲਣ ਵਾਲੇ ਧਰਮੀ ਠਹਿਰਾਏ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27977', '45', '2', '14', 'ਜਦ ਕਿ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਕੋਲ ਬਿਵਸਥਾ ਨਹੀਂ ਹੈ, ਪਰ ਉਹ ਆਪਣੇ ਸੁਭਾਓ ਤੋਂ ਹੀ ਬਿਵਸਥਾ ਦੇ ਕੰਮ ਕਰਦੀਆਂ ਹਨ, ਤਾਂ ਬਿਵਸਥਾ ਦੇ ਨਾ ਹੁੰਦਿਆਂ ਉਹ ਆਪਣੇ ਲਈ ਆਪ ਹੀ ਬਿਵਸਥਾ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27978', '45', '2', '15', 'ਸੋ ਉਹ ਬਿਵਸਥਾ ਦੇ ਕੰਮ ਆਪਣੇ ਹਿਰਦਿਆਂ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਵਿਖਾਉਂਦੀਆ ਹਨ, ਨਾਲੇ ਉਨ੍ਹਾਂ ਦਾ ਵਿਵੇਕ ਇਸ ਦੀ ਗਵਾਹੀ ਦਿੰਦਾ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਖ਼ਿਆਲ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪੋ ਵਿੱਚੀ ਦੋਸ਼ੀ ਤੇ ਨਿਰਦੋਸ਼ੀ ਠਹਿਰਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27979', '45', '2', '16', 'ਉਸ ਦਿਨ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਮੇਰੀ ਖੁਸ਼ਖਬਰੀ ਦੇ ਅਨੁਸਾਰ ਯਿਸੂ ਮਸੀਹ ਦੇ ਰਾਹੀਂ ਮਨੁੱਖਾਂ ਦੀਆਂ ਗੁਪਤ ਗੱਲਾਂ ਦਾ ਨਿਆਂ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27980', '45', '2', '17', '¶ ਪਰ ਜੇਕਰ ਤੂੰ ਯਹੂਦੀ ਅਖਵਾਉਂਦਾ ਅਤੇ ਬਿਵਸਥਾ ਉੱਤੇ ਆਸਰਾ ਰੱਖਦਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਘਮੰਡ ਕਰਦਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27981', '45', '2', '18', 'ਅਤੇ ਉਹ ਦੀ ਇੱਛਾ ਨੂੰ ਜਾਣਦਾ ਹੈਂ, ਅਤੇ ਬਿਵਸਥਾ ਦੀ ਸਿੱਖਿਆ ਲੈ ਕੇ ਚੰਗੀਆਂ-ਚੰਗੀਆਂ ਗੱਲਾਂ ਨੂੰ ਪਸੰਦ ਕਰਦਾ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27982', '45', '2', '19', 'ਅਤੇ ਤੈਨੂੰ ਵਿਸ਼ਵਾਸ ਹੈ ਕਿ ਮੈਂ ਅੰਨ੍ਹਿਆਂ ਨੂੰ ਰਾਹ ਦੱਸਣ ਵਾਲਾ ਅਤੇ ਜਿਹੜੇ ਹਨ੍ਹੇਰੇ ਵਿੱਚ ਹਨ ਉਹਨਾਂ ਦਾ ਚਾਨਣ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('27983', '45', '2', '20', 'ਅਤੇ ਨਦਾਨਾਂ ਨੂੰ ਸਿੱਖਿਆ ਦੇਣ ਵਾਲਾ ਅਤੇ ਬਾਲਕਾਂ ਦਾ ਉਸਤਾਦ ਹਾਂ ਅਤੇ ਗਿਆਨ ਅਤੇ ਸੱਚ ਦਾ ਸਰੂਪ ਜੋ ਬਿਵਸਥਾ ਵਿੱਚ ਹੈ ਮੇਰੇ ਕੋਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27984', '45', '2', '21', 'ਤਾਂ ਫੇਰ ਤੂੰ ਜੋ ਦੂਜੇ ਨੂੰ ਸਿਖਾਉਂਦਾ ਹੈਂ, ਕੀ ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਨਹੀਂ ਸਿਖਾਉਂਦਾ? ਤੂੰ ਜੋ ਉਪਦੇਸ਼ ਕਰਦਾ ਹੈਂ ਕਿ ਚੋਰੀ ਨਾ ਕਰ, ਫਿਰ ਤੂੰ ਆਪ ਕਿਉਂ ਚੋਰੀ ਕਰਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27985', '45', '2', '22', 'ਤੂੰ ਜੋ ਆਖਦਾ ਹੈਂ ਕਿ, ਵਿਭਚਾਰ ਨਾ ਕਰਨਾ, ਫਿਰ ਤੂੰ ਆਪ ਕਿਉਂ ਵਿਭਚਾਰ ਕਰਦਾ ਹੈਂ? ਤੂੰ ਜੋ ਮੂਰਤੀਆਂ ਤੋਂ ਨਫ਼ਰਤ ਕਰਦਾ ਹੈਂ, ਫਿਰ ਤੂੰ ਆਪ ਕਿਉਂ ਹੈਕਲਾਂ ਨੂੰ ਲੁੱਟਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27986', '45', '2', '23', 'ਤੂੰ ਜੋ ਬਿਵਸਥਾ ਉੱਤੇ ਘਮੰਡ ਕਰਦਾ ਹੈਂ, ਫਿਰ ਤੂੰ ਕਿਉਂ ਬਿਵਸਥਾ ਦੀ ਉਲੰਘਣਾ ਕਰ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਅਪਮਾਨ ਕਰਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27987', '45', '2', '24', 'ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਕਿ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਵਿੱਚ ਤੁਹਾਡੇ ਕਾਰਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਦੀ ਨਿੰਦਿਆ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27988', '45', '2', '25', 'ਸੁੰਨਤ ਤੋਂ ਤਾਂ ਲਾਭ ਹੈ, ਜੇ ਤੂੰ ਬਿਵਸਥਾ ਦੀ ਪਾਲਨਾ ਕਰੇਂ ਜੇ ਤੂੰ ਬਿਵਸਥਾ ਦੀ ਉਲੰਘਣਾ ਕਰਨ ਵਾਲਾ ਹੋਵੇਂ ਤਾਂ ਤੇਰੀ ਸੁੰਨਤ ਤੋਂ ਕੀ ਲਾਭ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27989', '45', '2', '26', 'ਉਪਰੰਤ ਜੇ ਅਸੁੰਨਤੀ ਲੋਕ ਬਿਵਸਥਾ ਦੀਆਂ ਬਿਧੀਆਂ ਦੀ ਪਾਲਨਾ ਕਰਨ, ਤਾਂ ਕੀ ਉਨ੍ਹਾਂ ਦੀ ਅਸੁੰਨਤ ਸੁੰਨਤ ਨਾ ਗਿਣੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27990', '45', '2', '27', 'ਅਤੇ ਜਿਹੜੇ ਸੁਭਾਓ ਤੋਂ ਅਸੁੰਨਤੀ ਹਨ ਜੇ ਉਹ ਬਿਵਸਥਾ ਨੂੰ ਪੂਰੀ ਕਰਨ ਤਾਂ ਕੀ ਉਹ ਤੈਨੂੰ ਜਿਹੜਾ ਲਿਖਤਾਂ ਅਤੇ ਸੁੰਨਤ ਦੇ ਹੁੰਦੇ ਹੋਇਆ ਬਿਵਸਥਾ ਦੀ ਉਲੰਘਣਾ ਕਰਨ ਵਾਲਾ ਹੈਂ, ਦੋਸ਼ੀ ਨਾ ਠਹਿਰਾਉਣਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27991', '45', '2', '28', 'ਕਿਉਂ ਜੋ ਉਹ ਯਹੂਦੀ ਨਹੀਂ ਜਿਹੜਾ ਲੋਕ ਦਿਖਾਵੇ ਲਈ ਹੈ, ਅਤੇ ਨਾ ਉਹ ਸੁੰਨਤ ਹੈ, ਜਿਹੜੀ ਮਾਸ ਦੀ ਵਿਖਾਵੇ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27992', '45', '2', '29', 'ਸਗੋਂ ਯਹੂਦੀ ਉਹੋ ਹੈ ਜਿਹੜਾ ਅੰਦਰੋਂ ਹੋਵੇ ਅਤੇ ਸੁੰਨਤ ਉਹੋ ਹੈ ਜਿਹੜੀ ਮਨ ਦੀ ਹੋਵੇ ਅਰਥਾਤ ਆਤਮਾ ਵਿੱਚ, ਨਾ ਲਿਖਤ ਵਿੱਚ ਜਿਸ ਦੀ ਸ਼ੋਭਾ ਮਨੁੱਖਾਂ ਵੱਲੋਂ ਨਹੀਂ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27993', '45', '3', '1', '¶ ਸੋ ਯਹੂਦੀ ਹੋਣ ਦਾ ਕੀ ਵਾਧਾ ਅਤੇ ਸੁੰਨਤ ਦਾ ਕੀ ਲਾਭ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27994', '45', '3', '2', 'ਹਰ ਪਰਕਾਰ ਨਾਲ ਬਹੁਤ ਕੁਝ l ਪਹਿਲਾਂ ਤਾਂ ਇਹ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਉਨ੍ਹਾਂ ਨੂੰ ਸੌਂਪਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27995', '45', '3', '3', 'ਫੇਰ ਭਾਵੇਂ ਕਈ ਬੇਵਫ਼ਾ ਨਿੱਕਲੇ ਤਾਂ ਕੀ ਹੋਇਆ? ਭਲਾ ਉਹਨਾਂ ਦੀ ਬੇਵਫ਼ਾਈ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਫ਼ਾਦਾਰੀ ਨੂੰ ਵਿਅਰਥ ਕਰ ਸਕਦੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27996', '45', '3', '4', 'ਕਦੇ ਨਹੀਂ! ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਸੱਚਾ ਠਹਿਰੇ ਅਤੇ ਹਰ ਮਨੁੱਖ ਝੂਠਾ। ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਤੂੰ ਆਪਣੇ ਬੋਲ ਵਿੱਚ ਧਰਮੀ ਠਹਿਰੇ ਅਤੇ ਆਪਣੇ ਨਿਆਂ ਵਿੱਚ ਜਿੱਤ ਜਾਵੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('27997', '45', '3', '5', '¶ ਪਰ ਜੇ ਸਾਡਾ ਕੁਧਰਮ ਪਰਮੇਸ਼ੁਰ ਦੇ ਧਰਮ ਨੂੰ ਪਰਗਟ ਕਰਦਾ ਹੈ ਤਾਂ ਕੀ ਆਖੀਏ? ਭਲਾ, ਪਰਮੇਸ਼ੁਰ ਅਨਿਆਈਂ ਹੈ ਜੋ ਕ੍ਰੋਧ ਪਾਉਂਦਾ ਹੈ? (ਮੈਂ ਲੋਕਾਂ ਵਾਂਗੂੰ ਆਖਦਾ ਹਾਂ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('27998', '45', '3', '6', 'ਕਦੇ ਨਹੀਂ! ਤਾਂ ਫੇਰ ਪਰਮੇਸ਼ੁਰ ਸੰਸਾਰ ਦਾ ਨਿਆਂ ਕਿਵੇਂ ਕਰੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('27999', '45', '3', '7', 'ਜੇਕਰ ਮੇਰੇ ਝੂਠ ਕਰਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੱਚ ਦੀ ਵਡਿਆਈ ਬਹੁਤੀ ਪਰਗਟ ਹੋਈ, ਤਾਂ ਫਿਰ ਕਿਉਂ ਮੈਂ ਅਜੇ ਤੱਕ ਪਾਪੀਆਂ ਵਾਂਗੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਇਆ ਜਾਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28000', '45', '3', '8', 'ਅਤੇ ਇਹ ਕਿਉਂ ਨਾ ਬੋਲੀਏ, ਜਿਵੇਂ ਸਾਡੇ ਉੱਤੇ ਇਹ ਦੋਸ਼ ਲਾਇਆ ਵੀ ਜਾਂਦਾ ਹੈ, ਅਤੇ ਜਿਵੇਂ ਕਈ ਆਖਦੇ ਹਨ, ਜੋ ਅਸੀਂ ਇਸ ਤਰ੍ਹਾਂ ਕਹਿੰਦੇ ਹਾਂ, ਕਿ ਆਓ, ਬੁਰਿਆਈ ਕਰੀਏ ਤਾਂ ਜੋ ਇਸ ਤੋਂ ਭਲਿਆਈ ਨਿੱਕਲੇ। ਸੋ ਏਹੋ ਜਿਹਿਆਂ ਉੱਤੇ ਸਜ਼ਾ ਦਾ ਹੁਕਮ ਪੱਕਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28001', '45', '3', '9', '¶ ਤਾਂ ਫੇਰ ਕੀ? ਭਲਾ, ਅਸੀਂ ਉਹਨਾਂ ਨਾਲੋਂ ਚੰਗੇ ਹਾਂ? ਕਦੇ ਵੀ ਨਹੀਂ! ਕਿਉਂ ਜੋ ਅਸੀਂ ਤਾਂ ਪਹਿਲਾਂ ਹੀ ਕਹਿ ਬੈਠੇ ਹਾਂ ਜੋ ਯਹੂਦੀ ਅਤੇ ਯੂਨਾਨੀ ਸਾਰਿਆਂ ਦੇ ਸਾਰੇ ਪਾਪ ਦੇ ਹੇਠ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28002', '45', '3', '10', 'ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਕੋਈ ਇੱਕ ਵੀ ਧਰਮੀ ਨਹੀਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28003', '45', '3', '11', 'ਕੋਈ ਸਮਝਣ ਵਾਲਾ ਨਹੀਂ, ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਦਾ ਖੋਜੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28004', '45', '3', '12', 'ਸਭ ਦੇ ਸਭ ਭਟਕ ਗਏ, ਉਹ ਸਾਰੇ ਦੇ ਸਾਰੇ ਨਿਕੰਮੇ ਹੋ ਗਏ ਹਨ, ਕੋਈ ਭਲਾ ਕਰਨ ਵਾਲਾ ਨਹੀਂ, ਇੱਕ ਵੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28005', '45', '3', '13', 'ਉਹਨਾਂ ਦਾ ਸੰਘ ਖੁੱਲੀ ਹੋਈ ਕਬਰ ਹੈ, ਉਹਨਾਂ ਨੇ ਆਪਣੀਆਂ ਜੀਭਾਂ ਨਾਲ ਵਲ-ਛਲ ਕੀਤਾ ਹੈ ਅਤੇ, ਉਹਨਾਂ ਦੇ ਬੁੱਲ੍ਹਾਂ ਵਿੱਚ ਜ਼ਹਿਰੀਲੇ ਸੱਪਾਂ ਦਾ ਜ਼ਹਿਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28006', '45', '3', '14', 'ਉਹਨਾਂ ਦਾ ਮੂੰਹ ਸਰਾਪ ਅਤੇ ਕੁੱੜਤਣ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28007', '45', '3', '15', 'ਉਹਨਾਂ ਦੇ ਪੈਰ ਲਹੂ ਵਹਾਉਣ ਲਈ ਫੁਰਤੀਲੇ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28008', '45', '3', '16', 'ਉਹਨਾਂ ਦੇ ਰਾਹਾਂ ਵਿੱਚ ਨਾਸ ਅਤੇ ਬਿਪਤਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28009', '45', '3', '17', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਸ਼ਾਂਤੀ ਦਾ ਰਾਹ ਨਾ ਪਛਾਣਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28010', '45', '3', '18', 'ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਦੇ ਅੱਗੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਡਰ ਹੈ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28011', '45', '3', '19', '¶ ਹੁਣ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਬਿਵਸਥਾ ਜੋ ਕੁਝ ਆਖਦੀ ਹੈ ਸੋ ਬਿਵਸਥਾ ਵਾਲਿਆਂ ਨੂੰ ਆਖਦੀ ਹੈ ਤਾਂ ਜੋ ਹਰੇਕ ਦਾ ਮੂੰਹ ਬੰਦ ਹੋ ਜਾਵੇ ਅਤੇ ਸਾਰਾ ਸੰਸਾਰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਿਆਂ ਦੇ ਹੇਠ ਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28012', '45', '3', '20', 'ਇਸ ਲਈ ਜੋ ਉਹ ਦੇ ਸਾਹਮਣੇ ਬਿਵਸਥਾ ਦੇ ਕੰਮਾਂ ਤੋਂ ਕੋਈ ਇਨਸਾਨ ਧਰਮੀ ਨਹੀਂ ਠਹਿਰੇਗਾ, ਕਿਉਂ ਜੋ ਬਿਵਸਥਾ ਦੇ ਰਾਹੀਂ ਪਾਪ ਦੀ ਪਛਾਣ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28013', '45', '3', '21', '¶ ਪਰ ਹੁਣ ਬਿਵਸਥਾ ਤੋਂ ਬਿਨ੍ਹਾਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਧਾਰਮਿਕਤਾ ਪ੍ਰਗਟ ਹੋਈ ਹੈ, ਬਿਵਸਥਾ ਅਤੇ ਨਬੀ ਉਸ ਦੀ ਗਵਾਹੀ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28014', '45', '3', '22', 'ਅਰਥਾਤ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਹ ਧਾਰਮਿਕਤਾ ਜੋ ਯਿਸੂ ਮਸੀਹ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਨਾਲ ਮਿਲਦੀ ਹੈ। ਇਹ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਦੇ ਲਈ ਹੈ ਜਿਹੜੇ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਹਨ ਕਿਉਂ ਜੋ ਕੁਝ ਫ਼ਰਕ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28015', '45', '3', '23', 'ਕਿਉਂਕਿ ਸਭਨਾਂ ਨੇ ਪਾਪ ਕੀਤਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾ ਤੋਂ ਰਹਿਤ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28016', '45', '3', '24', 'ਸੋ ਉਹ ਦੀ ਕਿਰਪਾ ਨਾਲ ਉਸ ਛੁਟਕਾਰੇ ਦੇ ਕਾਰਨ ਜੋ ਮਸੀਹ ਯਿਸੂ ਤੋਂ ਹੁੰਦਾ ਹੈ ਉਹ ਮੁਫ਼ਤ ਧਰਮੀ ਗਿਣੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28017', '45', '3', '25', 'ਜਿਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਦੇ ਲਹੂ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਨਾਲ ਪ੍ਰਾਸਚਿੱਤ ਠਹਿਰਾਇਆ ਤਾਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਆਪਣੀ ਧਾਰਮਿਕਤਾ ਨੂੰ ਪ੍ਰਗਟ ਕਰੇ ਇਸ ਲਈ ਜੋ ਉਹ ਨੇ ਆਪਣੀ ਸਹਿਨਸ਼ੀਲਤਾ ਨਾਲ ਪਿੱਛਲੇ ਸਮੇਂ ਵਿੱਚ ਕੀਤੇ ਹੋਏ ਪਾਪਾਂ ਤੋਂ ਅੱਖੀਆਂ ਫੇਰ ਲਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28018', '45', '3', '26', 'ਹਾਂ, ਇਸ ਵਰਤਮਾਨ ਸਮੇਂ ਵਿੱਚ ਵੀ ਆਪਣੀ ਧਾਰਮਿਕਤਾ ਨੂੰ ਪਰਗਟ ਕਰੇ ਤਾਂ ਜੋ ਉਹ ਆਪ ਧਰਮੀ ਰਹੇ ਅਤੇ ਨਾਲੇ ਉਹ ਨੂੰ ਧਰਮੀ ਠਹਿਰਾਵੇ, ਜਿਹੜਾ ਯਿਸੂ ਮਸੀਹ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28019', '45', '3', '27', '¶ ਸੋ ਹੁਣ ਘਮੰਡ ਕਿੱਥੇ ਗਿਆ? ਉਹ ਤਾਂ ਰਹਿ ਗਿਆ। ਕਿਸ ਤਰ੍ਹਾਂ ਦੀ ਬਿਧੀ ਨਾਲ? ਭਲਾ, ਕਰਮਾਂ ਦੀ? ਨਹੀਂ! ਸਗੋਂ ਵਿਸ਼ਵਾਸ ਦੀ ਬਿਧੀ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28020', '45', '3', '28', 'ਇਸ ਲਈ ਅਸੀਂ ਹੁਣ ਇਸ ਨਤੀਜੇ ਤੇ ਪਹੁੰਚੇ ਹਾਂ ਕਿ ਮਨੁੱਖ ਬਿਵਸਥਾ ਦੇ ਕੰਮਾਂ ਤੋਂ ਨਹੀਂ ਸਗੋਂ ਵਿਸ਼ਵਾਸ ਹੀ ਤੋਂ ਧਰਮੀ ਠਹਿਰਾਇਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28021', '45', '3', '29', 'ਫੇਰ ਕੀ ਪਰਮੇਸ਼ੁਰ ਕੇਵਲ ਯਹੂਦੀਆਂ ਦਾ ਹੀ ਹੈ, ਅਤੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦਾ ਨਹੀਂ? ਹਾਂ, ਪਰਾਈਆਂ ਕੌਮਾਂ ਦਾ ਵੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28022', '45', '3', '30', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਇੱਕੋ ਹੈ ਜਿਹੜਾ ਸੁੰਨਤੀਆਂ ਨੂੰ ਵਿਸ਼ਵਾਸ ਤੋਂ ਅਤੇ ਅਸੁੰਨਤੀਆਂ ਨੂੰ ਵੀ ਵਿਸ਼ਵਾਸ ਹੀ ਦੇ ਕਾਰਨ ਧਰਮੀ ਠਹਿਰਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28023', '45', '3', '31', 'ਫੇਰ ਕੀ ਅਸੀਂ ਬਿਵਸਥਾ ਨੂੰ ਵਿਸ਼ਵਾਸ ਦੇ ਕਾਰਨ ਵਿਅਰਥ ਕਰਦੇ ਹਾਂ? ਕਦੇ ਨਹੀਂ, ਸਗੋਂ ਬਿਵਸਥਾ ਨੂੰ ਕਾਇਮ ਰੱਖਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28024', '45', '4', '1', '¶ ਸੋ ਹੁਣ ਅਸੀਂ ਕੀ ਆਖੀਏ ਜੋ ਸਾਡੇ ਸਰੀਰਕ ਪਿਤਾ ਅਬਰਾਹਾਮ ਨੂੰ ਕੀ ਮਿਲਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28025', '45', '4', '2', 'ਕਿਉਂਕਿ ਜੇ ਅਬਰਾਹਾਮ ਆਪਣੇ ਭਲੇ ਕੰਮਾਂ ਤੋਂ ਧਰਮੀ ਠਹਿਰਾਇਆ ਜਾਂਦਾ ਤਾਂ ਉਹ ਨੂੰ ਘਮੰਡ ਕਰਨ ਦੀ ਥਾਂ ਹੁੰਦੀ, ਪ੍ਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28026', '45', '4', '3', 'ਕਿਉਂ ਜੋ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਕੀ ਕਹਿੰਦਾ ਹੈ? ਇਹ ਜੋ ਅਬਰਾਹਾਮ ਨੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਅਤੇ ਇਹ ਉਹ ਦੇ ਲਈ ਧਾਰਮਿਕਤਾ ਗਿਣੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28027', '45', '4', '4', 'ਹੁਣ ਜਿਹੜਾ ਕੰਮ ਕਰਦਾ ਹੈ ਉਸ ਦੀ ਮਜ਼ਦੂਰੀ ਬਖਸ਼ੀਸ਼ ਨਹੀਂ ਸਗੋਂ ਹੱਕ ਗਿਣੀ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28028', '45', '4', '5', 'ਪਰ ਜਿਹੜਾ ਕੰਮ ਨਾ ਕਰਕੇ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹੈ ਜੋ ਕੁਧਰਮੀ ਨੂੰ ਧਰਮੀ ਠਹਿਰਾਉਂਦਾ ਹੈ, ਉਸ ਦਾ ਵਿਸ਼ਵਾਸ ਧਾਰਮਿਕਤਾ ਗਿਣਿਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28029', '45', '4', '6', 'ਜਿਵੇਂ ਦਾਊਦ ਵੀ ਉਸ ਮਨੁੱਖ ਨੂੰ ਧੰਨ ਆਖਦਾ ਹੈ, ਜਿਹ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਕਰਮਾਂ ਦੇ ਬਿਨ੍ਹਾਂ ਧਰਮੀ ਠਹਿਰਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28030', '45', '4', '7', 'ਧੰਨ ਉਹ ਜਿਨ੍ਹਾਂ ਦੇ ਅਪਰਾਧ ਮਾਫ਼ ਹੋ ਗਏ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਦੇ ਪਾਪ ਢੱਕੇ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28031', '45', '4', '8', 'ਧੰਨ ਹੈ ਉਹ ਮਨੁੱਖ ਜਿਸ ਦੇ ਪਾਪ ਪਰਮੇਸ਼ੁਰ ਨਾ ਗਿਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28032', '45', '4', '9', '¶ ਫੇਰ ਇਹ ਧੰਨ ਹੋਣਾ, ਕੀ ਸੁੰਨਤੀਆਂ ਦੇ ਲਈ ਹੀ ਹੈ ਜਾਂ ਅਸੁੰਨਤੀਆਂ ਦੇ ਲਈ ਵੀ ਹੈ? ਕਿਉਂ ਜੋ ਅਸੀਂ ਆਖਦੇ ਹਾਂ ਕਿ ਅਬਰਾਹਾਮ ਦੇ ਲਈ ਉਹ ਦਾ ਵਿਸ਼ਵਾਸ ਧਾਰਮਿਕਤਾ ਗਿਣਿਆ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28033', '45', '4', '10', 'ਫਿਰ ਕਿਸ ਹਾਲ ਵਿੱਚ ਗਿਣਿਆ ਗਿਆ ਸੀ? ਜਦੋਂ ਸੁੰਨਤੀ ਸੀ ਜਾਂ ਅਸੁੰਨਤੀ ਸੀ? ਸੁੰਨਤ ਦੇ ਹਾਲ ਵਿੱਚ ਤਾਂ ਨਹੀਂ ਸਗੋਂ ਅਸੁੰਨਤ ਦੇ ਹਾਲ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28034', '45', '4', '11', 'ਅਤੇ ਉਹ ਨੇ ਸੁੰਨਤ ਦੀ ਨਿਸ਼ਾਨੀ ਪਾਈ ਕਿ ਇਹ ਉਸ ਧਾਰਮਿਕਤਾ ਦੀ ਮੋਹਰ ਹੋਵੇ ਜਿਹੜੀ ਅਸੁੰਨਤ ਦੇ ਹਾਲ ਵਿੱਚ ਉਹ ਦੇ ਵਿਸ਼ਵਾਸ ਤੋਂ ਹੋਈ ਸੀ, ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਦਾ ਪਿਤਾ ਹੋਵੇ ਜਿਹੜੇ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਹਨ ਭਾਵੇਂ ਅਸੁੰਨਤੀ ਹੋਣ ਇਸ ਲਈ ਜੋ ਉਹਨਾਂ ਲਈ ਧਾਰਮਿਕਤਾ ਗਿਣੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28035', '45', '4', '12', 'ਅਤੇ ਸੁੰਨਤੀਆਂ ਦਾ ਵੀ ਪਿਤਾ ਹੋਵੇ, ਨਾ ਉਹਨਾਂ ਦਾ ਜੋ ਕੇਵਲ ਸੁੰਨਤੀ ਹਨ ਸਗੋਂ ਉਹਨਾਂ ਦਾ ਜੋ ਸਾਡੇ ਪਿਤਾ ਅਬਰਾਹਾਮ ਦੇ ਵਾਂਗੂੰ ਉਸ ਵਿਸ਼ਵਾਸ ਦੀ ਚਾਲ ਚੱਲਦੇ ਹਨ, ਜੋ ਉਸ ਨੇ ਅਸੁੰਨਤ ਦੇ ਹਾਲ ਵਿੱਚ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28036', '45', '4', '13', '¶ ਕਿਉਂ ਜੋ ਉਹ ਵਾਇਦਾ ਕਿ ਤੂੰ ਸੰਸਾਰ ਦਾ ਵਾਰਿਸ ਹੋਵੇਂਗਾ ਅਬਰਾਹਾਮ ਅਤੇ ਉਹ ਦੀ ਅੰਸ ਨਾਲ ਬਿਵਸਥਾ ਦੇ ਰਾਹੀਂ ਨਹੀਂ ਸੀ ਹੋਇਆ ਸਗੋਂ ਉਸ ਧਾਰਮਿਕਤਾ ਦੇ ਰਾਹੀਂ ਹੋਇਆ ਜਿਹੜਾ ਵਿਸ਼ਵਾਸ ਤੋਂ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28037', '45', '4', '14', 'ਪਰ ਜੇ ਬਿਵਸਥਾ ਵਾਲੇ ਵਾਰਿਸ ਹਨ ਤਾਂ ਵਿਸ਼ਵਾਸ ਨਿਸ਼ਫਲ ਅਤੇ ਉਹ ਵਾਇਦਾ ਵਿਅਰਥ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28038', '45', '4', '15', 'ਕਿਉਂ ਜੋ ਬਿਵਸਥਾ ਕ੍ਰੋਧ ਦਾ ਕਾਰਨ ਹੁੰਦੀ ਹੈ ਪਰ ਜਿੱਥੇ ਬਿਵਸਥਾ ਨਹੀਂ ਉੱਥੇ ਉਲੰਘਣਾ ਵੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28039', '45', '4', '16', 'ਇਸ ਕਾਰਨ ਉਹ ਵਿਸ਼ਵਾਸ ਤੋਂ ਹੋਇਆ ਤਾਂ ਜੋ ਕਿਰਪਾ ਦੇ ਅਨੁਸਾਰ ਠਹਿਰੇ ਇਸ ਲਈ ਜੋ ਵਾਇਦਾ ਸਾਰੀ ਅੰਸ ਦੇ ਲਈ ਪੱਕਾ ਰਹੇ, ਕੇਵਲ ਉਸ ਅੰਸ ਦੇ ਲਈ ਨਹੀਂ ਜਿਹੜੀ ਬਿਵਸਥਾ ਵਾਲੀ ਹੈ ਪ੍ਰੰਤੂ ਉਹ ਦੇ ਲਈ ਵੀ ਜੋ ਅਬਰਾਹਾਮ ਜਿਹਾ ਵਿਸ਼ਵਾਸ ਰੱਖਦੀ ਹੈ, ਉਹ ਸਾਡੇ ਸਭ ਦਾ ਪਿਤਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28040', '45', '4', '17', 'ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਕਿ ਮੈਂ ਤੈਨੂੰ ਬਹੁਤੀਆਂ ਕੌਮਾਂ ਦਾ ਪਿਤਾ ਠਹਿਰਾਇਆ ਹੈ ਅਰਥਾਤ ਉਸ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹਜ਼ੂਰੀ ਵਿੱਚ ਜਿਸ ਉੱਤੇ ਉਸ ਨੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਜਿਹੜਾ ਮੁਰਦਿਆਂ ਨੂੰ ਜਿਵਾਉਂਦਾ ਅਤੇ ਉਹਨਾਂ ਅਣਹੋਈਆਂ ਵਸਤਾਂ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਬੁਲਾਉਂਦਾ ਹੈ, ਜਿਵੇਂ ਉਹ ਉਸ ਦੇ ਸਾਹਮਣੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28041', '45', '4', '18', 'ਨਿਰਾਸ਼ਾ ਵਿੱਚ ਆਸ ਨਾਲ ਉਸ ਨੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਕਿ ਉਸ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਕਿ ਤੇਰੀ ਅੰਸ ਇਉਂ ਹੋਵੇਗੀ ਕਿ ਤੂੰ ਬਹੁਤੀਆਂ ਕੌਮਾਂ ਦਾ ਪਿਤਾ ਹੋਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28042', '45', '4', '19', 'ਅਤੇ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਉਹ ਕਮਜ਼ੋਰ ਨਾ ਹੋਇਆ ਭਾਵੇਂ ਉਹ ਸੌ ਸਾਲ ਦਾ ਹੋ ਗਿਆ ਸੀ ਜਦੋਂ ਉਸ ਨੇ ਧਿਆਨ ਕੀਤਾ ਕਿ ਮੇਰੀ ਦੇਹ ਹੁਣ ਮੁਰਦੇ ਵਰਗੀ ਹੋ ਗਈ ਹੈ ਨਾਲੇ ਸਾਰਾਹ ਦੀ ਕੁੱਖ ਨੂੰ ਵੀ ਸੋਕਾ ਲੱਗ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28043', '45', '4', '20', 'ਪ੍ਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਾਇਦੇ ਉੱਤੇ ਉਸ ਨੇ ਅਵਿਸ਼ਵਾਸ ਕਰਕੇ ਸ਼ੱਕ ਨਾ ਕੀਤਾ ਸਗੋਂ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਮਜ਼ਬੂਤ ਹੋ ਕੇ ਉਹ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28044', '45', '4', '21', 'ਅਤੇ ਉਸ ਨੂੰ ਪੱਕਾ ਭਰੋਸਾ ਸੀ ਕਿ ਜਿਹ ਦਾ ਉਸ ਨੇ ਵਾਇਦਾ ਕੀਤਾ ਉਸ ਨੂੰ ਪੂਰਾ ਕਰਨ ਵਿੱਚ ਵੀ ਉਹੋ ਸਮਰੱਥੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28045', '45', '4', '22', 'ਇਸੇ ਕਰਕੇ ਇਹ ਉਹ ਦੇ ਲਈ ਧਾਰਮਿਕਤਾ ਗਿਣੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28046', '45', '4', '23', '¶ ਇਹ ਗੱਲ ਜੋ ਉਹ ਦੇ ਲਈ ਗਿਣੀ ਗਈ, ਸਿਰਫ਼ ਉਸੇ ਦੇ ਲਈ ਨਹੀਂ ਲਿਖੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28047', '45', '4', '24', 'ਸਗੋਂ ਸਾਡੇ ਲਈ ਵੀ ਜਿਨ੍ਹਾਂ ਦੇ ਲਈ ਵਿਸ਼ਵਾਸ ਧਾਰਮਿਕਤਾ ਗਿਣਿਆ ਜਾਵੇਗਾ ਅਰਥਾਤ ਸਾਡੇ ਲਈ ਜਿਹੜੇ ਉਸ ਦੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਹਾਂ ਜਿਸ ਨੇ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਨੂੰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਉਂਦਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28048', '45', '4', '25', 'ਜਿਹੜਾ ਸਾਡੇ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ ਫੜਵਾਇਆ ਗਿਆ ਅਤੇ ਸਾਨੂੰ ਧਰਮੀ ਠਹਿਰਾਉਣ ਲਈ ਜੀ ਉੱਠਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28049', '45', '5', '1', '¶ ਸੋ ਜਦੋਂ ਅਸੀਂ ਵਿਸ਼ਵਾਸ ਦੇ ਦੁਆਰਾ ਧਰਮੀ ਠਹਿਰਾਏ ਗਏ ਤਾਂ ਅਸੀਂ ਆਪਣੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਰਾਹੀਂ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਮੇਲ ਰੱਖੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28050', '45', '5', '2', 'ਜਿਸ ਦੇ ਰਾਹੀਂ ਅਸੀਂ ਵੀ ਵਿਸ਼ਵਾਸ ਦੇ ਦੁਆਰਾ ਉਸ ਕਿਰਪਾ ਤੱਕ ਪਹੁੰਚੇ ਜਿਹ ਦੇ ਵਿੱਚ ਅਸੀਂ ਖੜੇ ਹਾਂ, ਤਾਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾ ਦੀ ਆਸ ਉੱਤੇ ਘਮੰਡ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28051', '45', '5', '3', 'ਕੇਵਲ ਇਹੋ ਨਹੀਂ ਸਗੋਂ ਬਿਪਤਾ ਵਿੱਚ ਵੀ ਘਮੰਡ ਕਰੀਏ ਕਿਉਂ ਜੋ ਇਹ ਜਾਣਦੇ ਹਾਂ ਕਿ ਬਿਪਤਾ ਧੀਰਜ ਪੈਦਾ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28052', '45', '5', '4', 'ਅਤੇ ਧੀਰਜ ਤੋਂ ਦ੍ਰਿੜ੍ਹਤਾ ਅਤੇ ਦ੍ਰਿੜ੍ਹਤਾ ਆਸ ਪੈਦਾ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28053', '45', '5', '5', 'ਅਤੇ ਆਸ ਸ਼ਰਮਿੰਦਿਆਂ ਨਹੀਂ ਕਰਦੀ ਇਸ ਲਈ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪਿਆਰ ਪਵਿੱਤਰ ਆਤਮਾ ਦੇ ਵਸੀਲੇ ਨਾਲ ਜੋ ਸਾਨੂੰ ਦਿੱਤਾ ਗਿਆ ਸਾਡਿਆਂ ਦਿਲਾਂ ਵਿੱਚ ਪਾਇਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28054', '45', '5', '6', 'ਜਦੋਂ ਅਸੀਂ ਨਿਰਬਲ ਹੀ ਸੀ, ਤਦੋਂ ਮਸੀਹ ਸਮੇਂ ਸਿਰ ਪਾਪੀਆਂ ਦੇ ਲਈ ਮਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28055', '45', '5', '7', 'ਇਹ ਗੱਲ ਤਾਂ ਔਖੀ ਹੈ ਜੋ ਧਰਮੀ ਦੇ ਲਈ ਕੋਈ ਮਰੇ ਪਰ ਕੀ ਜਾਣੀਏ ਜੋ ਭਲੇ ਮਨੁੱਖ ਦੇ ਲਈ ਕੋਈ ਮਰਨ ਨੂੰ ਵੀ ਤਿਆਰ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28056', '45', '5', '8', 'ਪ੍ਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਆਪਣਾ ਪਿਆਰ ਸਾਡੇ ਉੱਤੇ ਇਸ ਤਰ੍ਹਾਂ ਪਰਗਟ ਕਰਦਾ ਹੈ, ਕਿ ਜਦੋਂ ਅਸੀਂ ਪਾਪੀ ਹੀ ਸੀ, ਤਾਂ ਮਸੀਹ ਸਾਡੇ ਲਈ ਮਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28057', '45', '5', '9', 'ਸੋ ਜਦੋਂ ਅਸੀਂ ਹੁਣ ਉਹ ਦੇ ਲਹੂ ਦੇ ਵਸੀਲੇ ਨਾਲ ਧਰਮੀ ਠਹਿਰਾਏ ਗਏ, ਤਾਂ ਇਸ ਨਾਲੋਂ ਬਹੁਤ ਵੱਧ ਕੇ ਅਸੀਂ ਉਹ ਦੇ ਰਾਹੀਂ ਉਸ ਕ੍ਰੋਧ ਤੋਂ ਬਚਾਏ ਜਾਂਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28058', '45', '5', '10', 'ਕਿਉਂਕਿ ਜਦੋਂ ਅਸੀਂ ਵੈਰੀ ਹੋ ਕੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਉਹ ਦੇ ਪੁੱਤਰ ਦੀ ਮੌਤ ਦੇ ਵਸੀਲੇ ਮਿਲਾਏ ਗਏ ਤਾਂ ਮਿਲਾਏ ਜਾ ਕੇ ਅਸੀਂ ਇਸ ਨਾਲੋਂ ਬਹੁਤ ਵੱਧ ਕੇ ਉਹ ਦੇ ਜੀਵਨ ਦੇ ਦੁਆਰਾ ਬਚ ਜਾਂਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28059', '45', '5', '11', 'ਅਤੇ ਕੇਵਲ ਇਹੋ ਨਹੀਂ ਸਗੋਂ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਵੀ ਆਪਣੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਵਸੀਲੇ ਨਾਲ ਜਿਸ ਕਰਕੇ ਅਸੀਂ ਹੁਣ ਮਿਲਾਏ ਗਏ ਅਭਮਾਨ ਕਰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28060', '45', '5', '12', '¶ ਇਸ ਲਈ ਜਿਵੇਂ ਇੱਕ ਮਨੁੱਖ ਤੋਂ ਪਾਪ ਸੰਸਾਰ ਵਿੱਚ ਆਇਆ ਅਤੇ ਪਾਪ ਤੋਂ ਮੌਤ ਆਈ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਮੌਤ ਸਭਨਾਂ ਮਨੁੱਖਾਂ ਵਿੱਚ ਫੈਲ ਗਈ ਕਿਉਂ ਜੋ ਸਭਨਾਂ ਨੇ ਪਾਪ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28061', '45', '5', '13', 'ਬਿਵਸਥਾ ਦੇ ਸਮੇਂ ਤੱਕ ਪਾਪ ਤਾਂ ਸੰਸਾਰ ਵਿੱਚ ਸੀ, ਪਰ ਜਿੱਥੇ ਬਿਵਸਥਾ ਨਹੀਂ ਉੱਥੇ ਪਾਪ ਦਾ ਲੇਖਾ ਨਹੀਂ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28062', '45', '5', '14', 'ਤਾਂ ਵੀ ਆਦਮ ਤੋਂ ਲੈ ਕੇ ਮੂਸਾ ਤੱਕ ਮੌਤ ਨੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਵੀ ਰਾਜ ਕੀਤਾ ਜਿਨ੍ਹਾਂ ਨੇ ਆਦਮ ਦੀ ਅਣ-ਆਗਿਆਕਾਰੀ ਵਰਗਾ ਪਾਪ ਨਹੀਂ ਸੀ ਕੀਤਾ, ਜੋ ਆਉਣ ਵਾਲੇ ਆਦਮ ਦਾ ਨਮੂਨਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28063', '45', '5', '15', 'ਪਰ ਇਸ ਤਰ੍ਹਾਂ ਨਹੀਂ ਕਿ ਜਿਹੋ ਜਿਹਾ ਅਪਰਾਧ ਹੋਇਆ ਉਹੋ ਜਿਹੀ ਦਾਤ ਵੀ ਹੋਈ, ਕਿਉਂਕਿ ਜਦ ਇੱਕ ਮਨੁੱਖ ਦੇ ਅਪਰਾਧ ਤੋਂ ਬਹੁਤ ਲੋਕ ਮਰ ਗਏ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਅਤੇ ਉਹ ਦਾਤ ਜਿਹੜੀ ਇੱਕੋ ਮਨੁੱਖ ਅਰਥਾਤ ਯਿਸੂ ਮਸੀਹ ਦੀ ਕਿਰਪਾ ਦੇ ਕਾਰਨ ਸੀ ਬਹੁਤਿਆਂ ਲੋਕਾਂ ਲਈ ਬਹੁਤੀ ਪ੍ਰਗਟ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28064', '45', '5', '16', 'ਅਤੇ ਜਿਵੇਂ ਇੱਕ ਮਨੁੱਖ ਦੇ ਪਾਪ ਦੇ ਕਾਰਨ ਫਲ ਹੋਇਆ, ਤਿਵੇਂ ਹੀ ਵਰਦਾਨ ਦਾ ਹਾਲ ਨਹੀਂ, ਸਗੋਂ ਇੱਕ ਜਣੇ ਦੇ ਉੱਤੇ ਨਿਆਂ ਨੇ ਸਜ਼ਾ ਦਾ ਹੁਕਮ ਲਿਆਂਦਾ, ਪਰ ਕਿਰਪਾ ਦੇ ਕਾਰਨ ਬਹੁਤ ਸਾਰੇ ਅਪਰਾਧਾਂ ਤੋਂ ਦਾਤ ਨੇ ਧਾਰਮਿਕਤਾ ਨੂੰ ਲਿਆਉਂਦਾ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('28065', '45', '5', '17', 'ਜਦੋਂ ਉਸ ਨੇ ਇੱਕ ਦੇ ਅਪਰਾਧ ਕਰਕੇ ਉਸ ਇੱਕ ਦੇ ਰਾਹੀਂ ਮੌਤ ਨੇ ਰਾਜ ਕੀਤਾ ਤਾਂ ਬਹੁਤ ਵਧੀਕ ਉਹ ਲੋਕ ਜਿਨ੍ਹਾਂ ਨੂੰ ਕਿਰਪਾ ਅਤੇ ਧਾਰਮਿਕਤਾ ਦੀ ਦਾਤ ਬਹੁਤੀ ਮਿਲੀ ਹੈ ਉਸ ਇੱਕ ਅਰਥਾਤ ਯਿਸੂ ਮਸੀਹ ਦੇ ਰਾਹੀਂ ਜੀਵਨ ਵਿੱਚ ਰਾਜ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28066', '45', '5', '18', 'ਉਪਰੰਤ ਜਿਵੇਂ ਇੱਕ ਅਪਰਾਧ ਦੇ ਕਾਰਨ ਸਾਰਿਆਂ ਮਨੁੱਖਾਂ ਉੱਤੇ ਦੋਸ਼ ਲੱਗਾ ਤਿਵੇਂ ਹੀ ਧਾਰਮਿਕਤਾ ਦੇ ਇੱਕ ਕੰਮ ਦੇ ਕਾਰਨ ਸਭਨਾਂ ਮਨੁੱਖਾਂ ਲਈ ਮਾਫ਼ੀ ਅਤੇ ਜੀਵਨ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28067', '45', '5', '19', 'ਕਿਉਂਕਿ ਜਿਵੇਂ ਉਸ ਇੱਕ ਮਨੁੱਖ ਦੀ ਅਣ-ਆਗਿਆਕਾਰੀ ਦੇ ਕਾਰਨ ਬਹੁਤ ਲੋਕ ਪਾਪੀ ਠਹਿਰਾਏ ਗਏ ਤਿਵੇਂ ਹੀ ਇਸ ਇੱਕ ਦੀ ਆਗਿਆਕਾਰੀ ਦੇ ਕਾਰਨ ਵੀ ਬਹੁਤ ਧਰਮੀ ਠਹਿਰਾਏ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28068', '45', '5', '20', 'ਅਤੇ ਬਿਵਸਥਾ ਵਿਚਕਾਰ ਆ ਗਈ ਕਿ ਅਪਰਾਧ ਬਹੁਤ ਹੋਵੇ ਪਰ ਜਿੱਥੇ ਪਾਪ ਬਹੁਤਾ ਹੋਇਆ ਉੱਥੇ ਕਿਰਪਾ ਵੀ ਬਹੁਤ ਜ਼ਿਆਦਾ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28069', '45', '5', '21', 'ਇਸ ਲਈ ਕਿ ਜਿਵੇਂ ਪਾਪ ਨੇ ਮੌਤ ਫੈਲਾਉਂਦੇ ਦੇ ਹੋਏ ਰਾਜ ਕੀਤਾ, ਤਿਵੇਂ ਕਿਰਪਾ ਨੇ ਵੀ ਯਿਸੂ ਮਸੀਹ ਸਾਡੇ ਪ੍ਰਭੂ ਦੇ ਵਸੀਲੇ ਨਾਲ ਸਦੀਪਕ ਜੀਵਨ ਦੇ ਲਈ ਧਾਰਮਿਕਤਾ ਦੇ ਰਾਹੀਂ ਰਾਜ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28070', '45', '6', '1', '¶ ਹੁਣ ਅਸੀਂ ਕੀ ਆਖੀਏ? ਕੀ ਪਾਪ ਕਰਨ ਵਿੱਚ ਲੱਗੇ ਰਹੀਏ ਕਿ ਕਿਰਪਾ ਬਹੁਤੀ ਹੋਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28071', '45', '6', '2', 'ਕਦੇ ਨਹੀਂ! ਅਸੀਂ ਜੋ ਪਾਪ ਦੇ ਵੱਲੋਂ ਮਰ ਗਏ, ਤਾਂ ਹੁਣ ਅੱਗੇ ਤੋਂ ਉਸ ਵਿੱਚ ਜੀਵਨ ਕਿਉਂ ਬਤੀਤ ਕਰੀਏ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28072', '45', '6', '3', 'ਕੀ ਤੁਸੀਂ ਇਸ ਗੱਲ ਤੋਂ ਅਣਜਾਣ ਹੋ ਕਿ ਸਾਡੇ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਨੇ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਬਪਤਿਸਮਾ ਲਿਆ, ਉਸ ਦੀ ਮੌਤ ਵਿੱਚ ਬਪਤਿਸਮਾ ਲਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28073', '45', '6', '4', 'ਸੋ ਅਸੀਂ ਮੌਤ ਦਾ ਬਪਤਿਸਮਾ ਲੈਣ ਦੇ ਕਾਰਨ ਉਹ ਦੇ ਨਾਲ ਦੱਬੇ ਗਏ, ਤਾਂ ਜੋ ਜਿਵੇਂ ਪਿਤਾ ਦੀ ਮਹਿਮਾ ਦੇ ਵਸੀਲੇ ਨਾਲ ਮਸੀਹ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਵਾਲਿਆ ਗਿਆ, ਤਿਵੇਂ ਅਸੀਂ ਵੀ ਨਵੇਂ ਜੀਵਨ ਦੇ ਰਾਹ ਚੱਲੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28074', '45', '6', '5', '¶ ਜਦੋਂ ਅਸੀਂ ਉਹ ਦੀ ਮੌਤ ਦੀ ਸਮਾਨਤਾ ਵਿੱਚ ਉਸ ਦੇ ਨਾਲ ਜੋੜੇ ਗਏ ਤਾਂ ਉਸ ਦੇ ਜੀ ਉੱਠਣ ਦੀ ਸਮਾਨਤਾ ਵਿੱਚ ਵੀ ਹੋਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28075', '45', '6', '6', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਇਹ ਜਾਣਦੇ ਹਾਂ ਕਿ ਸਾਡੀ ਪੁਰਾਣੀ ਇਨਸਾਨੀਅਤ ਉਹ ਦੇ ਨਾਲ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਈ ਗਈ ਤਾਂ ਜੋ ਪਾਪ ਦਾ ਸਰੀਰ ਨਸ਼ਟ ਹੋ ਜਾਵੇ ਤਾਂ ਹੁਣ ਅਸੀਂ ਅੱਗੇ ਤੋਂ ਪਾਪ ਦੀ ਗੁਲਾਮੀ ਨਾ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28076', '45', '6', '7', 'ਕਿਉਂਕਿ ਜਿਹੜਾ ਮਰ ਗਿਆ ਉਹ ਪਾਪ ਤੋਂ ਛੁੱਟ ਕੇ ਧਰਮੀ ਠਹਿਰਾਇਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28077', '45', '6', '8', 'ਪਰੰਤੂ ਜਦੋਂ ਅਸੀਂ ਮਸੀਹ ਦੇ ਨਾਲ ਮਰੇ ਤਾਂ ਸਾਨੂੰ ਵਿਸ਼ਵਾਸ ਹੈ ਜੋ ਅਸੀਂ ਉਹ ਦੇ ਨਾਲ ਜੀਵਾਂਗੇ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28078', '45', '6', '9', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਇਹ ਜਾਣਦੇ ਹਾਂ ਕਿ ਮਸੀਹ ਜੋ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਿਆ ਤਾਂ ਫੇਰ ਨਹੀਂ ਮਰੇਗਾ, ਹੁਣ ਅੱਗੇ ਤੋਂ ਮੌਤ ਦਾ ਉਸ ਉੱਤੇ ਕੋਈ ਵੱਸ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28079', '45', '6', '10', 'ਜਿਹੜੀ ਮੌਤ ਉਹ ਮੋਇਆ ਉਹ ਪਾਪ ਦੇ ਕਾਰਨ ਇੱਕੋ ਵਾਰ ਮੋਇਆ, ਪਰ ਜਿਹੜਾ ਜੀਵਨ ਉਹ ਜਿਉਂਦਾ ਹੈ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕਾਰਨ ਜਿਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28080', '45', '6', '11', 'ਇਸੇ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਵੀ ਆਪਣੇ ਆਪ ਨੂੰ ਪਾਪ ਦੀ ਵੱਲੋਂ ਮਰੇ ਹੋਏ ਪਰ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਲਈ ਜਿਉਂਦੇ ਸਮਝੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28081', '45', '6', '12', '¶ ਹੁਣ ਫੇਰ ਪਾਪ ਤੁਹਾਡੀ ਮਰਨਹਾਰ ਦੇਹੀ ਵਿੱਚ ਰਾਜ ਨਾ ਕਰੇ, ਜੋ ਤੁਸੀਂ ਉਸ ਦੀਆਂ ਬੁਰੀਆਂ ਕਾਮਨਾਵਾਂ ਦੇ ਅਧੀਨ ਹੋਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28082', '45', '6', '13', 'ਅਤੇ ਨਾ ਆਪਣੇ ਅੰਗਾਂ ਨੂੰ ਕੁਧਰਮ ਦੇ ਹਥਿਆਰ ਬਣਾ ਕੇ ਪਾਪ ਨੂੰ ਸੌਂਪੋ ਸਗੋਂ ਆਪਣੇ ਆਪ ਨੂੰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠੇ ਹੋਏ ਸਮਝ ਕੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਸੌਂਪ ਦਿਓ ਅਤੇ ਆਪਣੇ ਅੰਗਾਂ ਨੂੰ ਧਰਮ ਦੇ ਹਥਿਆਰ ਬਣਾ ਕੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਸੌਂਪ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28083', '45', '6', '14', 'ਜੋ ਤੁਹਾਡੇ ਉੱਤੇ ਪਾਪ ਦਾ ਜੋਰ ਨਾ ਚੱਲੇਗਾ ਕਿਉਂਕਿ ਤੁਸੀਂ ਬਿਵਸਥਾ ਦੇ ਅਧੀਨ ਨਹੀਂ ਸਗੋਂ ਕਿਰਪਾ ਦੇ ਅਧੀਨ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28084', '45', '6', '15', '¶ ਤਾਂ ਫੇਰ ਕੀ? ਅਸੀਂ ਪਾਪ ਕਰੀਏ ਇਸ ਲਈ ਜੋ ਅਸੀਂ ਬਿਵਸਥਾ ਦੇ ਅਧੀਨ ਨਹੀਂ ਸਗੋਂ ਕਿਰਪਾ ਦੇ ਅਧੀਨ ਹਾਂ? ਕਦੇ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28085', '45', '6', '16', 'ਭਲਾ ਤੁਸੀਂ ਇਹ ਨਹੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਆਗਿਆ ਮੰਨਣ ਲਈ ਜਿਹ ਦੇ ਹੱਥ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਦਾਸ ਬਣਾ ਕੇ ਸੌਂਪ ਦਿੰਦੇ ਹੋ ਤੁਸੀਂ ਉਸੇ ਦੇ ਦਾਸ ਹੋ ਜਿਸ ਦੀ ਆਗਿਆ ਮੰਨਦੇ ਹੋ, ਭਾਵੇਂ ਮੌਤ ਲਈ ਪਾਪ ਦੇ, ਭਾਵੇਂ ਧਾਰਮਿਕਤਾ ਲਈ ਆਗਿਆਕਾਰੀ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28086', '45', '6', '17', 'ਪਰ ਧੰਨਵਾਦ ਹੈ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕਿ ਭਾਵੇਂ ਤੁਸੀਂ ਪਾਪ ਦੇ ਦਾਸ ਸੀ, ਪਰ ਜਿਸ ਸਿੱਖਿਆ ਦੇ ਸਾਂਚੇ ਵਿੱਚ ਢਾਲ਼ੇ ਗਏ ਤੁਸੀਂ ਮਨ ਤੋਂ ਉਹ ਦੇ ਆਗਿਆਕਾਰ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28087', '45', '6', '18', 'ਅਤੇ ਪਾਪ ਤੋਂ ਛੁੱਟ ਕੇ ਤੁਸੀਂ ਧਾਰਮਿਕਤਾ ਦੇ ਦਾਸ ਬਣ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28088', '45', '6', '19', 'ਮੈਂ ਤੁਹਾਡੇ ਸਰੀਰ ਦੀ ਦੁਰਬਲਤਾਈ ਦੇ ਕਾਰਨ ਮਨੁੱਖਾਂ ਵਾਲੀ ਗੱਲ ਆਖਦਾ ਹਾਂ ਸੋ ਜਿਵੇਂ ਤੁਸੀਂ ਆਪਣੇ ਅੰਗਾਂ ਨੂੰ ਗੰਦ-ਮੰਦ ਅਤੇ ਕੁਧਰਮ ਸਗੋਂ ਅੱਤ ਕੁਧਰਮ ਦੀ ਗੁਲਾਮੀ ਵਿੱਚ ਸੌਂਪ ਦਿੱਤੇ ਤਿਵੇਂ ਹੁਣ ਆਪਣੇ ਅੰਗਾਂ ਨੂੰ ਧਾਰਮਿਕਤਾ ਦੀ ਗੁਲਾਮੀ ਵਿੱਚ ਪਵਿੱਤਰ ਹੋਣ ਲਈ ਸੌਂਪ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28089', '45', '6', '20', 'ਜਦੋਂ ਤੁਸੀਂ ਪਾਪ ਦੇ ਦਾਸ ਸੀ ਤਾਂ ਧਾਰਮਿਕਤਾ ਤੋਂ ਆਜ਼ਾਦ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28090', '45', '6', '21', 'ਸੋ ਉਸ ਵੇਲੇ ਤੁਹਾਨੂੰ ਉਹਨਾਂ ਗੱਲਾਂ ਤੋਂ ਕੀ ਫਲ ਮਿਲਿਆ ਜਿਨ੍ਹਾਂ ਕਰਕੇ ਹੁਣ ਤੁਹਾਨੂੰ ਸ਼ਰਮ ਆਉਂਦੀ ਹੈ ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦਾ ਅੰਤ ਤਾਂ ਮੌਤ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28091', '45', '6', '22', 'ਪਰ ਹੁਣ ਤੁਸੀਂ ਪਾਪ ਤੋਂ ਛੁੱਟ ਕੇ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਾਸ ਬਣ ਕੇ ਪਵਿੱਤਰਤਾਈ ਦੇ ਲਈ ਆਪਣਾ ਫਲ ਅਤੇ ਅੰਤ ਵਿੱਚ ਸਦੀਪਕ ਜੀਵਨ ਪਾਉਂਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28092', '45', '6', '23', 'ਕਿਉਂਕਿ ਪਾਪ ਦੀ ਮਜ਼ਦੂਰੀ ਤਾਂ ਮੌਤ ਹੈ, ਪਰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਵਰਦਾਨ ਸਾਡੇ ਪ੍ਰਭੂ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਸਦੀਪਕ ਜੀਵਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28093', '45', '7', '1', '¶ ਹੇ ਭਰਾਵੋ, ਕੀ ਤੁਸੀਂ ਇਸ ਗੱਲ ਤੋਂ ਅਣਜਾਣ ਹੋ (ਕਿਉਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਨਾਲ ਬੋਲਦਾ ਹਾਂ ਜਿਹੜੇ ਬਿਵਸਥਾ ਨੂੰ ਜਾਣਦੇ ਹਨ) ਕਿ ਜਿਨ੍ਹਾਂ ਚਿਰ ਮਨੁੱਖ ਜਿਉਂਦਾ ਹੈ ਉਨ੍ਹਾਂ ਚਿਰ ਬਿਵਸਥਾ ਉਸ ਉੱਤੇ ਅਧਿਕਾਰ ਰੱਖਦੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28094', '45', '7', '2', 'ਕਿਉਂਕਿ ਸੁਹਾਗਣ ਵੀ ਜਦ ਤੱਕ ਉਸ ਦਾ ਪਤੀ ਜਿਉਂਦਾ ਹੈ, ਉਹ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਉਹ ਦੇ ਬੰਧਨ ਵਿੱਚ ਰਹਿੰਦੀ ਹੈ, ਪਰ ਜੇ ਪਤੀ ਮਰ ਜਾਏ ਤਾਂ ਉਹ ਪਤੀ ਦੀ ਬਿਵਸਥਾ ਤੋਂ ਛੁੱਟ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28095', '45', '7', '3', 'ਪਰ ਜੇ ਉਹ ਆਪਣੇ ਪਤੀ ਦੇ ਜਿਉਂਦੇ ਜੀ ਦੂਜੇ ਦੀ ਹੋ ਜਾਵੇ ਤਾਂ ਵਿਭਚਾਰਣ ਕਹਾਵੇਗੀ ਪਰ ਜੇ ਉਹ ਦਾ ਪਤੀ ਮਰ ਜਾਏ ਤਾਂ ਉਹ ਬਿਵਸਥਾ ਤੋਂ ਛੁੱਟ ਗਈ ਹੈ ਅਤੇ ਭਾਵੇਂ ਦੂਜੇ ਪਤੀ ਦੀ ਹੋ ਜਾਵੇ ਤਾਂ ਵੀ ਉਹ ਵਿਭਚਾਰਣ ਨਹੀਂ ਹੁੰਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28096', '45', '7', '4', 'ਸੋ ਮੇਰੇ ਭਰਾਵੋ ਤੁਸੀਂ ਵੀ ਮਸੀਹ ਦੇ ਵਸੀਲੇ ਨਾਲ ਬਿਵਸਥਾ ਦੇ ਵੱਲੋਂ ਮਰ ਗਏ ਕਿ ਤੁਸੀਂ ਦੂਏ ਦੇ ਹੋ ਜਾਓ ਅਰਥਾਤ ਉਹ ਦੇ ਜਿਹੜਾ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਵਾਲਿਆ ਗਿਆ ਤਾਂ ਜੋ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਫਲ ਦੇਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28097', '45', '7', '5', 'ਜਦ ਅਸੀਂ ਸਰੀਰਕ ਸੀ, ਤਦ ਪਾਪਾਂ ਦੀਆਂ ਕਾਮਨਾਵਾਂ ਜੋ ਬਿਵਸਥਾ ਦੇ ਕਾਰਨ ਸਨ ਸਾਡੇ ਅੰਗਾਂ ਵਿੱਚ ਪ੍ਰੇਰਨਾ ਕਰਦੀਆਂ ਸੀ ਕਿ ਮੌਤ ਦੇ ਲਈ ਫਲ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28098', '45', '7', '6', 'ਪਰ ਅਸੀਂ ਉਹ ਦੀ ਵੱਲੋਂ ਮਰ ਕੇ ਜਿਹ ਦੇ ਵਿੱਚ ਬੱਧੇ ਹੋਏ ਸੀ, ਬਿਵਸਥਾ ਤੋਂ ਹੁਣ ਛੁੱਟ ਗਏ ਹਾਂ, ਜਿਸ ਕਰਕੇ ਅਸੀਂ ਆਤਮਾ ਦੀ ਨਵੀਂ ਰੀਤ ਉੱਤੇ ਸੇਵਾ ਕਰਦੇ ਹਾਂ, ਨਾ ਕਿ ਲਿਖਤ ਦੀ ਪੁਰਾਣੀ ਰੀਤ ਉੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28099', '45', '7', '7', '¶ ਹੁਣ, ਅਸੀਂ ਕੀ ਆਖੀਏ? ਕੀ ਬਿਵਸਥਾ ਪਾਪ ਹੈ? ਕਦੇ ਨਹੀਂ! ਸਗੋਂ ਬਿਵਸਥਾ ਤੋਂ ਬਿਨ੍ਹਾਂ ਮੈਂ ਪਾਪ ਨੂੰ ਨਾ ਪਛਾਣਦਾ ਕਿਉਂਕਿ ਜੇ ਬਿਵਸਥਾ ਨਾ ਕਹਿੰਦੀ ਕਿ ਲਾਲਚ ਨਾ ਕਰ ਤਾਂ ਮੈਂ ਲਾਲਚ ਨੂੰ ਨਾ ਜਾਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28100', '45', '7', '8', 'ਪਰ ਪਾਪ ਨੇ ਮੌਕਾ ਪਾ ਕੇ ਹੁਕਮਨਾਮੇ ਦੇ ਕਾਰਨ ਮੇਰੇ ਵਿੱਚ ਹਰ ਪ੍ਰਕਾਰ ਦਾ ਲੋਭ ਪੈਦਾ ਕੀਤਾ ਕਿਉਂ ਜੋ ਬਿਵਸਥਾ ਦੇ ਬਿਨ੍ਹਾਂ ਪਾਪ ਮੁਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28101', '45', '7', '9', 'ਅਤੇ ਮੈਂ ਪਹਿਲਾਂ ਬਿਵਸਥਾ ਦੇ ਬਿਨ੍ਹਾਂ ਜਿਉਂਦਾ ਸੀ ਪਰ ਜਦ ਹੁਕਮਨਾਮਾ ਆਇਆ ਤਦ ਪਾਪ ਜੀ ਪਿਆ ਅਤੇ ਮੈਂ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28102', '45', '7', '10', 'ਅਤੇ ਉਹ ਹੁਕਮਨਾਮਾ ਜਿਹੜਾ ਜੀਵਨ ਦੇ ਲਈ ਸੀ ਉਹੋ ਮੇਰੇ ਲਈ ਮੌਤ ਦਾ ਕਾਰਨ ਵਿਖਾਈ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28103', '45', '7', '11', 'ਕਿਉਂ ਜੋ ਪਾਪ ਨੇ ਮੌਕਾ ਪਾ ਕੇ ਹੁਕਮਨਾਮੇ ਦੇ ਰਾਹੀਂ ਮੈਨੂੰ ਧੋਖਾ ਦਿੱਤਾ ਅਤੇ ਉਹ ਦੇ ਵਸੀਲੇ ਨਾਲ ਮੈਨੂੰ ਮਾਰ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28104', '45', '7', '12', 'ਸੋ ਬਿਵਸਥਾ ਪਵਿੱਤਰ ਹੈ, ਹੁਕਮਨਾਮਾ ਪਵਿੱਤਰ ਅਤੇ ਠੀਕ ਅਤੇ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28105', '45', '7', '13', '¶ ਹੁਣ ਉਹ ਜੋ ਚੰਗਾ ਹੈ, ਕੀ ਮੇਰੇ ਲਈ ਮੌਤ ਬਣਿਆ? ਕਦੇ ਨਹੀਂ! ਪਰ ਪਾਪ ਨੇ ਕਿ ਪਾਪ ਪਰਗਟ ਹੋਵੇ ਮੇਰੇ ਲਈ ਚੰਗੀ ਗੱਲ ਦੇ ਵਸੀਲੇ ਨਾਲ ਮੌਤ ਨੂੰ ਪੈਦਾ ਕੀਤਾ ਤਾਂ ਜੋ ਹੁਕਮਨਾਮੇ ਦੇ ਕਾਰਨ ਪਾਪ ਅੱਤ ਬੁਰਾ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28106', '45', '7', '14', 'ਅਸੀਂ ਜਾਣਦੇ ਤਾਂ ਹਾਂ ਜੋ ਬਿਵਸਥਾ ਆਤਮਿਕ ਹੈ ਪਰ ਮੈਂ ਸਰੀਰਕ ਅਤੇ ਪਾਪ ਦੇ ਹੱਥ ਵਿਕਿਆ ਹੋਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28107', '45', '7', '15', 'ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ ਜੋ ਕੀ ਕਰਾਂ ਕਿਉਂ ਜੋ ਮੈਂ ਉਹ ਨਹੀਂ ਕਰਦਾ ਜੋ ਚਾਹੁੰਦਾ ਹਾਂ ਸਗੋਂ ਉਹ ਕਰਦਾ ਹਾਂ ਜਿਸ ਤੋਂ ਮੈਨੂੰ ਨਫ਼ਰਤ ਆਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28108', '45', '7', '16', 'ਪਰ ਜੇ ਮੈਂ ਉਹ ਕਰਦਾ ਹਾਂ ਜੋ ਨਹੀਂ ਚਾਹੁੰਦਾ ਤਾਂ ਮੈਂ ਬਿਵਸਥਾ ਨੂੰ ਮੰਨ ਲੈਂਦਾ ਹਾਂ ਕਿ ਉਹ ਚੰਗੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28109', '45', '7', '17', 'ਸੋ ਮੈਂ ਹੁਣ ਇਸ ਹਾਲ ਵਿੱਚ ਉਹ ਕਰਨ ਵਾਲਾ ਨਹੀਂ ਸਗੋਂ ਪਾਪ ਹੈ ਜਿਹੜਾ ਮੇਰੇ ਵਿੱਚ ਵੱਸਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28110', '45', '7', '18', 'ਮੈਂ ਜਾਣਦਾ ਤਾਂ ਹਾਂ ਕਿ ਮੇਰੇ ਅੰਦਰ ਅਰਥਾਤ ਮੇਰੇ ਸਰੀਰ ਦੇ ਅੰਦਰ ਕੋਈ ਭਲੀ ਗੱਲ ਹੈ ਨਹੀਂ। ਇਰਾਦਾ ਕਰਨਾ ਤਾਂ ਮੇਰੇ ਅੰਦਰ ਹੈ, ਪਰ ਭਲਾ ਕਰਨਾ ਹੈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28111', '45', '7', '19', 'ਜਿਹੜੀ ਭਲਿਆਈ ਮੈਂ ਕਰਨਾ ਚਾਹੁੰਦਾ ਹਾਂ, ਉਹ ਮੈਂ ਨਹੀਂ ਕਰਦਾ ਸਗੋਂ ਜਿਹੜੀ ਬੁਰਿਆਈ ਮੈਂ ਨਹੀਂ ਕਰਨਾ ਚਾਹੁੰਦਾ ਉਹ ਹੀ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28112', '45', '7', '20', 'ਪਰ ਜੇ ਮੈਂ ਉਹ ਕੰਮ ਕਰਦਾ ਹਾਂ ਜਿਹੜਾ ਮੈਂ ਨਹੀਂ ਚਾਹੁੰਦਾ ਤਾਂ ਕਰਨ ਵਾਲਾ ਮੈਂ ਨਹੀਂ ਸਗੋਂ ਪਾਪ ਹੈ ਜੋ ਮੇਰੇ ਵਿੱਚ ਵੱਸਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28113', '45', '7', '21', 'ਸੋ ਮੈਂ ਅੰਗਾਂ ਵਿੱਚ ਇਹ ਕਨੂੰਨ ਵੇਖਦਾ ਹਾਂ ਕਿ ਜਦੋਂ ਮੈਂ ਭਲਿਆਈ ਕਰਨਾ ਚਾਹੁੰਦਾ ਹਾਂ ਉਦੋਂ ਬੁਰਿਆਈ ਹਾਜ਼ਰ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28114', '45', '7', '22', 'ਮੈਂ ਤਾਂ ਅੰਦਰਲੇ ਮਨੁੱਖ ਅਨੁਸਾਰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਅਨੰਦ ਹੁੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28115', '45', '7', '23', 'ਪਰ ਮੈਂ ਆਪਣੇ ਅੰਗਾਂ ਵਿੱਚ ਇੱਕ ਹੋਰ ਕਨੂੰਨ ਨੂੰ ਵੀ ਵੇਖਦਾ ਹਾਂ, ਜੋ ਮੇਰੀ ਬੁੱਧ ਦੇ ਕਨੂੰਨ ਨਾਲ ਲੜਦਾ ਹੈ ਅਤੇ ਮੈਨੂੰ ਉਸ ਪਾਪ ਦੇ ਕਨੂੰਨ ਦੇ ਜੋ ਮੇਰਿਆਂ ਅੰਗਾਂ ਵਿੱਚ ਹੈ, ਬੰਧਨ ਵਿੱਚ ਲਈ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28116', '45', '7', '24', 'ਮੈਂ ਕਿੰਨਾਂ ਮੰਦਭਾਗੀ ਮਨੁੱਖ ਹਾਂ! ਕੌਣ ਮੈਨੂੰ ਇਸ ਮੌਤ ਦੇ ਸਰੀਰ ਤੋਂ ਛੁਡਾਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28117', '45', '7', '25', 'ਮਸੀਹ ਸਾਡੇ ਪ੍ਰਭੂ ਦੇ ਵਸੀਲੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਹੋਵੇ! ਸੋ ਮੈਂ ਆਪ ਬੁੱਧ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕਨੂੰਨ ਦੀ ਸੇਵਾ ਕਰਦਾ ਪਰ ਸਰੀਰ ਨਾਲ ਪਾਪ ਦੇ ਕਨੂੰਨ ਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28118', '45', '8', '1', '¶ ਸੋ ਹੁਣ ਜੋ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਹਨ, ਉਨ੍ਹਾਂ ਉੱਤੇ ਸਜ਼ਾ ਦਾ ਹੁਕਮ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28119', '45', '8', '2', 'ਕਿਉਂਕਿ ਜੀਵਨ ਦੇ ਆਤਮਾ ਦੀ ਬਿਵਸਥਾ ਨੇ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਮੈਨੂੰ ਪਾਪ ਅਤੇ ਮੌਤ ਦੀ ਬਿਵਸਥਾ ਤੋਂ ਛੁਡਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28120', '45', '8', '3', 'ਜੋ ਬਿਵਸਥਾ ਤੋਂ ਨਾ ਹੋ ਸਕਿਆ ਇਸ ਕਰਕੇ ਜੋ ਉਹ ਸਰੀਰ ਦੇ ਕਾਰਨ ਕਮਜ਼ੋਰ ਸੀ, ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣਾ ਪੁੱਤਰ ਪਾਪ ਦੇ ਲਈ ਪਾਪੀ ਸਰੀਰ ਦੇ ਰੂਪ ਵਿੱਚ ਭੇਜ ਕੇ ਸਰੀਰ ਵਿੱਚ ਹੀ ਪਾਪ ਉੱਤੇ ਸਜ਼ਾ ਦਾ ਹੁਕਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28121', '45', '8', '4', 'ਇਸ ਲਈ ਜੋ ਸਾਡੇ ਵਿੱਚ ਜਿਹੜੇ ਸਰੀਰ ਦੇ ਨਹੀਂ ਸਗੋਂ ਆਤਮਾ ਦੇ ਅਨੁਸਾਰ ਚੱਲਦੇ ਹਾਂ ਬਿਵਸਥਾ ਦੀ ਬਿਧੀ ਪੂਰੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28122', '45', '8', '5', 'ਜੋ ਸਰੀਰਕ ਹਨ ਉਹ ਸਰੀਰ ਦੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਮਨ ਲਾਉਂਦੇ ਹਨ, ਪਰ ਜਿਹੜੇ ਆਤਮਿਕ ਹਨ ਉਹ ਆਤਮਾ ਦੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਮਨ ਲਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28123', '45', '8', '6', 'ਕਿਉਂ ਜੋ ਸਰੀਰ ਉੱਤੇ ਮਨ ਲਾਉਣਾ ਤਾਂ ਮੌਤ ਹੈ ਪਰ ਆਤਮਾ ਉੱਤੇ ਮਨ ਲਾਉਣਾ ਜੀਵਨ ਅਤੇ ਸ਼ਾਂਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28124', '45', '8', '7', 'ਕਿਉਂ ਜੋ ਸਰੀਰ ਉੱਤੇ ਮਨ ਲਾਉਣਾ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਵੈਰ ਹੈ, ਕਿਉਂਕਿ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਦੇ ਅਧੀਨ ਨਹੀਂ ਹੈ, ਅਤੇ ਨਾ ਹੀ ਹੋ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28125', '45', '8', '8', 'ਅਤੇ ਜਿਹੜੇ ਸਰੀਰਕ ਹਨ ਉਹ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਖੁਸ਼ ਨਹੀਂ ਕਰ ਸਕਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28126', '45', '8', '9', 'ਪਰ ਤੁਸੀਂ ਸਰੀਰਕ ਨਹੀਂ, ਸਗੋਂ ਆਤਮਿਕ ਹੋ ਜੇਕਰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਤੁਹਾਡੇ ਵਿੱਚ ਵੱਸਦਾ ਹੋਵੇ, ਪ੍ਰੰਤੂ ਜਿਹ ਦੇ ਵਿੱਚ ਮਸੀਹ ਦਾ ਆਤਮਾ ਨਹੀਂ, ਸੋ ਉਸਦਾ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28127', '45', '8', '10', 'ਪਰ ਜੇ ਮਸੀਹ ਤੁਹਾਡੇ ਵਿੱਚ ਹੈ ਤਾਂ ਸਰੀਰ ਪਾਪ ਦੇ ਕਾਰਨ ਮਰ ਗਿਆ ਪਰ ਆਤਮਾ ਧਰਮ ਦੇ ਕਾਰਨ ਜੀਵਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28128', '45', '8', '11', 'ਅਤੇ ਜੇ ਉਹ ਦਾ ਆਤਮਾ ਜਿਸ ਨੇ ਯਿਸੂ ਨੂੰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਵਾਲਿਆ ਤੁਹਾਡੇ ਵਿੱਚ ਵੱਸਦਾ ਹੈ, ਤਾਂ ਜਿਸ ਨੇ ਮਸੀਹ ਯਿਸੂ ਨੂੰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਵਾਲਿਆ ਉਹ ਆਪਣੇ ਆਤਮਾ ਦੇ ਵਸੀਲੇ ਨਾਲ ਜੋ ਤੁਹਾਡੇ ਵਿੱਚ ਵੱਸਦਾ ਹੈ ਤੁਹਾਡੇ ਮਰਨਹਾਰ ਸਰੀਰਾਂ ਨੂੰ ਵੀ ਜਿਵਾਏਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28129', '45', '8', '12', '¶ ਸੋ ਹੇ ਭਰਾਵੋ, ਅਸੀਂ ਕਰਜ਼ਦਾਰ ਹਾਂ, ਪਰ ਸਰੀਰ ਦੇ ਨਹੀਂ ਜੋ ਸਰੀਰ ਦੇ ਅਨੁਸਾਰ ਉਮਰ ਕੱਟੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28130', '45', '8', '13', 'ਜੇ ਸਰੀਰ ਦੇ ਅਨੁਸਾਰ ਉਮਰ ਕੱਟੋਗੇ ਤਾਂ ਤੁਹਾਨੂੰ ਮਰਨਾ ਪਵੇਗਾ ਪਰ ਜੇ ਆਤਮਾ ਨਾਲ ਸਰੀਰ ਦੇ ਕੰਮਾਂ ਨੂੰ ਮਾਰੋ ਤਾਂ ਤੁਸੀਂ ਜੀਵੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28131', '45', '8', '14', 'ਜਿੰਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਦੀ ਅਗਵਾਈ ਨਾਲ ਚੱਲਦੇ ਹਨ, ਉਹੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28132', '45', '8', '15', 'ਕਿਉਂ ਜੋ ਤੁਹਾਨੂੰ ਗੁਲਾਮੀ ਦਾ ਆਤਮਾ ਨਹੀਂ ਮਿਲਿਆ ਜੋ ਫੇਰ ਮੁੜ ਕੇ ਡਰੋ ਸਗੋਂ ਲੇਪਾਲਕ ਪੁੱਤਰ ਹੋਣ ਦਾ ਆਤਮਾ ਮਿਲਿਆ ਜਿਸ ਕਰਕੇ ਅਸੀਂ ਅੱਬਾ, ਹੇ ਪਿਤਾ, ਕਹਿ ਕੇ ਪੁਕਾਰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28133', '45', '8', '16', 'ਉਹ ਆਤਮਾ ਆਪ ਸਾਡੇ ਆਤਮਾ ਦੇ ਨਾਲ ਗਵਾਹੀ ਦਿੰਦਾ ਹੈ, ਕਿ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸੰਤਾਨ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28134', '45', '8', '17', 'ਅਤੇ ਜੇ ਸੰਤਾਨ ਹਾਂ ਤਾਂ ਵਾਰਿਸ ਵੀ ਹਾਂ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਾਰਿਸ ਅਤੇ ਮਸੀਹ ਦੇ ਨਾਲ ਸਾਂਝੇ ਵਾਰਿਸ ਪਰ ਤਾਂ ਜੇ ਅਸੀਂ ਉਹ ਦੇ ਨਾਲ ਦੁੱਖ ਝੱਲੀਏ, ਕਿ ਅਸੀਂ ਉਹ ਦੇ ਨਾਲ ਵਡਿਆਏ ਜਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28135', '45', '8', '18', '¶ ਮੇਰੀ ਸਮਝ ਵਿੱਚ ਇਸ ਵਰਤਮਾਨ ਸਮੇਂ ਦੇ ਦੁੱਖ ਉਸ ਮਹਿਮਾ ਦੇ ਸਾਹਮਣੇ ਜੋ ਸਾਡੇ ਵੱਲ ਪਰਕਾਸ਼ ਹੋਣ ਵਾਲੀ ਹੈ, ਕੁਝ ਵੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28136', '45', '8', '19', 'ਸ੍ਰਿਸ਼ਟੀ ਵੀ ਵੱਡੀ ਆਸ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰਾਂ ਦੇ ਪ੍ਰਗਟ ਹੋਣ ਨੂੰ ਉਡੀਕਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28137', '45', '8', '20', 'ਕਿਉਂ ਜੋ ਸ੍ਰਿਸ਼ਟੀ ਆਪਣੀ ਇੱਛਾ ਨਾਲ ਨਹੀਂ, ਸਗੋਂ ਅਧੀਨ ਕਰਨ ਵਾਲੇ ਦੇ ਕਾਰਨ ਵਿਅਰਥ ਦੇ ਅਧੀਨ ਹੋਈ, ਪਰ ਆਸ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28138', '45', '8', '21', 'ਇਸ ਲਈ ਜੋ ਸ੍ਰਿਸ਼ਟੀ ਆਪ ਵੀ ਵਿਨਾਸ਼ ਦੀ ਗੁਲਾਮੀ ਤੋਂ ਛੁੱਟ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸੰਤਾਨ ਦੀ ਵਡਿਆਈ ਦੀ ਅਜ਼ਾਦੀ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28139', '45', '8', '22', 'ਅਸੀਂ ਜਾਣਦੇ ਤਾਂ ਹਾਂ ਕਿ ਸਾਰੀ ਸ੍ਰਿਸ਼ਟੀ ਮਿਲ ਕੇ ਹੁਣ ਤੱਕ ਹਾਉਂਕੇ ਭਰਦੀ ਹੈ ਅਤੇ ਉਹ ਨੂੰ ਪੀੜ੍ਹਾਂ ਲੱਗੀਆਂ ਹੋਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28140', '45', '8', '23', 'ਅਤੇ ਕੇਵਲ ਉਹ ਤਾਂ ਨਹੀਂ ਸਗੋਂ ਅਸੀਂ ਆਪ ਵੀ ਜਿਨ੍ਹਾਂ ਨੂੰ ਆਤਮਾ ਦਾ ਪਹਿਲਾ ਫਲ ਮਿਲਿਆ ਆਪਣੇ ਆਪ ਵਿੱਚ ਹਾਉਂਕੇ ਭਰਦੇ ਹਾਂ ਅਤੇ ਪੁੱਤਰ ਹੋਣ ਦੀ ਅਰਥਾਤ ਆਪਣੇ ਸਰੀਰ ਦੇ ਛੁਟਕਾਰੇ ਦੀ ਉਡੀਕ ਵਿੱਚ ਬੈਠੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28141', '45', '8', '24', 'ਆਸ ਨਾਲ ਅਸੀਂ ਬਚਾਏ ਗਏ ਹਾਂ, ਪਰ ਆਸ ਜੋ ਵੇਖੀ ਗਈ ਤਾਂ ਉਹ ਆਸ ਨਾ ਰਹੀ ਕਿਉਂਕਿ ਜਿਹੜੀ ਵਸਤੁ ਕੋਈ ਵੇਖਦਾ ਹੈ ਉਹ ਦੀ ਉਮੀਦ ਕਿਉਂ ਕਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28142', '45', '8', '25', 'ਪਰ ਜਿਹੜੀ ਵਸਤੁ ਅਸੀਂ ਨਹੀਂ ਵੇਖਦੇ ਜੇ ਉਹ ਦੀ ਆਸ ਰੱਖੀਏ ਤਾਂ ਧੀਰਜ ਨਾਲ ਉਸ ਦੀ ਉਡੀਕ ਵਿੱਚ ਰਹਿੰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28143', '45', '8', '26', '¶ ਇਸ ਤਰ੍ਹਾਂ ਆਤਮਾ ਵੀ ਸਾਡੀਆਂ ਕਮਜ਼ੋਰੀਆਂ ਵਿੱਚ ਸਾਡੀ ਸਹਾਇਤਾ ਕਰਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਕਿਸ ਗੱਲ ਲਈ ਸਾਨੂੰ ਪ੍ਰਾਰਥਨਾ ਕਰਨੀ ਚਾਹੀਦੀ ਹੈ ਅਸੀਂ ਨਹੀਂ ਜਾਣਦੇ, ਪਰ ਆਤਮਾ ਆਪ ਹੱਦੋਂ ਬਾਹਰ ਹਾਉਂਕੇ ਭਰ ਕੇ ਸਾਡੇ ਲਈ ਸਿਫ਼ਾਰਸ਼ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28144', '45', '8', '27', 'ਅਤੇ ਹਿਰਦਿਆਂ ਦਾ ਜਾਚਣ ਵਾਲਾ ਜਾਣਦਾ ਹੈ, ਜੋ ਆਤਮਾ ਦੀ ਕੀ ਇੱਛਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਇੱਛਾ ਦੇ ਅਨੁਸਾਰ ਸੰਤਾਂ ਦੇ ਲਈ ਸਿਫ਼ਾਰਸ਼ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28145', '45', '8', '28', 'ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਲ ਪਿਆਰ ਰੱਖਦੇ ਹਨ ਸਾਰਿਆਂ ਵਸਤਾਂ ਰਲ ਕੇ ਉਹਨਾਂ ਦਾ ਭਲਾ ਹੀ ਕਰਦੀਆਂ ਹਨ, ਅਰਥਾਤ ਉਹਨਾਂ ਦਾ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਇੱਛਾ ਦੇ ਅਨੁਸਾਰ ਬੁਲਾਏ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28146', '45', '8', '29', 'ਕਿਉਂਕਿ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਨੇ ਪਹਿਲਾਂ ਤੋਂ ਜਾਣਿਆ ਸੀ, ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਅੱਗਿਓਂ ਠਹਿਰਾਇਆ ਤਾਂ ਜੋ ਉਹ ਦੇ ਪੁੱਤਰ ਦੇ ਸਰੂਪ ਉੱਤੇ ਬਣਨ ਕਿ ਉਹ ਬਹੁਤੇ ਭਰਾਵਾਂ ਵਿੱਚੋਂ ਪਹਿਲੌਠਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28147', '45', '8', '30', 'ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਨੇ ਅੱਗਿਓਂ ਠਹਿਰਾਇਆ ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਸੱਦਿਆ ਵੀ ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਸੱਦਿਆ ਉਹਨਾਂ ਨੂੰ ਧਰਮੀ ਵੀ ਠਹਿਰਾਇਆ ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਧਰਮੀ ਠਹਿਰਾਇਆ ਉਹਨਾਂ ਨੂੰ ਵਡਿਆਈ ਵੀ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28148', '45', '8', '31', '¶ ਸੋ ਅਸੀਂ ਇਹਨਾਂ ਗੱਲਾਂ ਉੱਤੇ ਕੀ ਆਖੀਏ, ਜਦੋਂ ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਵੱਲ ਹੈ ਤਾਂ ਕੌਣ ਸਾਡੇ ਵਿਰੁੱਧ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28149', '45', '8', '32', 'ਜਿਸ ਨੇ ਆਪਣੇ ਹੀ ਪੁੱਤਰ ਦਾ ਵੀ ਸਰਫ਼ਾ ਨਾ ਕੀਤਾ ਸਗੋਂ ਉਹ ਨੂੰ ਸਾਡੇ ਸਭਨਾਂ ਦੇ ਲਈ ਦੇ ਦਿੱਤਾ ਸੋ ਉਹ ਦੇ ਨਾਲ ਸਾਰੀਆਂ ਵਸਤਾਂ ਵੀ ਸਾਨੂੰ ਕਿਉਂ ਨਾ ਦੇਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28150', '45', '8', '33', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਚੁਣਿਆਂ ਹੋਇਆਂ ਦੇ ਉੱਤੇ ਕੌਣ ਦੋਸ਼ ਲਗਾ ਸਕਦਾ ਹੈ? ਪਰਮੇਸ਼ੁਰ ਹੀ ਹੈ ਜਿਹੜਾ ਧਰਮੀ ਠਹਿਰਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28151', '45', '8', '34', 'ਉਹ ਕੌਣ ਹੈ ਜੋ ਸਜ਼ਾ ਦਾ ਹੁਕਮ ਦੇਵੇਗਾ? ਮਸੀਹ ਯਿਸੂ ਹੀ ਹੈ ਜਿਹੜਾ ਮਰ ਗਿਆ। ਹਾਂ, ਸਗੋਂ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਵਾਲਿਆ ਗਿਆ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੱਜੇ ਪਾਸੇ ਹੈ ਅਤੇ ਸਾਡੇ ਲਈ ਸਿਫ਼ਾਰਸ਼ ਵੀ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28152', '45', '8', '35', 'ਕੌਣ ਸਾਨੂੰ ਮਸੀਹ ਦੇ ਪਿਆਰ ਤੋਂ ਅਲੱਗ ਕਰੇਗਾ? ਕੀ ਬਿਪਤਾ ਜਾਂ ਕਸ਼ਟ, ਜਾਂ ਅਨ੍ਹੇਰਾ ਜਾਂ ਕਾਲ ਜਾਂ ਨੰਗ ਜਾਂ ਸੰਕਟ ਜਾਂ ਤਲਵਾਰ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28153', '45', '8', '36', 'ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਅਸੀਂ ਤੇਰੇ ਲਈ ਦਿਨ ਭਰ ਜਾਨੋਂ ਮਾਰੇ ਜਾਂਦੇ ਹਾਂ, ਅਸੀਂ ਕੋਹੀਆਂ ਜਾਣ ਵਾਲੀਆਂ ਭੇਡਾਂ ਦੇ ਤੁੱਲ ਗਿਣੇ ਜਾਂਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28154', '45', '8', '37', '¶ ਸਗੋਂ ਇਹਨਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਉਹ ਦੇ ਦੁਆਰਾ ਜਿਸ ਨੇ ਸਾਡੇ ਨਾਲ ਪਿਆਰ ਕੀਤਾ ਸੀ, ਅਸੀਂ ਹੱਦੋਂ ਵੱਧ ਜਿੱਤ ਪਾਉਂਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28155', '45', '8', '38', 'ਕਿਉਂ ਜੋ ਮੈਨੂੰ ਵਿਸ਼ਵਾਸ ਹੈ, ਕਿ ਨਾ ਮੌਤ, ਨਾ ਜੀਵਨ, ਨਾ ਦੂਤ, ਨਾ ਹਕੂਮਤਾਂ, ਨਾ ਵਰਤਮਾਨ ਵਸਤਾਂ, ਨਾ ਹੋਣ ਵਾਲੀਆਂ ਵਸਤਾਂ, ਨਾ ਸ਼ਕਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28156', '45', '8', '39', 'ਅਤੇ ਨਾ ਉਚਿਆਈ, ਨਾ ਡੂੰਘਿਆਈ, ਅਤੇ ਨਾ ਕੋਈ ਹੋਰ ਸ੍ਰਿਸ਼ਟੀ ਮੈਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਉਸ ਪਿਆਰ ਤੋਂ ਜੋ ਸਾਡੇ ਪ੍ਰਭੂ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਹੈ, ਸਾਨੂੰ ਅਲੱਗ ਕਰ ਸਕੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28157', '45', '9', '1', '¶ ਮੈਂ ਮਸੀਹ ਵਿੱਚ ਸੱਚ ਕਹਿੰਦਾ ਹਾਂ, ਝੂਠ ਨਹੀਂ ਬੋਲਦਾ ਅਤੇ ਮੇਰਾ ਵਿਵੇਕ ਪਵਿੱਤਰ ਆਤਮਾ ਵਿੱਚ ਮੇਰਾ ਗਵਾਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28158', '45', '9', '2', 'ਕਿ ਮੈਨੂੰ ਵੱਡਾ ਸੋਗ ਹੈ ਅਤੇ ਮੇਰਾ ਮਨ ਸਦਾ ਦੁੱਖੀ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28159', '45', '9', '3', 'ਮੈਂ ਚਾਹੁੰਦਾ ਸੀ ਕਿ ਆਪਣੇ ਭੈਣ ਭਰਾਵਾਂ ਦੇ ਲਈ ਜਿਹੜੇ ਸਰੀਰ ਦੇ ਅਨੁਸਾਰ ਮੇਰੇ ਸਕੇ-ਸਬੰਧੀ ਹਨ, ਮੈਂ ਆਪ ਮਸੀਹ ਵੱਲੋਂ ਸਰਾਪੀ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28160', '45', '9', '4', 'ਉਹ ਇਸਰਾਏਲੀ ਹਨ ਅਤੇ ਲੇਪਾਲਕਪਨ ਦਾ ਹੱਕ, ਮਹਿਮਾ, ਨੇਮ, ਬਿਵਸਥਾ ਦਾ ਦਾਨ, ਪਰਮੇਸ਼ੁਰ ਦੀ ਬੰਦਗੀ ਅਤੇ ਵਾਇਦੇ ਉਹਨਾਂ ਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28161', '45', '9', '5', 'ਨਾਲੇ ਵੱਡੇ ਬਜ਼ੁਰਗ ਵੀ ਉਹਨਾਂ ਦੇ ਹਨ; ਅਤੇ ਮਸੀਹ ਵੀ ਸਰੀਰ ਦੇ ਅਨੁਸਾਰ ਉਹਨਾਂ ਵਿੱਚੋਂ ਹੀ ਹੋਇਆ ਜੋ ਸਭਨਾਂ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਜੁੱਗੋ-ਜੁੱਗ ਧੰਨ ਹੈ, ਆਮੀਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28162', '45', '9', '6', 'ਪਰ ਇਸ ਤਰ੍ਹਾਂ ਨਹੀਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਟਲ ਗਿਆ; ਕਿਉਂਕਿ ਜਿਹੜੇ ਇਸਰਾਏਲ ਦੇ ਵਿੱਚੋਂ ਹਨ, ਉਹ ਸਾਰੇ ਇਸਰਾਏਲੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28163', '45', '9', '7', 'ਅਤੇ ਅਬਰਾਹਾਮ ਦੀ ਅੰਸ ਹੋਣ ਕਰਕੇ ਉਹ ਸਾਰੇ ਉਹ ਦੀ ਸੰਤਾਨ ਨਹੀਂ ਹਨ, ਸਗੋਂ ਇਸਹਾਕ ਤੋਂ ਹੀ ਤੇਰੀ ਅੰਸ ਪੁਕਾਰੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28164', '45', '9', '8', 'ਅਰਥਾਤ ਜਿਹੜੇ ਸਰੀਰਕ ਹਨ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸੰਤਾਨ ਨਹੀਂ, ਪਰ ਵਾਇਦੇ ਦੀ ਸੰਤਾਨ ਗਿਣੀ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28165', '45', '9', '9', 'ਵਾਇਦੇ ਦਾ ਬਚਨ ਤਾਂ ਇਹ ਹੈ, ਕਿ ਇਸੇ ਸਮੇਂ ਦੇ ਅਨੁਸਾਰ ਮੈਂ ਆਵਾਂਗਾ ਅਤੇ ਸਾਰਾਹ ਇੱਕ ਪੁੱਤਰ ਜਣੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28166', '45', '9', '10', 'ਅਤੇ ਕੇਵਲ ਇਹੋ ਨਹੀਂ ਸਗੋਂ ਜਦੋਂ ਰਿਬਕਾਹ ਇੱਕ ਜਣੇ ਤੋਂ ਅਰਥਾਤ ਸਾਡੇ ਪਿਤਾ ਇਸਹਾਕ ਤੋਂ ਗਰਭਵਤੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28167', '45', '9', '11', 'ਭਾਵੇਂ ਬਾਲਕ ਹਾਲੇ ਤੱਕ ਜੰਮੇ ਨਹੀਂ ਸਨ, ਅਤੇ ਨਾ ਹੀ ਉਨ੍ਹਾਂ ਨੇ ਕੁਝ ਭਲਾ ਬੁਰਾ ਕੀਤਾ ਸੀ, ਅਤੇ ਉਸ ਨੇ ਕਿਹਾ ਵੱਡਾ ਛੋਟੇ ਦੀ ਸੇਵਾ ਕਰੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28168', '45', '9', '12', 'ਤਾਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਯੋਜਨਾ ਜਿਹੜੀ ਚੋਣ ਦੇ ਅਨੁਸਾਰ ਹੈ, ਕਰਨੀਆਂ ਤੋਂ ਨਹੀਂ ਸਗੋਂ ਬਲਾਉਣ ਵਾਲੇ ਦੀ ਮਰਜ਼ੀ ਅਨੁਸਾਰ ਬਣੀ ਰਹੇ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('28169', '45', '9', '13', 'ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਜੋ ਮੈਂ ਯਾਕੂਬ ਨਾਲ ਪਿਆਰ ਪਰ ਏਸਾਓ ਨਾਲ ਵੈਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28170', '45', '9', '14', '¶ ਫੇਰ ਅਸੀਂ ਕੀ ਆਖੀਏ? ਭਲਾ, ਪਰਮੇਸ਼ੁਰ ਬੇਇਨਸਾਫ਼ੀ ਕਰਦਾ ਹੈ? ਕਦੇ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28171', '45', '9', '15', 'ਕਿਉਂਕਿ ਉਹ ਮੂਸਾ ਨੂੰ ਆਖਦਾ ਹੈ, ਕਿ ਮੈਂ ਜਿਸ ਦੇ ਉੱਤੇ ਦਯਾ ਕਰਨਾ ਚਾਹਾਂ ਉਸ ਉੱਤੇ ਦਯਾ ਕਰਾਂਗਾ ਅਤੇ ਜਿਸ ਦੇ ਉੱਤੇ ਮੈਂ ਰਹਿਮ ਕਰਨਾ ਚਾਹਾਂ ਉਸ ਉੱਤੇ ਰਹਿਮ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28172', '45', '9', '16', 'ਸੋ ਇਹ ਤਾਂ ਨਾ ਚਾਹੁਣ ਵਾਲੇ ਦਾ, ਅਤੇ ਨਾ ਦੌੜ ਭੱਜ ਕਰਨ ਵਾਲੇ ਦਾ, ਸਗੋਂ ਦਯਾ ਕਰਨ ਵਾਲੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕੰਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28173', '45', '9', '17', 'ਕਿਉਂ ਜੋ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਵਿੱਚ ਫ਼ਿਰਊਨ ਨੂੰ ਕਿਹਾ ਗਿਆ, ਕਿ ਮੈਂ ਇਸੇ ਕਾਰਨ ਤੈਨੂੰ ਖੜ੍ਹਾ ਕੀਤਾ ਤਾਂ ਜੋ ਤੇਰੇ ਵਿੱਚ ਆਪਣੀ ਸਮਰੱਥ ਪਰਗਟ ਕਰਾਂ ਤਾਂ ਜੋ ਸਾਰੀ ਧਰਤੀ ਤੇ ਮੇਰੇ ਨਾਮ ਦਾ ਪਰਚਾਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28174', '45', '9', '18', 'ਸੋ ਉਹ ਜਿਹ ਦੇ ਉੱਤੇ ਚਾਹੁੰਦਾ ਹੈ ਉਹ ਦੇ ਉੱਤੇ ਦਯਾ ਕਰਦਾ ਹੈ, ਅਤੇ ਜਿਹ ਦੇ ਉੱਤੇ ਚਾਹੁੰਦਾ ਉਹ ਦੇ ਉੱਤੇ ਸਖਤੀ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28175', '45', '9', '19', '¶ ਤਾਂ ਤੂੰ ਮੈਨੂੰ ਇਹ ਆਖੇਂਗਾ, ਕਿ ਉਹ ਹੁਣ ਕਿਉਂ ਦੋਸ਼ ਲਾਉਂਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਸ ਦੀ ਮਰਜ਼ੀ ਦਾ ਕਿਸ ਨੇ ਸਾਹਮਣਾ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28176', '45', '9', '20', 'ਹੇ ਮਨੁੱਖ, ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਵਿਵਾਦ ਕਰਨ ਵਾਲਾ ਕੌਣ ਹੈ? ਭਲਾ ਘੜੀ ਹੋਈ ਚੀਜ਼ ਆਪਣੇ ਘੜਨ ਵਾਲੇ ਨੂੰ ਕਹਿ ਸਕਦੀ ਹੈ ਕਿ ਤੂੰ ਮੈਨੂੰ ਅਜਿਹਾ ਕਿਉਂ ਬਣਾਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28177', '45', '9', '21', 'ਕੀ ਘੁਮਿਆਰ ਨੂੰ ਮਿੱਟੀ ਦੇ ਉੱਪਰ ਅਧਿਕਾਰ ਨਹੀਂ, ਜੋ ਇੱਕੋ ਪੇੜੇ ਵਿੱਚੋਂ ਇੱਕ ਭਾਂਡਾ ਆਦਰ ਅਤੇ ਦੂਜਾ ਨਿਰਾਦਰ ਦੇ ਕੰਮ ਲਈ ਬਣਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28178', '45', '9', '22', 'ਅਤੇ ਕੀ ਹੋਇਆ ਜੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਇਹ ਚਾਹ ਕੇ ਜੋ ਆਪਣਾ ਕ੍ਰੋਧ ਵਿਖਾਵੇ ਅਤੇ ਆਪਣੀ ਸ਼ਕਤੀ ਪ੍ਰਗਟ ਕਰੇ ਕ੍ਰੋਧ ਦੇ ਭਾਂਡਿਆਂ ਨੂੰ ਜਿਹੜੇ ਨਾਸ ਦੇ ਲਈ ਤਿਆਰ ਕੀਤੇ ਹੋਏ ਸਨ, ਵੱਡੇ ਧੀਰਜ ਨਾਲ ਸਹਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28179', '45', '9', '23', 'ਤਾਂ ਜੋ ਦਯਾ ਦੇ ਭਾਂਡਿਆਂ ਉੱਤੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਪਹਿਲਾਂ ਹੀ ਮਹਿਮਾ ਦੇ ਲਈ ਤਿਆਰ ਕੀਤਾ ਸੀ, ਆਪਣੀ ਮਹਿਮਾ ਦਾ ਧੰਨ ਪ੍ਰਗਟ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28180', '45', '9', '24', 'ਅਰਥਾਤ ਸਾਡੇ ਉੱਤੇ ਜਿਹਨਾਂ ਨੂੰ ਉਸ ਨੇ ਕੇਵਲ ਯਹੂਦੀਆਂ ਵਿੱਚੋਂ ਹੀ ਨਹੀਂ, ਸਗੋਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵਿੱਚੋਂ ਵੀ ਬੁਲਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28181', '45', '9', '25', 'ਜਿਵੇਂ ਹੋਸ਼ੇਆ ਦੀ ਪੁਸਤਕ ਵਿੱਚ ਵੀ ਉਹ ਕਹਿੰਦਾ ਹੈ, ਕਿ ਜਿਹੜੀ ਮੇਰੀ ਪਰਜਾ ਨਹੀਂ ਸੀ, ਉਹ ਨੂੰ ਮੈਂ ਆਪਣੀ ਪਰਜਾ ਆਖਾਂਗਾ ਅਤੇ ਜਿਹੜੀ ਪਿਆਰੀ ਨਹੀਂ ਸੀ, ਉਹ ਨੂੰ ਪਿਆਰੀ ਆਖਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28182', '45', '9', '26', 'ਅਤੇ ਐਉਂ ਹੋਵੇਗਾ, ਕਿ ਜਿੱਥੇ ਉਨ੍ਹਾਂ ਨੂੰ ਇਹ ਆਖਿਆ ਗਿਆ ਸੀ, ਕਿ ਤੁਸੀਂ ਮੇਰੀ ਪਰਜਾ ਨਹੀਂ, ਉੱਥੇ ਉਹ ਜੀਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸੰਤਾਨ ਅਖਵਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28183', '45', '9', '27', '¶ ਯਸਾਯਾਹ ਇਸਰਾਏਲ ਦੇ ਵਿਖੇ ਪੁਕਾਰ ਕੇ ਕਹਿੰਦਾ ਹੈ, ਜੋ ਇਸਰਾਏਲ ਦਾ ਵੰਸ਼ ਭਾਵੇਂ ਗਿਣਤੀ ਵਿੱਚ ਸਮੁੰਦਰ ਦੀ ਰੇਤ ਦੇ ਤੁੱਲ ਹੋਵੇ ਪਰ ਉਹ ਦਾ ਕੁਝ ਹੀ ਹਿੱਸਾ ਬਚਾਇਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28184', '45', '9', '28', 'ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਆਪਣੇ ਬਚਨ ਨੂੰ ਆਪਣੀ ਧਾਰਮਿਕਤਾ ਦੇ ਅਨੁਸਾਰ ਛੇਤੀ ਕਰ ਕੇ ਧਰਤੀ ਉੱਤੇ ਪੂਰਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28185', '45', '9', '29', 'ਜਿਵੇਂ ਯਸਾਯਾਹ ਨੇ ਪਹਿਲਾਂ ਵੀ ਕਿਹਾ ਸੀ, ਕੀ ਜੇ ਸੈਨਾਂ ਦੇ ਪ੍ਰਭੂ ਨੇ ਸਾਡੇ ਲਈ ਅੰਸ ਨਾ ਛੱਡੀ ਹੁੰਦੀ ਤਾਂ ਅਸੀਂ ਸਦੂਮ ਵਰਗੇ ਹੋ ਜਾਂਦੇ ਅਤੇ ਅਮੂਰਾਹ ਜਿਹੇ ਬਣ ਜਾਂਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28186', '45', '9', '30', '¶ ਫੇਰ ਅਸੀਂ ਕੀ ਆਖੀਏ? ਕਿ ਪਰਾਈਆਂ ਕੌਮਾਂ ਜਿਹੜੀਆਂ ਧਾਰਮਿਕਤਾ ਦਾ ਪਿੱਛਾ ਨਹੀਂ ਕਰਦੀਆਂ ਸਨ, ਉਹਨਾਂ ਨੇ ਧਾਰਮਿਕਤਾ ਨੂੰ ਪ੍ਰਾਪਤ ਕੀਤਾ ਸਗੋਂ ਉਸ ਧਾਰਮਿਕਤਾ ਨੂੰ ਜਿਹੜਾ ਵਿਸ਼ਵਾਸ ਤੋਂ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28187', '45', '9', '31', 'ਭਾਵੇਂ ਇਸਰਾਏਲ ਨੇ ਬਿਵਸਥਾ ਦੁਆਰਾ ਧਾਰਮਿਕਤਾ ਦਾ ਪਿੱਛਾ ਕੀਤਾ ਤਾਂ ਵੀ ਉਹ ਬਿਵਸਥਾ ਤੱਕ ਨਾ ਪਹੁੰਚ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28188', '45', '9', '32', 'ਕਿਉਂ? ਇਸ ਲਈ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਵਿਸ਼ਵਾਸ ਦੇ ਰਾਹੀਂ ਨਹੀਂ ਪਰ ਕੰਮਾਂ ਦੇ ਰਾਹੀਂ ਉਹ ਦਾ ਪਿੱਛਾ ਕੀਤਾ। ਉਨ੍ਹਾਂ ਨੇ ਠੋਕਰ ਖੁਆਉਣ ਵਾਲੇ ਪੱਥਰ ਨਾਲ ਠੇਡਾ ਖਾਧਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28189', '45', '9', '33', 'ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਵੇਖੋ, ਮੈਂ ਸੀਯੋਨ ਵਿੱਚ ਠੇਡਾ ਲੱਗਣ ਦਾ ਪੱਥਰ, ਅਤੇ ਠੋਕਰ ਖਾਣ ਦੀ ਚੱਟਾਨ ਰੱਖਦਾ ਹਾਂ, ਅਤੇ ਜਿਹੜਾ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹੈ, ਉਹ ਸ਼ਰਮਿੰਦਾ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28190', '45', '10', '1', '¶ ਹੇ ਭਰਾਵੋ, ਮੇਰੇ ਮਨ ਦੀ ਇੱਛਾ ਅਤੇ ਮੇਰੀ ਬੇਨਤੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਉਹਨਾਂ ਦੀ ਮੁਕਤੀ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28191', '45', '10', '2', 'ਮੈਂ ਉਹਨਾਂ ਦੀ ਗਵਾਹੀ ਵੀ ਭਰਦਾ ਹਾਂ ਕਿ ਉਹਨਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਲਈ ਅਣਖ ਤਾਂ ਹੈ, ਪਰ ਸਮਝ ਨਾਲ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28192', '45', '10', '3', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਧਾਰਮਿਕਤਾ ਤੋਂ ਅਣਜਾਣ ਹੋ ਕੇ ਅਤੇ ਆਪਣੇ ਹੀ ਧਾਰਮਿਕਤਾ ਨੂੰ ਦ੍ਰਿੜ੍ਹ ਕਰਨ ਦਾ ਜਤਨ ਕਰਕੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਧਾਰਮਿਕਤਾ ਦੇ ਅਧੀਨ ਨਾ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28193', '45', '10', '4', 'ਕਿਉਂ ਜੋ ਧਾਰਮਿਕਤਾ ਲਈ ਮਸੀਹ ਹਰੇਕ ਵਿਸ਼ਵਾਸ ਕਰਨ ਵਾਲੇ ਦੇ ਲਈ ਬਿਵਸਥਾ ਦਾ ਅੰਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28194', '45', '10', '5', '¶ ਮੂਸਾ ਲਿਖਦਾ ਹੈ, ਕਿ ਜਿਹੜਾ ਮਨੁੱਖ ਉਸ ਬਿਵਸਥਾ ਅਨੁਸਾਰ ਧਾਰਮਿਕਤਾ ਨੂੰ ਪੂਰਾ ਕਰਦਾ ਹੈ, ਉਹ ਉਸੇ ਧਾਰਮਿਕਤਾ ਨਾਲ ਜੀਉਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28195', '45', '10', '6', 'ਪਰ ਉਹ ਧਾਰਮਿਕਤਾ ਜੋ ਵਿਸ਼ਵਾਸ ਤੋਂ ਹੈ ਇਸ ਤਰ੍ਹਾਂ ਕਹਿੰਦਾ ਹੈ, ਜੋ ਆਪਣੇ ਮਨ ਵਿੱਚ ਇਹ ਨਾ ਆਖ ਕਿ ਅਕਾਸ਼ ਉੱਤੇ ਕੌਣ ਚੜ੍ਹੇਗਾ ਅਰਥਾਤ ਮਸੀਹ ਨੂੰ ਹੇਠਾਂ ਉਤਾਰਨ ਲਈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28196', '45', '10', '7', 'ਜਾਂ ਪਤਾਲ ਵਿੱਚ ਕੌਣ ਉਤਰੇਗਾ ਅਰਥਾਤ ਮਸੀਹ ਨੂੰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਉੱਠਾ ਲਿਆਉਣ ਲਈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28197', '45', '10', '8', 'ਪਰ ਕੀ ਆਖਦਾ ਹੈ? ਬਚਨ ਤੇਰੇ ਕੋਲ ਅਤੇ ਤੇਰੇ ਮੂੰਹ ਵਿੱਚ ਅਤੇ ਤੇਰੇ ਮਨ ਵਿੱਚ ਹੈ, ਇਹ ਤਾਂ ਉਸ ਵਿਸ਼ਵਾਸ ਦਾ ਬਚਨ ਹੈ, ਜਿਹ ਦਾ ਅਸੀਂ ਪਰਚਾਰ ਕਰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28198', '45', '10', '9', 'ਕਿਉਂਕਿ ਜੇ ਤੂੰ ਆਪਣੇ ਮੂੰਹ ਨਾਲ ਪ੍ਰਭੂ ਯਿਸੂ ਦਾ ਇਕਰਾਰ ਕਰੇਂ ਅਤੇ ਆਪਣੇ ਦਿਲ ਨਾਲ ਮੰਨ ਲਵੇਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਵਾਲਿਆ ਹੈ, ਤਾਂ ਤੂੰ ਜ਼ਰੂਰ ਬਚਾਇਆ ਜਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28199', '45', '10', '10', 'ਧਾਰਮਿਕਤਾ ਦੇ ਲਈ ਤਾਂ ਦਿਲ ਨਾਲ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਜਾਂਦਾ ਅਤੇ ਮੁਕਤੀ ਲਈ ਮੂੰਹ ਨਾਲ ਇਕਰਾਰ ਕੀਤਾ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28200', '45', '10', '11', 'ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਇਸ ਤਰ੍ਹਾਂ ਕਹਿੰਦਾ ਹੈ, ਕਿ ਜੋ ਕੋਈ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰੇ, ਉਹ ਸ਼ਰਮਿੰਦਾ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28201', '45', '10', '12', 'ਯਹੂਦੀ ਅਤੇ ਯੂਨਾਨੀ ਵਿੱਚ ਤਾਂ ਕੁਝ ਫ਼ਰਕ ਨਹੀਂ ਹੈ, ਇਸ ਲਈ ਜੋ ਉਹੀ ਪ੍ਰਭੂ ਸਭ ਦਾ ਪ੍ਰਭੂ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਲਈ ਜਿਹੜੇ ਉਹਦਾ ਨਾਮ ਲੈਂਦੇ ਹਨ ਵੱਡਾ ਦਾਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28202', '45', '10', '13', 'ਕਿਉਂ ਜੋ ਹਰੇਕ ਜੋ ਪ੍ਰਭੂ ਦਾ ਨਾਮ ਲੈ ਕੇ ਪੁਕਾਰੇਗਾ, ਉਹ ਬਚਾਇਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28203', '45', '10', '14', 'ਪਰ ਜਿਸ ਦੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕੀਤਾ, ਉਹ ਉਸਦਾ ਨਾਮ ਕਿਵੇਂ ਲੈਣ? ਅਤੇ ਜਿਸ ਦੀ ਖ਼ਬਰ ਸੁਣੀ ਹੀ ਨਹੀਂ, ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਿਵੇਂ ਕਰਨ? ਅਤੇ ਪ੍ਰਚਾਰਕ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕਿਵੇਂ ਸੁਣਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28204', '45', '10', '15', 'ਅਤੇ ਜੇ ਭੇਜੇ ਨਾ ਜਾਣ ਤਾਂ ਕਿਵੇਂ ਪਰਚਾਰ ਕਰਨ? ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਕਿ ਜਿਹੜੇ ਚੰਗੀਆਂ ਗੱਲਾਂ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਂਦੇ ਹਨ, ਉਹਨਾਂ ਦੇ ਪੈਰ ਕਿੰਨੇ ਸੋਹਣੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28205', '45', '10', '16', '¶ ਪਰ ਸਭ ਨੇ ਇਸ ਖੁਸ਼ਖਬਰੀ ਨੂੰ ਨਹੀਂ ਮੰਨਿਆ ਕਿਉਂ ਜੋ ਯਸਾਯਾਹ ਕਹਿੰਦਾ ਹੈ, ਹੇ ਪ੍ਰਭੂ, ਸਾਡੇ ਸੰਦੇਸ਼ ਉੱਤੇ ਕਿਸ ਨੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28206', '45', '10', '17', 'ਸੋ ਵਿਸ਼ਵਾਸ ਸੁਣਨ ਨਾਲ, ਅਤੇ ਸੁਣਨਾ ਮਸੀਹ ਦੇ ਬਚਨ ਤੋਂ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28207', '45', '10', '18', 'ਪਰ ਮੈਂ ਆਖਦਾ ਹਾਂ, ਭਲਾ, ਉਨ੍ਹਾਂ ਨੇ ਨਹੀਂ ਸੀ ਸੁਣਿਆ? ਬੇਸ਼ਕ! ਉਨ੍ਹਾਂ ਦੀ ਅਵਾਜ਼ ਸਾਰੀ ਧਰਤੀ ਵਿੱਚ ਗਈ, ਅਤੇ ਸੰਸਾਰ ਦੀਆਂ ਹੱਦਾਂ ਤੱਕ ਉਨ੍ਹਾਂ ਦੇ ਬੋਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28208', '45', '10', '19', '¶ ਪਰ ਮੈਂ ਕਹਿੰਦਾ ਹਾਂ, ਕੀ ਇਸਰਾਏਲ ਨਹੀਂ ਸੀ ਜਾਣਦਾ? ਪਹਿਲਾਂ ਤਾਂ ਮੂਸਾ ਕਹਿੰਦਾ ਹੈ, ਮੈਂ ਉਹਨਾਂ ਤੋਂ ਜੋ ਕੌਮ ਨਹੀਂ ਹੈ, ਤੁਹਾਨੂੰ ਈਰਖਾ ਕਰਾਵਾਂਗਾ, ਮੈਂ ਇੱਕ ਮੂਰਖ ਕੌਮ ਦੇ ਦੁਆਰਾ ਤੁਹਾਨੂੰ ਗੁੱਸਾ ਦੁਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28209', '45', '10', '20', 'ਫੇਰ ਯਸਾਯਾਹ ਵੱਡੀ ਦਲੇਰੀ ਨਾਲ ਕਹਿੰਦਾ ਹੈ, ਜਿਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਨਹੀਂ ਭਾਲਿਆ, ਉਹਨਾਂ ਨੇ ਮੈਨੂੰ ਪਾ ਲਿਆ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੇ ਮੈਨੂੰ ਨਾ ਪੁੱਛਿਆ, ਮੈਂ ਉਹਨਾਂ ਉੱਤੇ ਪਰਗਟ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28210', '45', '10', '21', 'ਪਰ ਇਸਰਾਏਲ ਦੇ ਬਾਰੇ ਉਹ ਕਹਿੰਦਾ ਹੈ, ਮੈਂ ਇੱਕ ਅਣ-ਆਗਿਆਕਾਰੀ ਅਤੇ ਵਿਵਾਦ ਕਰਨ ਵਾਲੀ ਪਰਜਾ ਵੱਲ ਸਾਰਾ ਦਿਨ ਆਪਣੇ ਹੱਥ ਪਸਾਰੇ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28211', '45', '11', '1', '¶ ਸੋ ਮੈਂ ਕਹਿੰਦਾ ਹਾਂ, ਕੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੀ ਪਰਜਾ ਨੂੰ ਛੱਡ ਦਿੱਤਾ? ਕਦੇ ਨਹੀਂ! ਮੈਂ ਵੀ ਤਾਂ ਇਸਰਾਏਲੀ ਹਾਂ, ਅਬਰਾਹਾਮ ਦੇ ਵੰਸ਼ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28212', '45', '11', '2', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੀ ਉਸ ਪਰਜਾ ਨੂੰ ਨਹੀਂ ਛੱਡਿਆ ਜਿਹ ਨੂੰ ਉਸ ਨੇ ਪਹਿਲਾਂ ਹੀ ਜਾਣਿਆ ਸੀ। ਭਲਾ, ਤੁਸੀਂ ਇਹ ਨਹੀਂ ਜਾਣਦੇ ਕਿ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਏਲੀਯਾਹ ਦੀ ਕਥਾ ਵਿੱਚ ਕੀ ਕਹਿੰਦਾ ਹੈ, ਕਿ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਇਸਰਾਏਲ ਦੇ ਵਿਰੁੱਧ ਕਿਸ ਤਰ੍ਹਾਂ ਫ਼ਰਿਆਦ ਕਰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28213', '45', '11', '3', 'ਕਿ ਹੇ ਪ੍ਰਭੂ, ਉਹਨਾਂ ਨੇ ਤੇਰੇ ਨਬੀਆਂ ਨੂੰ ਜਾਨੋਂ ਮਾਰ ਦਿੱਤਾ, ਅਤੇ ਤੇਰੀਆਂ ਜਗਵੇਦੀਆਂ ਨੂੰ ਢਾਹ ਦਿੱਤਾ ਅਤੇ ਹੁਣ ਮੈਂ ਹੀ ਇਕੱਲਾ ਰਹਿ ਗਿਆ ਹਾਂ ਅਤੇ ਉਹ ਮੇਰੀ ਜਾਨ ਦੇ ਵੀ ਖੋਜੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28214', '45', '11', '4', 'ਪਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਕੀ ਉੱਤਰ ਦਿੱਤਾ? ਮੈਂ ਆਪਣੇ ਲਈ ਸੱਤ ਹਜ਼ਾਰ ਮਨੁੱਖਾਂ ਨੂੰ ਰੱਖ ਛੱਡਿਆ ਹੈ ਜਿਨ੍ਹਾਂ ਨੇ ਬਆਲ ਦੇ ਅੱਗੇ ਗੋਡੇ ਨਹੀਂ ਟੇਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28215', '45', '11', '5', 'ਇਸੇ ਤਰ੍ਹਾਂ ਹੁਣ ਵੀ ਕਿਰਪਾ ਨਾਲ ਚੁਣੇ ਹੋਏ ਕਿੰਨੇ ਹੀ ਲੋਕ ਬਾਕੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28216', '45', '11', '6', 'ਪਰ ਇਹ ਜੋ ਕਿਰਪਾ ਤੋਂ ਹੋਇਆ ਤਾਂ ਫੇਰ ਕਰਮਾਂ ਤੋਂ ਨਹੀਂ। ਨਹੀਂ ਤਾਂ ਕਿਰਪਾ ਫੇਰ ਕਿਰਪਾ ਨਾ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28217', '45', '11', '7', 'ਤਾਂ ਫੇਰ ਕੀ ਨਤੀਜਾ ਨਿੱਕਲਿਆ? ਇਹ ਕਿ ਜਿਸ ਗੱਲ ਦੀ ਇਸਰਾਏਲ ਖ਼ੋਜ ਵਿੱਚ ਸੀ, ਸੋ ਉਹ ਨੂੰ ਨਾ ਲੱਭੀ ਪਰ ਚੁਣਿਆਂ ਹੋਇਆਂ ਨੂੰ ਲੱਭੀ ਹੈ, ਅਤੇ ਬਾਕੀ ਦੇ ਲੋਕਾਂ ਦੇ ਮਨ ਪੱਥਰ ਕੀਤੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28218', '45', '11', '8', 'ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅੱਜ ਦੇ ਦਿਨ ਤੱਕ ਉਹਨਾਂ ਨੂੰ ਸੁਸਤ ਤਬੀਅਤ ਦਿੱਤੀ, ਅਤੇ ਉਨ੍ਹਾ ਨੂੰ ਅਜਿਹੀਆਂ ਅੱਖਾਂ ਦਿੱਤੀਆਂ ਜੋ ਨਾ ਵੇਖਣ ਅਤੇ ਅਜਿਹੇ ਕੰਨ ਦਿੱਤੇ ਜੋ ਨਾ ਸੁਣਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28219', '45', '11', '9', 'ਅਤੇ ਦਾਊਦ ਕਹਿੰਦਾ ਹੈ, ਉਹਨਾਂ ਦੀ ਮੇਜ਼ ਉਨ੍ਹਾਂ ਲਈ ਫ਼ਾਹੀ ਅਤੇ ਫੰਦਾ, ਠੋਕਰ ਅਤੇ ਸਜ਼ਾ ਦਾ ਕਾਰਨ ਬਣ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28220', '45', '11', '10', 'ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਉੱਤੇ ਹਨ੍ਹੇਰਾ ਛਾ ਜਾਵੇ ਤਾਂ ਜੋ ਉਹ ਨਾ ਵੇਖਣ, ਅਤੇ ਉਹਨਾਂ ਦੀ ਕਮਰ ਸਦਾ ਤੱਕ ਝੁਕਾਈ ਰੱਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28221', '45', '11', '11', '¶ ਸੋ ਮੈਂ ਆਖਦਾ ਹਾਂ, ਭਲਾ ਉਹਨਾਂ ਨੇ ਇਸ ਲਈ ਠੋਕਰ ਖਾਧੀ ਕਿ ਡਿੱਗ ਪੈਣ? ਕਦੇ ਨਹੀਂ! ਸਗੋਂ ਉਹਨਾਂ ਦੀ ਭੁੱਲ ਦੇ ਕਾਰਨ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨੂੰ ਮੁਕਤੀ ਪ੍ਰਾਪਤ ਹੋਈ ਕਿ ਉਹਨਾਂ ਦੀ ਅਣਖ ਨੂੰ ਜਗਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28222', '45', '11', '12', 'ਜੇ ਉਹਨਾਂ ਦੀ ਭੁੱਲ ਸੰਸਾਰ ਦਾ ਧਨ ਅਤੇ ਉਹਨਾਂ ਦਾ ਘਾਟਾ, ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲਈ ਧਨ ਦਾ ਕਾਰਨ ਹੋਇਆ ਤਾਂ ਉਹਨਾਂ ਦੀ ਭਰਪੂਰੀ ਕੀ ਕੁਝ ਨਾ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28223', '45', '11', '13', '¶ ਮੈਂ ਗ਼ੈਰ-ਕੌਮ ਵਾਲਿਆਂ ਨਾਲ ਬੋਲਦਾ ਹਾਂ। ਅਤੇ ਮੈਂ ਜੋ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦਾ ਰਸੂਲ ਹਾਂ, ਮੈਂ ਆਪਣੀ ਸੇਵਾ ਦੀ ਵਡਿਆਈ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28224', '45', '11', '14', 'ਜੋ ਮੈਂ ਕਿਵੇਂ ਆਪਣੀ ਕੌਮ ਨੂੰ ਅਣਖੀ ਬਣਾਂਵਾ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਬਚਾਂਵਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28225', '45', '11', '15', 'ਕਿਉਂਕਿ ਜੇ ਉਹਨਾਂ ਦਾ ਰੱਦਣਾ ਸੰਸਾਰ ਦਾ ਮੇਲ-ਮਿਲਾਪ ਹੋਇਆ ਤਾਂ ਉਹਨਾਂ ਦਾ ਕਬੂਲ ਕੀਤਾ ਜਾਣਾ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਣ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28226', '45', '11', '16', 'ਅਤੇ ਜੇ ਪਹਿਲਾ ਪੇੜਾ ਪਵਿੱਤਰ ਹੈ ਤਾਂ ਸਾਰਾ ਆਟਾ ਵੀ ਪਵਿੱਤਰ ਹੋਵੇਗਾ ਅਤੇ ਜੇ ਜੜ੍ਹ ਪਵਿੱਤਰ ਹੈ ਤਾਂ ਟਹਿਣੀਆਂ ਵੀ ਪਵਿੱਤਰ ਹੋਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28227', '45', '11', '17', 'ਪਰ ਜੇ ਟਹਿਣੀਆਂ ਵਿੱਚੋਂ ਕੁਝ ਟਹਿਣੀਆਂ ਤੋੜੀਆਂ ਗਈਆਂ ਅਤੇ ਤੂੰ ਜੋ ਜੰਗਲੀ ਜ਼ੈਤੂਨ ਸੀ, ਉਹਨਾਂ ਦੀ ਥਾਂ ਪੇਉਂਦ ਕੀਤਾ ਗਿਆ, ਅਤੇ ਜ਼ੈਤੂਨ ਦੀ ਜੜ੍ਹ ਦੇ ਰਸ ਦਾ ਸਾਂਝੀ ਹੋਇਆ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28228', '45', '11', '18', 'ਤਾਂ ਉਨ੍ਹਾਂ ਟਹਿਣੀਆਂ ਉੱਤੇ ਘਮੰਡ ਨਾ ਕਰ ਅਤੇ ਭਾਵੇਂ ਤੂੰ ਘਮੰਡ ਕਰੇਂ ਤਾਂ ਵੀ ਤੂੰ ਜੜ੍ਹ ਨੂੰ ਨਹੀਂ ਸੰਭਾਲਦਾ ਪਰ ਜੜ੍ਹ ਤੈਨੂੰ ਸੰਭਾਲਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28229', '45', '11', '19', 'ਫੇਰ ਤੂੰ ਇਹ ਆਖੇਂਗਾ, ਕਿ ਟਹਿਣੀਆਂ ਇਸ ਲਈ ਤੋੜੀਆਂ ਗਈਆਂ ਜੋ ਮੈਂ ਪੇਉਂਦ ਕੀਤਾ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28230', '45', '11', '20', 'ਅੱਛਾ, ਉਹ ਤਾਂ ਅਵਿਸ਼ਵਾਸ ਦੇ ਕਾਰਨ ਤੋੜੀਆਂ ਗਈਆਂ ਪਰ ਤੂੰ ਵਿਸ਼ਵਾਸ ਹੀ ਦੇ ਨਾਲ ਖਲੋਤਾ ਹੈਂ। ਇਸ ਲਈ ਅਭਮਾਨ ਨਾ ਕਰ ਸਗੋਂ ਡਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28231', '45', '11', '21', 'ਕਿਉਂਕਿ ਜਦੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਸਲੀ ਟਹਿਣੀਆਂ ਨੂੰ ਨਾ ਛੱਡਿਆ ਤਾਂ ਤੈਨੂੰ ਵੀ ਨਾ ਛੱਡੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28232', '45', '11', '22', 'ਸੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਦਿਆਲਗੀ ਅਤੇ ਸਖਤੀ ਨੂੰ ਵੇਖ। ਸਖਤੀ ਉਹਨਾਂ ਉੱਤੇ ਜਿਹੜੇ ਡਿੱਗ ਪਏ ਹਨ, ਪਰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਦਿਆਲਗੀ ਤੇਰੇ ਉੱਤੇ ਜੇ ਤੂੰ ਉਹ ਦੀ ਦਿਆਲਗੀ ਵਿੱਚ ਟਿਕਿਆ ਰਹੇ। ਨਹੀਂ ਤਾਂ ਤੂੰ ਵੀ ਵੱਢਿਆ ਜਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28233', '45', '11', '23', 'ਅਤੇ ਉਹ ਵੀ ਜੇ ਅਵਿਸ਼ਵਾਸ ਵਿੱਚ ਟਿਕੇ ਨਾ ਰਹਿਣ ਤਾਂ ਪੇਉਂਦ ਕੀਤੇ ਜਾਣਗੇ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਅਧਿਕਾਰ ਹੈ, ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਫੇਰ ਪੇਉਂਦ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28234', '45', '11', '24', 'ਕਿਉਂਕਿ ਜੇ ਤੂੰ ਉਸ ਜ਼ੈਤੂਨ ਦੇ ਰੁੱਖ ਨਾਲੋਂ ਵੱਡਿਆ ਗਿਆ, ਜੋ ਅਸਲ ਵਿੱਚ ਜੰਗਲੀ ਹੈਂ, ਅਤੇ ਸੁਭਾਓ ਦੇ ਵਿਰੁੱਧ ਚੰਗੇ ਜ਼ੈਤੂਨ, ਦੇ ਰੁੱਖ ਵਿੱਚ ਪੇਉਂਦ ਕੀਤਾ ਗਿਆ, ਤਾਂ ਇਹ ਜੋ ਅਸਲੀ ਟਹਿਣੀਆਂ ਹਨ ਆਪਣੇ ਹੀ ਜ਼ੈਤੂਨ ਦੇ ਰੁੱਖ ਵਿੱਚ ਕਿੰਨ੍ਹਾਂ ਵੱਧ ਕੇ ਪੇਉਂਦ ਨਾ ਕੀਤੀਆਂ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28235', '45', '11', '25', '¶ ਹੁਣ ਹੇ ਭਰਾਵੋ, ਕਿਤੇ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਜੋ ਤੁਸੀਂ ਆਪਣੀ ਜਾਂਚ ਵਿੱਚ ਸਿਆਣੇ ਬਣ ਬੈਠੋਂ, ਮੈਂ ਚਾਹੁੰਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਇਸ ਭੇਤ ਤੋਂ ਅਣਜਾਣ ਨਾ ਰਹੋ, ਕਿਉਂ ਜੋ ਕੁਝ ਕਠੋਰਤਾ ਇਸਰਾਏਲ ਉੱਤੇ ਆਣ ਪਈ ਅਤੇ ਪਈ ਰਹੇਗੀ ਜਿੰਨਾਂ ਚਿਰ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੀ ਭਰਪੂਰੀ ਨਾ ਹੋ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28236', '45', '11', '26', 'ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਇਸਰਾਏਲ ਬਚ ਜਾਵੇਗਾ ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਇਸਰਾਏਲ ਦਾ ਛੁਡਾਉਣ ਵਾਲਾ ਸੀਯੋਨ ਤੋਂ ਨਿੱਕਲੇਗਾ, ਉਹ ਯਾਕੂਬ ਵਿੱਚੋਂ ਅਭਗਤੀ ਨੂੰ ਦੂਰ ਕਰੇਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28237', '45', '11', '27', 'ਅਤੇ ਉਹਨਾਂ ਦੇ ਨਾਲ ਮੇਰਾ ਇਹ ਨੇਮ ਹੋਵੇਗਾ, ਜੋ ਮੈਂ ਉਹਨਾਂ ਦੇ ਪਾਪਾਂ ਨੂੰ ਦੂਰ ਕਰ ਦੇਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28238', '45', '11', '28', '¶ ਉਹ ਖੁਸ਼ਖਬਰੀ ਦੇ ਅਨੁਸਾਰ ਤਾਂ ਤੁਹਾਡੇ ਵੈਰੀ ਹਨ, ਪਰਮੇਸ਼ੁਰ ਦੀ ਚੋਣ ਦੇ ਅਨੁਸਾਰ ਬਾਪ ਦਾਦਿਆਂ ਦੇ ਕਾਰਨ ਤੁਹਾਡੇ ਪਿਆਰੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28239', '45', '11', '29', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਰਦਾਨ ਅਤੇ ਬੁਲਾਹਟ ਸਦਾ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28240', '45', '11', '30', 'ਜਿਸ ਪ੍ਰਕਾਰ ਤੁਸੀਂ ਪਹਿਲਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅਣ-ਆਗਿਆਕਾਰ ਸੀ, ਪਰ ਹੁਣ ਉਨ੍ਹਾਂ ਦੀ ਅਣ-ਆਗਿਆਕਾਰੀ ਦੇ ਕਾਰਨ ਤੁਹਾਡੇ ਉੱਤੇ ਦਯਾ ਕੀਤੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28241', '45', '11', '31', 'ਇਸੇ ਪਰਕਾਰ ਹੁਣ ਇਹ ਵੀ ਅਣ-ਆਗਿਆਕਾਰ ਹੋਏ ਤਾਂ ਜੋ ਤੁਹਾਡੇ ਉੱਤੇ ਜੋ ਦਯਾ ਕੀਤੀ ਗਈ ਹੈ, ਇਸ ਕਰਕੇ ਉਹਨਾਂ ਉੱਤੇ ਵੀ ਦਯਾ ਕੀਤੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28242', '45', '11', '32', 'ਸੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਰਿਆਂ ਨੂੰ ਇੱਕ ਸੰਗ ਕਰਕੇ ਅਣ-ਆਗਿਆਕਾਰੀ ਦੇ ਬੰਧਨ ਵਿੱਚ ਜਾਣ ਦਿੱਤਾ ਤਾਂ ਜੋ ਉਹ ਸਭ ਦੇ ਉੱਤੇ ਦਯਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28243', '45', '11', '33', '¶ ਵਾਹ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨ ਅਤੇ ਬੁੱਧ ਅਤੇ ਗਿਆਨ ਕਿੰਨਾਂ ਡੂੰਘਾ ਹੈ! ਉਹ ਦੇ ਨਿਆਂ ਕਿੰਨੇ ਅਣ-ਦੇਖੇ ਹਨ ਅਤੇ ਉਹ ਦੇ ਮਾਰਗ ਕਿੰਨੇ ਦੁਰਲੱਭ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28244', '45', '11', '34', 'ਪ੍ਰਭੂ ਦੀ ਬੁੱਧੀ ਨੂੰ ਕਿਸ ਨੇ ਜਾਣਿਆ, ਜਾ ਕੌਣ ਉਹ ਦਾ ਸਲਾਹਕਾਰ ਬਣਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28245', '45', '11', '35', 'ਜਾਂ ਕਿਸ ਨੇ ਉਹ ਨੂੰ ਪਹਿਲਾਂ ਕੁਝ ਦਿੱਤਾ, ਜਿਹ ਦਾ ਉਹ ਨੂੰ ਮੁੜ ਬਦਲਾ ਦਿੱਤਾ ਜਾਵੇ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28246', '45', '11', '36', 'ਕਿਉਂ ਜੋ ਉਸ ਤੋਂ ਅਤੇ ਉਸੇ ਦੇ ਵਸੀਲੇ ਨਾਲ ਅਤੇ ਉਸੇ ਦੇ ਲਈ, ਸਾਰੀਆਂ ਵਸਤਾਂ ਹੋਈਆਂ ਹਨ। ਉਸ ਦੀ ਵਡਿਆਈ ਜੁੱਗੋ-ਜੁੱਗ ਹੋਵੇ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28247', '45', '12', '1', '¶ ਸੋ ਹੇ ਭਰਾਵੋ, ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਦਯਾ ਯਾਦ ਕਰਾ ਕੇ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ, ਕਿ ਤੁਸੀਂ ਆਪਣਿਆਂ ਸਰੀਰਾਂ ਨੂੰ ਜਿਉਂਦਾ ਅਤੇ ਪਵਿੱਤਰ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਭਾਉਂਦਾ ਹੋਇਆ ਬਲੀਦਾਨ ਕਰਕੇ ਚੜ੍ਹਾਵੋ, ਇਹ ਤੁਹਾਡੀ ਰੂਹਾਨੀ ਬੰਦਗੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28248', '45', '12', '2', 'ਅਤੇ ਇਸ ਸੰਸਾਰ ਦੇ ਰੂਪ ਵਰਗੇ ਨਾ ਬਣੋ, ਸਗੋਂ ਆਪਣੀ ਬੁੱਧ ਦੇ ਨਵੇਂ ਹੋ ਜਾਣ ਦੇ ਕਾਰਨ ਤੁਹਾਡਾ ਚਾਲ-ਚਲਣ ਵੀ ਬਦਲਦਾ ਜਾਵੇ ਤਾਂ ਜੋ ਤੁਸੀਂ ਸਮਝ ਲਵੋ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦੀ ਚੰਗੀ ਅਤੇ ਮਨ ਭਾਉਂਦੀ ਅਤੇ ਪੂਰੀ ਇੱਛਾ ਕੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28249', '45', '12', '3', '¶ ਮੈਂ ਤਾਂ ਉਸ ਕਿਰਪਾ ਤੋਂ ਜਿਹੜੀ ਮੈਨੂੰ ਦਾਨ ਹੋਈ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਨੂੰ ਕਹਿੰਦਾ ਹਾਂ, ਕਿ ਕੋਈ ਆਪਣੇ ਆਪ ਨੂੰ ਜਿੰਨਾਂ ਉਸ ਨੂੰ ਚਾਹੀਦਾ ਹੈ, ਉਸ ਨਾਲੋਂ ਵੱਧ ਨਾ ਸਮਝੇ ਪਰ ਜਿਵੇਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮਿਣ ਕੇ ਹਰੇਕ ਨੂੰ ਵਿਸ਼ਵਾਸ ਵੰਡ ਦਿੱਤਾ ਹੈ, ਉਵੇਂ ਹੀ ਸੁਰਤ ਨਾਲ ਸਮਝੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28250', '45', '12', '4', 'ਜਿਵੇਂ ਇੱਕ ਸਰੀਰ ਵਿੱਚ ਬਹੁਤ ਸਾਰੇ ਅੰਗ ਹੁੰਦੇ ਹਨ, ਪਰ ਸਾਰਿਆਂ ਅੰਗਾਂ ਦਾ ਇੱਕੋ ਹੀ ਕੰਮ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28251', '45', '12', '5', 'ਉਸੇ ਤਰ੍ਹਾਂ ਅਸੀਂ ਵੀ ਜੋ ਬਹੁਤ ਸਾਰੇ ਹਾਂ ਮਸੀਹ ਵਿੱਚ ਮਿਲ ਕੇ ਇੱਕ ਸਰੀਰ ਹਾਂ ਅਤੇ ਇੱਕ ਦੂਜੇ ਦੇ ਅੰਗ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28252', '45', '12', '6', 'ਸੋ ਸਾਨੂੰ ਉਸ ਕਿਰਪਾ ਦੇ ਅਨੁਸਾਰ ਜੋ ਸਾਨੂੰ ਦਾਨ ਹੋਈ ਵੱਖੋ-ਵੱਖ ਵਰਦਾਨ ਮਿਲੇ ਹਨ। ਫੇਰ ਜੇ ਕਿਸੇ ਨੂੰ ਭਵਿੱਖਬਾਣੀ ਦਾ ਵਰਦਾਨ ਮਿਲਿਆ ਹੋਵੇ ਤਾਂ ਉਹ ਆਪਣੇ ਵਿਸ਼ਵਾਸ ਦੇ ਅਨੁਸਾਰ ਭਵਿੱਖਬਾਣੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28253', '45', '12', '7', 'ਅਤੇ ਜੇ ਸੇਵਾ ਕਰਨ ਦਾ ਦਾਨ ਮਿਲਿਆ ਹੋਵੇ ਤਾਂ ਉਹ ਸੇਵਾ ਕਰਨ ਵਿੱਚ ਲੱਗਿਆ ਰਹੇ, ਜੇ ਸਿਖਾਉਣ ਵਾਲਾ ਹੋਵੇ ਤਾਂ ਸਿਖਾਉਣ ਦੇ ਕੰਮ ਵਿੱਚ ਲੱਗਿਆ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28254', '45', '12', '8', 'ਜੇ ਉਪਦੇਸ਼ਕ ਹੋਵੇ ਤਾਂ ਉਪਦੇਸ਼ ਕਰਨ ਵਿੱਚ ਲੱਗਿਆ ਰਹੇ, ਦਾਨ ਦੇਣ ਵਾਲਾ ਖੁੱਲ੍ਹੇ ਦਿਲ ਨਾਲ ਦੇਵੇ, ਅਗਵਾਈ ਕਰਨ ਵਾਲਾ ਉਤਸ਼ਾਹ ਨਾਲ ਅਗਵਾਈ ਕਰੇ, ਦਯਾ ਕਰਨ ਵਾਲਾ ਖੁਸ਼ੀ ਨਾਲ ਦਯਾ ਕਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28255', '45', '12', '9', 'ਪਿਆਰ ਨਿਸ਼ਕਪਟ ਹੋਵੇ, ਬੁਰਿਆਈ ਤੋਂ ਨਫ਼ਰਤ ਕਰੋ, ਭਲਿਆਈ ਕਰਨ ਵਿੱਚ ਲੱਗੇ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28256', '45', '12', '10', 'ਭਾਈਚਾਰੇ ਦੇ ਪਿਆਰ ਨਾਲ ਇੱਕ ਦੂਜੇ ਨਾਲ ਗੂੜ੍ਹਾ ਪਿਆਰ ਰੱਖੋ, ਆਦਰ ਵਿੱਚ ਦੂਜੇ ਨੂੰ ਚੰਗਾ ਸਮਝੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28257', '45', '12', '11', 'ਮਿਹਨਤ ਕਰਨ ਵਿੱਚ ਢਿੱਲੇ ਨਾ ਹੋਵੋ, ਆਤਮਾ ਵਿੱਚ ਸਰਗਰਮ ਰਹੋ, ਪ੍ਰਭੂ ਦੀ ਸੇਵਾ ਕਰਿਆ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28258', '45', '12', '12', 'ਆਸ ਵਿੱਚ ਅਨੰਦ ਅਤੇ ਬਿਪਤਾ ਵਿੱਚ ਧੀਰਜ ਕਰੋ, ਪ੍ਰਾਰਥਨਾ ਲਗਾਤਾਰ ਕਰਦੇ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28259', '45', '12', '13', 'ਸੰਤਾਂ ਦੀਆਂ ਲੋੜਾਂ ਦੇ ਸਾਂਝੀ ਬਣੋ, ਪਰਾਹੁਣਚਾਰੀ ਕਰਨ ਵਿੱਚ ਲੱਗੇ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28260', '45', '12', '14', 'ਆਪਣੇ ਸਤਾਉਣ ਵਾਲਿਆ ਨੂੰ ਬਰਕਤ ਦਿਉ, ਅਸੀਸ ਦਿਉ, ਸਰਾਪ ਨਾ ਦਿਉ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28261', '45', '12', '15', 'ਅਨੰਦ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਨਾਲ ਅਨੰਦ ਕਰੋ, ਰੋਣ ਵਾਲਿਆਂ ਦੇ ਨਾਲ ਰੋਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28262', '45', '12', '16', 'ਆਪਸ ਵਿੱਚ ਇੱਕ ਮਨ ਹੋਵੋ, ਉੱਚੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਮਨ ਨਾ ਲਾਉ ਪਰ ਨੀਵੀਆਂ ਨਾਲ ਮਿਲੇ ਰਹੋ, ਆਪਣੀ ਜਾਚ ਵਿੱਚ ਸਿਆਣੇ ਨਾ ਬਣ ਬੈਠੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28263', '45', '12', '17', 'ਬੁਰਿਆਈ ਦੇ ਬਦਲੇ ਕਿਸੇ ਨਾਲ ਬੁਰਿਆਈ ਨਾ ਕਰੋ। ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਸਾਰੇ ਮਨੁੱਖਾਂ ਦੇ ਭਾਣੇ ਚੰਗੀਆਂ ਹਨ ਉਹਨਾਂ ਤੇ ਧਿਆਨ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28264', '45', '12', '18', 'ਜੇ ਹੋ ਸਕੇ ਤਾਂ ਆਪਣੀ ਵਾਹ ਲੱਗਦਿਆਂ ਸਾਰਿਆਂ ਮਨੁੱਖਾਂ ਦੇ ਨਾਲ ਮੇਲ-ਮਿਲਾਪ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28265', '45', '12', '19', 'ਹੇ ਪਿਆਰਿਓ, ਆਪਣਾ ਬਦਲਾ ਨਾ ਲਵੋ, ਪਰ ਕ੍ਰੋਧ ਨੂੰ ਜਾਣ ਦਿਉ ਕਿਉਂ ਜੋ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਕਿ ਪਰਮੇਸ਼ੁਰ ਕਹਿੰਦਾ ਹੈ, ਜੋ ਬਦਲਾ ਲੈਣਾ ਮੇਰਾ ਕੰਮ ਹੈ, ਮੈਂ ਹੀ ਬਦਲਾ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28266', '45', '12', '20', 'ਪਰ ਜੇ ਤੇਰਾ ਵੈਰੀ ਭੁੱਖਾ ਹੋਵੇ ਤਾਂ ਉਹ ਨੂੰ ਖੁਆ, ਜੇ ਪਿਆਸਾ ਹੋਵੇ ਤਾਂ ਉਹ ਨੂੰ ਪਾਣੀ ਪਿਆ ਕਿਉਂ ਜੋ ਇਹ ਕਰਕੇ ਤੂੰ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਅੱਗ ਦੇ ਅੰਗਿਆਰਾਂ ਦਾ ਢੇਰ ਲਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28267', '45', '12', '21', 'ਬੁਰਿਆਈ ਤੋਂ ਨਾ ਹਾਰ ਸਗੋਂ ਭਲਿਆਈ ਨਾਲ ਬੁਰਿਆਈ ਨੂੰ ਜਿੱਤ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28268', '45', '13', '1', '¶ ਹਰੇਕ ਮਨੁੱਖ ਹਕੂਮਤਾਂ ਦੇ ਅਧੀਨ ਰਹੇ ਕਿਉਂਕਿ ਅਜਿਹੀ ਕੋਈ ਹਕੂਮਤ ਨਹੀਂ ਜਿਹੜੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵੱਲੋਂ ਨਾ ਹੋਵੇ ਅਤੇ ਜਿੰਨ੍ਹੀਆਂ ਹਕੂਮਤਾਂ ਹਨ, ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਠਹਿਰਾਈਆਂ ਹੋਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28269', '45', '13', '2', 'ਇਸ ਲਈ ਜਿਹੜਾ ਹਕੂਮਤ ਦਾ ਵਿਰੋਧ ਕਰਦਾ ਹੈ, ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਿਧੀ ਦਾ ਵਿਰੋਧ ਕਰਦਾ ਹੈ ਅਤੇ ਜਿਹੜੇ ਵਿਰੋਧ ਕਰਦੇ ਹਨ ਉਹ ਸਜ਼ਾ ਭੁਗਤਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28270', '45', '13', '3', 'ਹਾਕਮ ਤਾਂ ਚੰਗੇ ਕੰਮ ਤੋਂ ਨਹੀਂ ਪਰ ਬੁਰੇ ਕੰਮ ਤੋਂ ਡਰਾਉਣ ਵਾਲੇ ਹੁੰਦੇ ਹਨ। ਸੋ ਜੇ ਤੂੰ ਹਾਕਮ ਤੋਂ ਨਿਡਰ ਰਹਿਣਾ ਚਾਹੁੰਦਾ ਹੈ? ਤਾਂ ਚੰਗੇ ਕੰਮ ਕਰ ਫੇਰ ਉਸ ਦੀ ਵੱਲੋਂ ਤੇਰੀ ਸ਼ੋਭਾ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28271', '45', '13', '4', 'ਕਿਉਂ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੇਵਕ ਤੇਰੀ ਭਲਿਆਈ ਲਈ ਹੈ। ਪਰ ਜੇ ਤੂੰ ਬੁਰਾ ਕਰੇ ਤਾਂ ਉਸ ਤੋਂ ਡਰ, ਇਸ ਲਈ ਜੋ ਉਹ ਐਂਵੇਂ ਤਲਵਾਰ ਨਹੀਂ ਲਈ ਫਿਰਦਾ। ਉਹ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੇਵਕ ਹੈ, ਕਿ ਉਹ ਬੁਰੇ ਕੰਮ ਕਰਨ ਵਾਲਿਆ ਨੂੰ ਸਜ਼ਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28272', '45', '13', '5', 'ਇਸ ਲਈ ਕੇਵਲ ਕ੍ਰੋਧ ਹੀ ਦੇ ਕਾਰਨ ਨਹੀਂ ਸਗੋਂ ਆਪਣੇ ਵਿਵੇਕ ਦੇ ਕਾਰਨ ਵੀ ਅਧੀਨ ਹੋਣ ਦੀ ਲੋੜ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28273', '45', '13', '6', 'ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਨੂੰ ਕਰ ਵੀ ਦਿਉ ਕਿਉਂਕਿ ਉਹ ਇਸੇ ਕੰਮ ਵਿੱਚ ਸਦਾ ਲੱਗੇ ਰਹਿੰਦੇ ਹਨ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੇਵਾਦਾਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28274', '45', '13', '7', 'ਇਸ ਲਈ ਹਰ ਇੱਕ ਦਾ ਹੱਕ ਅਦਾ ਕਰੋ। ਜਿਹ ਨੂੰ ਕਰ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ ਉਸ ਨੂੰ ਕਰ ਦਿਉ, ਜਿਹ ਨੂੰ ਮਸੂਲ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ ਉਸ ਨੂੰ ਮਸੂਲ ਦਿਉ, ਜਿਸ ਦੇ ਕੋਲੋਂ ਡਰਨਾ ਚਾਹੀਦਾ ਹੈ ਉਸ ਦੇ ਕੋਲੋਂ ਡਰੋ, ਜਿਸ ਦਾ ਆਦਰ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ ਉਸਦਾ ਆਦਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28275', '45', '13', '8', '¶ ਇੱਕ ਦੂਜੇ ਨਾਲ ਪਿਆਰ ਕਰਨ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕਿਸੇ ਹੋਰ ਗੱਲ ਵਿੱਚ ਕਿਸੇ ਦੇ ਕਰਜ਼ਦਾਰ ਨਾ ਰਹੋ ਕਿਉਂਕਿ ਜੋ ਦੂਸਰੇ ਨਾਲ ਪਿਆਰ ਕਰਦਾ ਹੈ ਉਹ ਨੇ ਬਿਵਸਥਾ ਨੂੰ ਪੂਰਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28276', '45', '13', '9', 'ਕਿਉਂਕਿ ਇਹ, ਜੋ ਵਿਭਚਾਰ ਨਾ ਕਰ, ਖੂਨ ਨਾ ਕਰ, ਚੋਰੀ ਨਾ ਕਰ, ਲਾਲਚ ਨਾ ਕਰ ਅਤੇ ਜੇ ਕੋਈ ਹੋਰ ਹੁਕਮ ਵੀ ਹੋਵੇ ਤਾਂ ਸਭ ਗੱਲਾਂ ਦਾ ਨਿਚੋੜ ਇਸ ਗੱਲ ਵਿੱਚ ਹੈ, ਕਿ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਆਪਣੇ ਜਿਹਾ ਪਿਆਰ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28277', '45', '13', '10', 'ਪਿਆਰ ਗੁਆਂਢੀ ਦਾ ਕੁਝ ਬੁਰਾ ਨਹੀਂ ਕਰਦਾ, ਇਸ ਲਈ ਪਿਆਰ ਬਿਵਸਥਾ ਨੂੰ ਪੂਰਾ ਕਰਨਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28278', '45', '13', '11', '¶ ਅਤੇ ਤੁਸੀਂ ਸਮੇਂ ਨੂੰ ਪਹਿਚਾਣ ਲਵੋ ਕਿਉਂਕਿ ਹੁਣ ਤੁਹਾਡੇ ਨੀਂਦ ਤੋਂ ਜਾਗਣ ਦੀ ਘੜੀ ਆ ਪਹੁੰਚੀ ਹੈ, ਕਿਉਂ ਜੋ ਜਿਸ ਵੇਲੇ ਅਸੀਂ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਸੀ, ਉਸ ਸਮੇਂ ਦੇ ਵਿਚਾਰ ਨਾਲ ਹੁਣ ਸਾਡੀ ਮੁਕਤੀ ਨੇੜੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28279', '45', '13', '12', 'ਰਾਤ ਬਹੁਤ ਬੀਤ ਗਈ ਅਤੇ ਦਿਨ ਚੜ੍ਹਨ ਵਾਲਾ ਹੈ ਇਸ ਲਈ ਹਨ੍ਹੇਰੇ ਦੇ ਕੰਮ ਛੱਡ ਦੇਈਏ ਅਤੇ ਚਾਨਣ ਦੀ ਸੰਜੋ ਪਹਿਨ ਲਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28280', '45', '13', '13', 'ਜਿਵੇਂ ਦਿਨ ਵੇਲੇ ਸ਼ੋਭਾ ਦਿੰਦਾ ਹੈ, ਉਵੇਂ ਹੀ ਅਸੀਂ ਭਲਮਾਨਸੀ ਨਾਲ ਚੱਲੀਏ, ਨਾ ਨਾਚ-ਰੰਗ ਅਤੇ ਨਾ ਨਸ਼ਿਆਂ ਵਿੱਚ, ਨਾ ਹਰਾਮਕਾਰੀਆਂ ਅਤੇ ਲੁੱਚਪੁਣਿਆਂ ਵਿੱਚ, ਨਾ ਝਗੜੇ ਅਤੇ ਖਾਰ ਵਿੱਚ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28281', '45', '13', '14', 'ਸਗੋਂ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਨੂੰ ਪਹਿਨ ਲਵੋ ਅਤੇ ਸਰੀਰ ਦੀਆਂ ਕਾਮਨਾਵਾਂ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਕੋਈ ਪ੍ਰਬੰਧ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28282', '45', '14', '1', '¶ ਜੋ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਕਮਜ਼ੋਰ ਹੈ, ਉਹ ਨੂੰ ਆਪਣੀ ਸੰਗਤ ਵਿੱਚ ਰਲਾ ਲਉ ਪਰ ਉਹ ਦੇ ਭਰਮਾਂ ਦੇ ਉੱਤੇ ਫ਼ੈਸਲੇ ਕਰਨ ਦੇ ਲਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28283', '45', '14', '2', 'ਕਿਉਂਕਿ ਇੱਕ ਨੂੰ ਵਿਸ਼ਵਾਸ ਹੈ ਕਿ ਸਭ ਕੁਝ ਖਾਣਾ ਯੋਗ ਹੈ, ਪਰ ਜਿਹੜਾ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਕਮਜ਼ੋਰ ਹੈ ਉਹ ਸਾਗ ਪੱਤ ਹੀ ਖਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28284', '45', '14', '3', 'ਜਿਹੜਾ ਖਾਣ ਵਾਲਾ ਹੈ ਉਹ ਨਾ ਖਾਣ ਵਾਲੇ ਨੂੰ ਤੁੱਛ ਨਾ ਜਾਣੇ ਅਤੇ ਜਿਹੜਾ ਨਾ ਖਾਣ ਵਾਲਾ ਹੈ ਉਹ ਖਾਣ ਵਾਲੇ ਉੱਤੇ ਦੋਸ਼ ਨਾ ਲਾਵੇ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਨੂੰ ਕਬੂਲ ਕਰ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28285', '45', '14', '4', 'ਤੂੰ ਦੂਜੇ ਦੇ ਸੇਵਕ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਣ ਵਾਲਾ ਕੌਣ ਹੁੰਦਾ ਹੈਂ? ਉਹ ਤਾਂ ਆਪਣੇ ਹੀ ਮਾਲਕ ਦੇ ਅੱਗੇ ਸਥਿਰ ਰਹਿੰਦਾ ਜਾਂ ਡਿੱਗ ਪੈਂਦਾ ਹੈ, ਪਰ ਉਹ ਸਥਿਰ ਰਹੇਗਾ ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਉਸ ਨੂੰ ਸਥਿਰ ਰੱਖ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28286', '45', '14', '5', 'ਕੋਈ ਤਾਂ ਇੱਕ ਦਿਨ ਨੂੰ ਦੂਜੇ ਦਿਨ ਨਾਲੋਂ ਚੰਗਾ ਸਮਝਦਾ ਹੈ, ਅਤੇ ਕੋਈ ਜਣਾ ਸਾਰਿਆਂ ਦਿਨਾਂ ਨੂੰ ਇੱਕੋ ਜਿਹਾ ਸਮਝਦਾ ਹੈ। ਹਰ ਕੋਈ ਆਪੋ ਆਪਣੇ ਮਨ ਵਿੱਚ ਪੱਕਾ ਭਰੋਸਾ ਕਰ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28287', '45', '14', '6', 'ਜਿਹੜਾ ਦਿਨ ਨੂੰ ਮੰਨਦਾ ਹੈ, ਉਹ ਪ੍ਰਭੂ ਦੇ ਲਈ ਮੰਨਦਾ ਹੈ ਅਤੇ ਜਿਹੜਾ ਖਾਂਦਾ ਹੈ ਉਹ ਪ੍ਰਭੂ ਦੇ ਲਈ ਖਾਂਦਾ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰਦਾ ਹੈ, ਅਤੇ ਜਿਹੜਾ ਨਹੀਂ ਖਾਂਦਾ ਉਹ ਪ੍ਰਭੂ ਦੇ ਲਈ ਨਹੀਂ ਖਾਂਦਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28288', '45', '14', '7', 'ਸਾਡੇ ਵਿੱਚੋਂ ਤਾਂ ਕੋਈ ਆਪਣੇ ਲਈ ਨਹੀਂ ਜਿਉਂਦਾ, ਨਾ ਕੋਈ ਆਪਣੇ ਲਈ ਮਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28289', '45', '14', '8', 'ਇਸ ਲਈ ਜੇ ਅਸੀਂ ਜਿਉਂਦੇ ਹਾਂ ਤਾਂ ਪ੍ਰਭੂ ਦੇ ਲਈ ਜਿਉਂਦੇ ਹਾਂ ਅਤੇ ਜੇ ਅਸੀਂ ਮਰੀਏ ਤਾਂ ਪ੍ਰਭੂ ਦੇ ਲਈ ਮਰਦੇ ਹਾਂ। ਸੋ ਗੱਲ ਕਾਹਦੀ, ਭਾਵੇਂ ਅਸੀਂ ਜੀਵੀਏ ਜਾਂ ਮਰੀਏ ਪਰ ਹਾਂ ਅਸੀਂ ਪ੍ਰਭੂ ਦੇ ਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28290', '45', '14', '9', 'ਕਿਉਂ ਜੋ ਇਸੇ ਕਾਰਨ ਮਸੀਹ ਮਰਿਆ ਅਤੇ ਫੇਰ ਜੀ ਉੱਠਿਆ ਤਾਂ ਜੋ ਮੁਰਦਿਆਂ, ਨਾਲੇ ਜਿਉਂਦਿਆਂ ਦਾ ਪ੍ਰਭੂ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28291', '45', '14', '10', 'ਪਰ ਤੂੰ ਆਪਣੇ ਭਰਾ ਉੱਤੇ ਕਿਉਂ ਦੋਸ਼ ਲਾਉਂਦਾ ਹੈਂ, ਜਾਂ ਫੇਰ ਤੂੰ ਆਪਣੇ ਭਰਾ ਨੂੰ ਕਿਉਂ ਤੁੱਛ ਜਾਣਦਾ ਹੈਂ? ਕਿਉਂ ਜੋ ਅਸੀਂ ਸਾਰੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਿਆਂ ਦੇ ਸਿੰਘਾਸਣ ਦੇ ਸਾਹਮਣੇ ਖੜ੍ਹੇ ਹੋਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28292', '45', '14', '11', 'ਕਿਉਂ ਜੋ ਇਹ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਪ੍ਰਭੂ ਕਹਿੰਦਾ ਹੈ, ਮੈਨੂੰ ਆਪਣੀ ਜੀਵਨ ਦੀ ਸਹੁੰ, ਕਿ ਹਰ ਇੱਕ ਗੋਡਾ ਮੇਰੇ ਅੱਗੇ ਝੁਕੇਗਾ, ਅਤੇ ਹਰ ਇੱਕ ਜ਼ੁਬਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਇਕਰਾਰ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28293', '45', '14', '12', 'ਸੋ ਸਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਆਪੋ ਆਪਣਾ ਲੇਖਾ ਦੇਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28294', '45', '14', '13', '¶ ਇਸ ਲਈ ਅਸੀਂ ਇੱਕ ਦੂਜੇ ਉੱਤੇ ਅੱਗੇ ਤੋਂ ਕਦੇ ਦੋਸ਼ ਨਾ ਲਾਈਏ ਸਗੋਂ ਤੁਸੀਂ ਇਹ ਵਿਚਾਰੋ, ਕਿ ਠੇਡੇ ਜਾਂ ਠੋਕਰ ਵਾਲੀ ਚੀਜ਼ ਤੁਸੀਂ ਆਪਣੇ ਭਰਾ ਦੇ ਰਾਹ ਵਿੱਚ ਨਾ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28295', '45', '14', '14', 'ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਤੋਂ ਮੈਨੂੰ ਵਿਸ਼ਵਾਸ ਹੋਈ ਹੈ, ਕਿ ਕੋਈ ਚੀਜ਼ ਆਪਣੇ ਆਪ ਤੋਂ ਅਸ਼ੁੱਧ ਨਹੀਂ ਪਰ ਜਿਹੜਾ ਕਿਸੇ ਚੀਜ਼ ਨੂੰ ਅਸ਼ੁੱਧ ਮੰਨਦਾ ਹੈ, ਉਹ ਉਸ ਦੇ ਲਈ ਅਸ਼ੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28296', '45', '14', '15', 'ਜੇਕਰ ਤੇਰੇ ਭੋਜਨ ਦੇ ਕਾਰਨ ਤੇਰਾ ਭਰਾ ਦੁੱਖੀ ਹੁੰਦਾ ਹੈ, ਤਾਂ ਤੂੰ ਹਾਲੇ ਤੱਕ ਪਿਆਰ ਨਾਲ ਨਹੀਂ ਚੱਲਦਾ ਹੈਂ। ਜਿਹ ਦੇ ਲਈ ਮਸੀਹ ਮਰਿਆ ਤੂੰ ਭੋਜਨ ਦੇ ਲਈ ਉਹ ਦਾ ਨਾਸ ਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28297', '45', '14', '16', 'ਸੋ ਹੁਣ ਤੁਹਾਡੀ ਭਲਿਆਈ ਦੀ ਬਦਨਾਮੀ ਨਾ ਕੀਤੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28298', '45', '14', '17', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਖਾਣਾ ਪੀਣਾ ਨਹੀਂ ਸਗੋਂ ਪਵਿੱਤਰ ਆਤਮਾ ਵਿੱਚ ਸ਼ਾਂਤੀ ਅਤੇ ਅਨੰਦ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28299', '45', '14', '18', 'ਅਤੇ ਜਿਹੜਾ ਇਸ ਤਰ੍ਹਾਂ ਨਾਲ ਮਸੀਹ ਦੀ ਸੇਵਾ ਕਰਦਾ ਹੈ, ਉਹ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਭਾਉਂਦਾ ਅਤੇ ਮਨੁੱਖਾਂ ਨੂੰ ਕਬੂਲ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28300', '45', '14', '19', 'ਸੋ ਚੱਲੋ ਅਸੀਂ ਉਹਨਾਂ ਗੱਲਾਂ ਦਾ ਪਿੱਛਾ ਕਰੀਏ ਜਿਨ੍ਹਾਂ ਤੋਂ ਮਿਲਾਪ ਅਤੇ ਇੱਕ ਦੂਜੇ ਦੀ ਤਰੱਕੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28301', '45', '14', '20', 'ਭੋਜਨ ਦੇ ਕਾਰਨ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕੰਮ ਨਾ ਵਿਗਾੜ। ਸਭ ਕੁਝ ਸ਼ੁੱਧ ਤਾਂ ਹੈ, ਪਰ ਉਸ ਮਨੁੱਖ ਦੇ ਲਈ ਬੁਰਾ ਹੈ ਜਿਹ ਦੇ ਖਾਣ ਤੋਂ ਠੋਕਰ ਲੱਗਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28302', '45', '14', '21', 'ਭਲੀ ਗੱਲ ਤਾਂ ਇਹ ਹੈ, ਕਿ ਨਾ ਤੂੰ ਮਾਸ ਖਾਵੇਂ ਅਤੇ ਨਾ ਤੂੰ ਸ਼ਰਾਬ ਪੀਵੇਂ ਅਤੇ ਨਾ ਕੋਈ ਇਹੋ ਜਿਹਾ ਕੰਮ ਕਰੇਂ ਜਿਸ ਤੋਂ ਤੇਰਾ ਭਰਾ ਠੋਕਰ ਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28303', '45', '14', '22', 'ਤੇਰਾ ਜੋ ਵਿਸ਼ਵਾਸ ਹੈ, ਉਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਹਮਣੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਰੱਖ। ਧੰਨ ਉਹ ਜਿਹੜਾ ਉਸ ਕੰਮ ਵਿੱਚ ਜਿਹ ਨੂੰ ਉਹ ਠੀਕ ਸਮਝਦਾ ਹੈ ਆਪਣੇ ਆਪ ਨੂੰ ਦੋਸ਼ੀ ਨਹੀਂ ਠਹਿਰਾਉਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28304', '45', '14', '23', 'ਪਰ ਜਿਹੜਾ ਭਰਮ ਕਰਦਾ ਹੈ ਜੇ ਉਹ ਖਾਵੇ ਤਾਂ ਦੋਸ਼ੀ ਹੋਇਆ ਇਸ ਲਈ ਜੋ ਵਿਸ਼ਵਾਸ ਕਰਕੇ ਨਹੀਂ ਖਾਂਦਾ ਹੈ ਅਤੇ ਜੋ ਕੁਝ ਵਿਸ਼ਵਾਸ ਨਾਲ ਨਹੀਂ ਹੁੰਦਾ ਹੈ ਸੋ ਪਾਪ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28305', '45', '15', '1', '¶ ਅਸੀਂ ਜੋ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਤਕੜੇ ਹਾਂ ਸਾਨੂੰ ਚਾਹੀਦਾ ਹੈ ਕਿ ਕਮਜ਼ੋਰਾਂ ਦੀਆਂ ਕਮਜ਼ੋਰੀਆਂ ਨੂੰ ਸਹਾਰ ਲਈਏ, ਨਾ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਖੁਸ਼ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28306', '45', '15', '2', 'ਸਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਉਹ ਦੀ ਭਲਿਆਈ ਦੇ ਲਈ ਖੁਸ਼ ਕਰੇ ਤਾਂ ਜੋ ਉਹ ਦੀ ਤਰੱਕੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28307', '45', '15', '3', 'ਕਿਉਂ ਜੋ ਮਸੀਹ ਨੇ ਵੀ ਆਪਣੇ ਆਪ ਨੂੰ ਖੁਸ਼ ਨਹੀਂ ਕੀਤਾ ਪਰ ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਕਿ ਤੇਰੇ ਨਿੰਦਕਾਂ ਦੀਆਂ ਨਿੰਦਿਆ ਮੈਨੂੰ ਸਹਿਣੀ ਪਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28308', '45', '15', '4', 'ਕਿਉਂਕਿ ਜੋ ਕੁਝ ਪਹਿਲਾਂ ਲਿਖਿਆ ਗਿਆ ਸੀ, ਉਹ ਸਾਡੀ ਸਿੱਖਿਆ ਦੇ ਲਈ ਲਿਖਿਆ ਗਿਆ ਸੀ ਤਾਂ ਜੋ ਅਸੀਂ ਧੀਰਜ ਤੋਂ ਅਤੇ ਪਵਿੱਤਰ ਬਚਨ ਦੇ ਦਿਲਾਸੇ ਤੋਂ ਆਸ ਰੱਖੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28309', '45', '15', '5', 'ਅਤੇ ਧੀਰਜ ਅਤੇ ਦਿਲਾਸੇ ਦਾ ਪਰਮੇਸ਼ੁਰ, ਤੁਹਾਨੂੰ ਇਹ ਬਖ਼ਸ਼ੇ ਜੋ ਮਸੀਹ ਯਿਸੂ ਦੇ ਅਨੁਸਾਰ ਆਪੋ ਵਿੱਚ ਮੇਲ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28310', '45', '15', '6', 'ਤਾਂ ਜੋ ਤੁਸੀਂ ਇੱਕ ਮਨ ਹੋ ਕੇ ਇੱਕ ਜ਼ੁਬਾਨ ਨਾਲ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪਿਤਾ ਦੀ ਵਡਿਆਈ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28311', '45', '15', '7', '¶ ਇਸੇ ਕਾਰਨ ਤੁਸੀਂ ਇੱਕ ਦੂਏ ਨੂੰ ਕਬੂਲ ਕਰੋ ਜਿਵੇਂ ਮਸੀਹ ਨੇ ਵੀ ਤੁਹਾਨੂੰ ਕਬੂਲ ਕੀਤਾ ਤਾਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28312', '45', '15', '8', 'ਮੈਂ ਆਖਦਾ ਹਾਂ ਕਿ ਮਸੀਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਚਿਆਈ ਦੇ ਅਨੁਸਾਰ ਸੁੰਨਤੀਆਂ ਦਾ ਸੇਵਕ ਬਣਿਆ ਤਾਂ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਵਾਇਦਿਆਂ ਨੂੰ ਜਿਹੜੇ ਸਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਨੂੰ ਦਿੱਤੇ ਹੋਏ ਸਨ ਪੂਰਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28313', '45', '15', '9', 'ਅਤੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਇਸ ਦਯਾ ਦੇ ਲਈ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕਰਨ ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਇਸ ਕਾਰਨ ਮੈਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵਿੱਚ ਤੇਰੀ ਵਡਿਆਈ ਕਰਾਂਗਾ, ਅਤੇ ਤੇਰੇ ਨਾਮ ਦਾ ਭਜਨ ਗਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28314', '45', '15', '10', 'ਫੇਰ ਕਹਿੰਦਾ ਹੈ, ਹੇ ਪਰਾਈ ਕੌਮੋ, ਉਹ ਦੀ ਪਰਜਾ ਦੇ ਨਾਲ ਖੁਸ਼ੀ ਮਨਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28315', '45', '15', '11', 'ਅਤੇ ਫੇਰ, ਹੇ ਸਾਰੀਓ ਕੌਮੋ, ਪ੍ਰਭੂ ਦੀ ਉਸਤਤ ਕਰੋ, ਅਤੇ ਸਾਰੇ ਲੋਕ ਉਹ ਦੇ ਗੁਣ ਗਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28316', '45', '15', '12', 'ਫੇਰ ਯਸਾਯਾਹ ਕਹਿੰਦਾ ਹੈ, ਯੱਸੀ ਦੀ ਜੜ੍ਹ ਪਰਗਟ ਹੋਵੇਗੀ, ਅਤੇ ਜਿਹੜਾ ਕੌਮਾਂ ਉੱਤੇ ਹਕੂਮਤ ਕਰਨ ਲਈ ਉੱਠਣ ਵਾਲਾ ਹੈ, ਉਹ ਦੇ ਉੱਤੇ ਕੌਮਾਂ ਆਸ ਰੱਖਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28317', '45', '15', '13', 'ਹੁਣ ਆਸ ਦਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਵਿਸ਼ਵਾਸ ਕਰਨ ਦੇ ਵਸੀਲੇ ਨਾਲ ਸਾਰੇ ਅਨੰਦ ਅਤੇ ਸ਼ਾਂਤੀ ਨਾਲ ਭਰ ਦੇਵੇ ਕਿ ਤੁਸੀਂ ਪਵਿੱਤਰ ਆਤਮਾ ਦੀ ਸਮਰੱਥ ਨਾਲ ਆਸ ਵਿੱਚ ਵਧਦੇ ਜਾਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28318', '45', '15', '14', '¶ ਹੇ ਮੇਰੇ ਭਰਾਵੋ, ਮੈਂ ਆਪ ਵੀ ਤੁਹਾਡੇ ਵਲੋਂ ਯਕੀਨ ਰੱਖਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਆਪ ਭਲਿਆਈ ਨਾਲ ਭਰਪੂਰ ਹੋ ਅਤੇ ਸਾਰੇ ਗਿਆਨ ਨਾਲ ਭਰੇ ਹੋਏ ਹੋ ਅਤੇ ਇੱਕ ਦੂਜੇ ਨੂੰ ਸਿਖਾ ਸਕਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28319', '45', '15', '15', 'ਪਰ ਮੈਂ ਤੁਹਾਨੂੰ ਫੇਰ ਯਾਦ ਕਰਾਉਣ ਲਈ ਕਿਤੇ-ਕਿਤੇ ਹੋਰ ਵੀ ਦਲੇਰੀ ਨਾਲ ਤੁਹਾਨੂੰ ਉਸ ਕਿਰਪਾ ਦੇ ਕਾਰਨ ਲਿਖਦਾ ਹਾਂ ਜਿਹੜੀ ਮੈਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਬਖ਼ਸ਼ੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28320', '45', '15', '16', 'ਤਾਂ ਜੋ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਖੁਸ਼ਖਬਰੀ ਵਿੱਚ ਜਾਜਕ ਦਾ ਕੰਮ ਕਰਦਿਆਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲਈ ਮਸੀਹ ਦਾ ਸੇਵਕ ਹੋਵਾਂ ਤਾਂ ਜੋ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦਾ ਚੜ੍ਹਾਇਆ ਜਾਣਾ ਪਵਿੱਤਰ ਆਤਮਾ ਦੇ ਵਸੀਲੇ ਨਾਲ ਪਵਿੱਤਰ ਬਣ ਕੇ ਕਬੂਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28321', '45', '15', '17', 'ਸੋ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਗੱਲਾਂ ਦੇ ਬਾਰੇ ਮੈਨੂੰ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਅਭਮਾਨ ਕਰਨ ਦਾ ਸਮਾਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28322', '45', '15', '18', 'ਕਿਉਂ ਜੋ ਮੇਰਾ ਹੌਂਸਲਾ ਨਹੀਂ ਪੈਂਦਾ ਜੋ ਮੈਂ ਹੋਰ ਕੰਮਾਂ ਦੀ ਗੱਲ ਕਰਾਂ ਬਿਨ੍ਹਾਂ ਉਨ੍ਹਾਂ ਦੇ ਜਿਹੜੇ ਮਸੀਹ ਨੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨੂੰ ਆਗਿਆਕਾਰੀ ਕਰਨ ਲਈ ਬਚਨ ਅਤੇ ਕੰਮਾਂ ਤੋਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28323', '45', '15', '19', 'ਨਿਸ਼ਾਨੀਆਂ ਅਤੇ ਕਰਾਮਾਤਾਂ ਦੀ ਸ਼ਕਤੀ ਨਾਲ ਅਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਦੀ ਸਮਰੱਥ ਨਾਲ ਮੇਰੇ ਹੱਥੀਂ ਕੀਤੇ ਹਨ, ਇੱਥੋਂ ਤੱਕ ਜੋ ਮੈਂ ਯਰੂਸ਼ਲਮ ਤੋਂ ਲੈ ਕੇ ਚਾਰ ਚੁਫ਼ੇਰੇ ਇੱਲੁਰਿਕੁਨ ਤੱਕ ਮਸੀਹ ਦੀ ਖੁਸ਼ਖਬਰੀ ਦਾ ਪੂਰਾ ਪਰਚਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28324', '45', '15', '20', 'ਹਾਂ, ਮੈਂ ਇਹ ਤਮੰਨਾ ਕੀਤੀ ਕਿ ਜਿੱਥੇ ਮਸੀਹ ਦਾ ਨਾਮ ਨਹੀਂ ਲਿਆ ਗਿਆ, ਉੱਥੇ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਵਾਂ ਕਿਤੇ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਜੋ ਮੈਂ ਕਿਸੇ ਹੋਰ ਦੀ ਨੀਂਹ ਉੱਤੇ ਉਸਾਰੀ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28325', '45', '15', '21', 'ਸਗੋਂ ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਉਹ ਦੀ ਖ਼ਬਰ ਨਹੀਂ ਮਿਲੀ, ਉਹ ਵੇਖਣਗੇ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਨਹੀਂ ਸੁਣਿਆ, ਉਹ ਸਮਝਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28326', '45', '15', '22', '¶ ਇਸੇ ਕਰਕੇ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਆਉਣ ਤੋਂ ਕਈ ਵਾਰ ਰੁਕ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28327', '45', '15', '23', 'ਪਰ ਹੁਣ ਜਦੋਂ ਇੰਨ੍ਹਾਂ ਦੇਸਾਂ ਵਿੱਚ ਮੇਰੇ ਲਈ ਹੋਰ ਥਾਂ ਨਾ ਰਿਹਾ, ਅਤੇ ਬਹੁਤ ਸਾਲਾਂ ਤੋਂ ਤੁਹਾਡੇ ਕੋਲ ਆਉਣ ਦੀ ਇੱਛਾ ਰੱਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28328', '45', '15', '24', 'ਜਾਂ ਮੈਂ ਕਦੇ ਹਿਸਪਾਨਿਯਾ ਨੂੰ ਜਾਂਵਾਂ ਮੈਂ ਆਸ ਰੱਖਦਾ ਹਾਂ ਕਿ ਉੱਧਰ ਨੂੰ ਜਾਂਦਿਆਂ ਹੋਇਆਂ ਤੁਹਾਡੇ ਦਰਸ਼ਣ ਕਰਾਂ, ਤਾਂ ਜੋ ਪਹਿਲਾਂ ਮੇਰਾ ਜੀ ਤੁਹਾਡੀ ਸੰਗਤ ਨਾਲ ਕੁਝ ਅਨੰਦ ਹੋਵੇ ਤਾਂ ਤੁਸੀਂ ਮੈਨੂੰ ਉੱਧਰ ਨੂੰ ਰਵਾਨਾ ਕਰ ਦੇਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28329', '45', '15', '25', 'ਪਰ ਹੁਣ ਮੈਂ ਸੰਤਾਂ ਦੀ ਸੇਵਾ ਕਰਨ ਲਈ ਯਰੂਸ਼ਲਮ ਨੂੰ ਜਾਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28330', '45', '15', '26', 'ਕਿਉਂ ਜੋ ਮਕਦੂਨਿਯਾ ਅਤੇ ਅਖਾਯਾ ਦੇ ਲੋਕਾਂ ਦੀ ਇੱਛਾ ਹੋਈ ਕਿ ਯਰੂਸ਼ਲਮ ਦੇ ਸੰਤਾਂ ਵਿੱਚੋਂ ਉਹਨਾਂ ਲਈ ਜਿਹੜੇ ਗ਼ਰੀਬ ਹਨ ਚੰਦਾ ਉਗਰਾਹੀ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28331', '45', '15', '27', 'ਹਾਂ, ਇਹ ਉਹਨਾਂ ਦੀ ਮਰਜ਼ੀ ਹੋਈ ਅਤੇ ਇਹ ਉਹਨਾਂ ਦੇ ਕਰਜ਼ਦਾਰ ਵੀ ਹਨ ਕਿਉਂਕਿ ਜਦੋਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਇਹਨਾਂ ਦੀਆਂ ਆਤਮਿਕ ਗੱਲਾਂ ਵਿੱਚ ਸਾਂਝੀ ਹੋਈਆਂ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਵੀ ਚਾਹੀਦਾ ਹੈ ਕਿ ਸਰੀਰਕ ਚੀਜ਼ਾਂ ਨਾਲ ਇਹਨਾਂ ਦੀ ਸੇਵਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28332', '45', '15', '28', 'ਸੋ ਜਦ ਇਸ ਕੰਮ ਨੂੰ ਮੈਂ ਪੂਰਾ ਕਰ ਲਵਾਂ ਅਤੇ ਉਹ ਫਲ ਜੋ ਮੈਨੂੰ ਪ੍ਰਾਪਤ ਹੋਇਆਂ ਉਹਨਾਂ ਨੂੰ ਸੌਂਪ ਕੇ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲੋਂ ਹੋ ਕੇ, ਹਿਸਪਾਨਿਯਾ ਨੂੰ ਜਾਂਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28333', '45', '15', '29', 'ਮੈਂ ਜਾਣਦਾ ਹਾਂ, ਕਿ ਜਦੋਂ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਆਵਾਂਗਾ ਤਦ ਮਸੀਹ ਦੀ ਬਰਕਤ ਦੀ ਭਰਪੂਰੀ ਲੈ ਕੇ ਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28334', '45', '15', '30', '¶ ਹੁਣ ਹੇ ਭਰਾਵੋ, ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਅਨੁਸਾਰ ਅਤੇ ਆਤਮਾ ਦੇ ਪਿਆਰ ਦੇ ਅਨੁਸਾਰ ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਮੇਰੇ ਲਈ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਵਿੱਚ ਮੇਰੇ ਨਾਲ ਜਤਨ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28335', '45', '15', '31', 'ਤਾਂ ਜੋ ਉਹਨਾਂ ਤੋਂ ਜਿਹੜੇ ਯਹੂਦਿਆ ਵਿੱਚ ਅਵਿਸ਼ਵਾਸੀ ਹਨ ਬਚਾਇਆ ਜਾਂਵਾਂ, ਨਾਲੇ ਮੇਰੀ ਉਹ ਸੇਵਾ ਜੋ ਯਰੂਸ਼ਲਮ ਦੇ ਲਈ ਹੋਣ ਵਾਲੀ ਹੈ ਸੋ ਸੰਤਾਂ ਨੂੰ ਗ੍ਰਹਿਣਯੋਗ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28336', '45', '15', '32', 'ਤਾਂ ਜੋ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਇੱਛਾ ਨਾਲ ਤੁਹਾਡੇ ਕੋਲ ਅਨੰਦ ਨਾਲ ਆਵਾਂ ਅਤੇ ਤੁਹਾਡੇ ਨਾਲ ਆਰਾਮ ਪਾਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28337', '45', '15', '33', 'ਹੁਣ ਸ਼ਾਂਤੀ ਦਾਤਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਸਭ ਦੇ ਅੰਗ-ਸੰਗ ਹੋਵੇ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28338', '45', '16', '1', '¶ ਮੈਂ ਤੁਹਾਨੂੰ ਸਾਡੀ ਭੈਣ ਫ਼ੀਬੀ ਦੇ ਲਈ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਜਿਹੜੀ ਉਸ ਕਲੀਸਿਯਾ ਦੀ ਸੇਵਿਕਾ ਹੈ ਜੋ ਕੰਖਰਿਯਾ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28339', '45', '16', '2', 'ਤੁਸੀਂ ਉਹ ਦਾ ਆਦਰ ਕਰਕੇ ਪ੍ਰਭੂ ਵਿੱਚ ਉਸ ਨੂੰ ਕਬੂਲ ਕਰੋ, ਜਿਸ ਤਰ੍ਹਾਂ ਸੰਤਾਂ ਨੂੰ ਚਾਹੀਦਾ ਹੈ ਅਤੇ ਜਿਸ ਕੰਮ ਵਿੱਚ ਉਹ ਨੂੰ ਤੁਹਾਡੀ ਲੋੜ ਪਵੇ ਤੁਸੀਂ ਉਹ ਦੀ ਸਹਾਇਤਾ, ਕਰੋ ਕਿਉਂ ਜੋ ਉਹ ਆਪ ਵੀ ਬਹੁਤਿਆਂ ਦੀ ਸਗੋਂ ਮੇਰੀ ਵੀ ਮਦਦਗਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28340', '45', '16', '3', '¶ ਪਰਿਸਕਾ ਅਤੇ ਅਕੂਲਾ ਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਆਖਣਾ ਜਿਹੜੇ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਮੇਰੇ ਸਹਿਕਰਮੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28341', '45', '16', '4', 'ਜਿਨ੍ਹਾਂ ਨੇ ਮੇਰੀ ਜਾਨ ਦੇ ਬਦਲੇ ਆਪਣਾ ਹੀ ਸਿਰ ਦਿੱਤਾ ਹੋਇਆ ਸੀ ਅਤੇ ਕੇਵਲ ਮੈਂ ਹੀ ਨਹੀਂ ਸਗੋਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਕਲੀਸਿਯਾਂਵਾਂ ਉਹਨਾਂ ਦਾ ਧੰਨਵਾਦ ਕਰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28342', '45', '16', '5', 'ਅਤੇ ਉਸ ਕਲੀਸਿਯਾ ਨੂੰ ਜਿਹੜੀ ਉਹਨਾਂ ਦੇ ਘਰ ਵਿੱਚ ਹੈ ਸੁੱਖ-ਸਾਂਦ ਆਖਣਾ। ਮੇਰੇ ਪਿਆਰੇ ਇਪੈਨੇਤੁਸ ਨੂੰ ਜਿਹੜਾ ਮਸੀਹ ਦੇ ਲਈ ਅਸਿਯਾ ਦਾ ਪਹਿਲਾ ਫਲ ਹੈ ਸੁੱਖ-ਸਾਂਦ ਆਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28343', '45', '16', '6', 'ਮਰਿਯਮ ਨੂੰ ਜਿਸ ਨੇ ਤੁਹਾਡੇ ਲਈ ਬਹੁਤ ਮਿਹਨਤ ਕੀਤੀ ਸੁੱਖ-ਸਾਂਦ ਆਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28344', '45', '16', '7', 'ਅੰਦਰੁਨਿਕੁਸ ਅਤੇ ਯੂਨਿਆਸ ਮੇਰੇ ਰਿਸ਼ਤੇਦਾਰਾਂ ਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਆਖੋ, ਜਿਹੜੇ ਕੈਦ ਵਿੱਚ ਮੇਰੇ ਸਾਥੀ ਸਨ ਅਤੇ ਰਸੂਲਾਂ ਵਿੱਚ ਪ੍ਰਸਿੱਧ ਹਨ ਅਤੇ ਮੇਰੇ ਤੋਂ ਪਹਿਲਾਂ ਮਸੀਹ ਵਿੱਚ ਹੋਏ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('28345', '45', '16', '8', 'ਅੰਪਲਿਯਾਤੁਸ ਨੂੰ ਜਿਹੜਾ ਪ੍ਰਭੂ ਵਿੱਚ ਮੇਰਾ ਪਿਆਰਾ ਹੈ ਸੁੱਖ-ਸਾਂਦ ਆਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28346', '45', '16', '9', 'ਉਰਬਾਨੁਸ ਨੂੰ ਜਿਹੜਾ ਮਸੀਹ ਵਿੱਚ ਸਾਡਾ ਸਹਿਕਰਮੀ ਹੈ ਅਤੇ ਮੇਰੇ ਪਿਆਰੇ ਸਤਾਖੁਸ ਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਆਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28347', '45', '16', '10', 'ਅਪਿੱਲੇਸ ਨੂੰ ਜਿਹੜਾ ਮਸੀਹ ਵਿੱਚ ਹੋ ਕੇ ਪਰਵਾਨ ਹੈ ਸੁੱਖ-ਸਾਂਦ ਆਖੋ। ਅਰਿਸਤੁਬੂਲੁਸ ਦੇ ਘਰ ਦਿਆਂ ਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਆਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28348', '45', '16', '11', 'ਹੇਰੋਦਿਯੋਨ ਮੇਰੇ ਰਿਸ਼ਤੇਦਾਰ ਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਆਖੋ। ਨਰਕਿੱਸੁਸ ਦੇ ਘਰ ਦਿਆਂ ਨੂੰ ਜਿਹੜੇ ਪ੍ਰਭੂ ਵਿੱਚ ਹਨ ਸੁੱਖ-ਸਾਂਦ ਆਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28349', '45', '16', '12', 'ਤਰੁਫੈਨਾ ਅਤੇ ਤਰੁਫੋਸਾ ਨੂੰ ਜੋ ਪ੍ਰਭੂ ਵਿੱਚ ਮਿਹਨਤ ਕਰਦੀਆਂ ਹਨ ਸੁੱਖ-ਸਾਂਦ ਆਖੋ। ਪਿਆਰੀ ਪਰਸਿਸ ਨੂੰ ਜਿਸ ਨੇ ਪ੍ਰਭੂ ਵਿੱਚ ਬਹੁਤ ਮਿਹਨਤ ਕੀਤੀ, ਸੁੱਖ-ਸਾਂਦ ਆਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28350', '45', '16', '13', 'ਰੂਫੁਸ ਨੂੰ ਜਿਹੜਾ ਪ੍ਰਭੂ ਵਿੱਚ ਚੁਣਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਉਹ ਦੀ ਮਾਂ ਨੂੰ ਜੋ ਮੇਰੀ ਵੀ ਮਾਂ ਹੈ ਸੁੱਖ-ਸਾਂਦ ਆਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28351', '45', '16', '14', 'ਅੰਸੁਕਰਿਤੁਸ, ਫਲੇਗੋਨ, ਹਰਮੇਸ, ਪਤੁਰਬਾਸ, ਅਤੇ ਹਿਰਮਾਸ ਨੂੰ, ਨਾਲੇ ਉਨ੍ਹਾਂ ਭਰਾਵਾਂ ਨੂੰ ਜਿਹੜੇ ਉਹਨਾਂ ਦੇ ਨਾਲ ਹਨ ਸੁੱਖ-ਸਾਂਦ ਆਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28352', '45', '16', '15', 'ਫਿਲੁਲੁਗੁਸ ਅਤੇ ਯੂਲੀਆ ਅਤੇ ਨੇਰਿਯੁਸ ਅਤੇ ਉਹ ਦੀ ਭੈਣ ਅਤੇ ਉਲੁੰਪਾਸ ਨੂੰ ਅਤੇ ਸਭਨਾਂ ਸੰਤਾਂ ਨੂੰ ਜਿਹੜੇ ਉਹਨਾਂ ਦੇ ਨਾਲ ਹਨ ਸੁੱਖ-ਸਾਂਦ ਆਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28353', '45', '16', '16', 'ਤੁਸੀਂ ਪਵਿੱਤਰ ਚੁੰਮੇ ਨਾਲ ਇੱਕ ਦੂਏ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛੋ। ਮਸੀਹ ਦੀਆਂ ਸਾਰੀਆਂ ਕਲੀਸਿਯਾਵਾਂ ਤੁਹਾਡੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28354', '45', '16', '17', '¶ ਹੁਣ ਹੇ ਭਰਾਵੋ, ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਉਹਨਾਂ ਦੀ ਤਾੜ ਰੱਖੋ ਜਿਹੜੇ ਉਸ ਸਿੱਖਿਆ ਦੇ ਵਿਰੁੱਧ ਜੋ ਤੁਹਾਨੂੰ ਮਿਲੀ ਹੈ ਫੁੱਟ ਪਾਉਂਦੇ ਅਤੇ ਠੋਕਰ ਖੁਆਉਂਦੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਤੋਂ ਦੂਰ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28355', '45', '16', '18', 'ਕਿਉਂ ਜੋ ਇਸ ਤਰ੍ਹਾਂ ਦੇ ਲੋਕ ਸਾਡੇ ਪ੍ਰਭੂ ਮਸੀਹ ਦੀ ਨਹੀਂ ਸਗੋਂ ਆਪਣੇ ਹੀ ਢਿੱਡ ਦੀ ਸੇਵਾ ਕਰਦੇ ਹਨ ਅਤੇ ਚਿਕਨੀਆਂ-ਚੋਪੜੀਆਂ ਗੱਲਾਂ ਨਾਲ ਭੋਲਿਆਂ ਦੇ ਦਿਲਾਂ ਨੂੰ ਠੱਗਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28356', '45', '16', '19', 'ਤੁਹਾਡੀ ਆਗਿਆਕਾਰੀ ਦੀ ਚਰਚਾ ਤਾਂ ਸਭ ਤੱਕ ਪਹੁੰਚ ਗਈ ਹੈ, ਇਸ ਕਰਕੇ ਮੈਂ ਤੁਹਾਡੇ ਉੱਤੇ ਪਰਸੰਨ ਹਾਂ ਪਰ ਇਹ ਚਾਹੁੰਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਨੇਕੀ ਵਿੱਚ ਸਿਆਣੇ ਅਤੇ ਬਦੀ ਵਿੱਚ ਨਿਆਣੇ ਬਣੇ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28357', '45', '16', '20', 'ਅਤੇ ਸ਼ਾਂਤੀ ਦਾਤਾ ਪਰਮੇਸ਼ੁਰ ਸ਼ੈਤਾਨ ਨੂੰ ਛੇਤੀ ਹੀ ਤੁਹਾਡੇ ਪੈਰਾਂ ਦੇ ਹੇਠ ਮਿੱਧੇਗਾ। ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਕਿਰਪਾ ਤੁਹਾਡੇ ਨਾਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28358', '45', '16', '21', '¶ ਤਿਮੋਥਿਉਸ ਜੋ ਮੇਰਾ ਸਹਿਕਰਮੀ ਹੈ ਅਤੇ ਲੂਕਿਯੁਸ ਅਤੇ ਯਸੋਨ ਅਤੇ ਸੋਸੀਪਤਰੁਸ ਜੋ ਮੇਰੇ ਰਿਸ਼ਤੇਦਾਰ ਹਨ ਤੁਹਾਡੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28359', '45', '16', '22', 'ਮੈਂ ਤਰਤਿਯੁਸ ਜਿਹੜਾ ਇਸ ਪੱਤਰੀ ਦਾ ਲਿਖਣ ਵਾਲਾ ਹਾਂ ਤੁਹਾਨੂੰ ਪ੍ਰਭੂ ਵਿੱਚ ਸੁੱਖ-ਸਾਂਦ ਆਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28360', '45', '16', '23', 'ਗਾਯੁਸ ਜੋ ਮੇਰਾ ਅਤੇ ਸਾਰੀ ਕਲੀਸਿਯਾ ਦੀ ਪਰਾਹੁਣਚਾਰੀ ਕਰਨ ਵਾਲਾ ਹੈ ਤੁਹਾਡੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਦਾ ਹੈ। ਇਰਸਤੁਸ ਜਿਹੜਾ ਸ਼ਹਿਰ ਦਾ ਖਜ਼ਾਨਚੀ ਹੈ ਅਤੇ ਭਾਈ ਕੁਆਰਤੁਸ ਤੁਹਾਡੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28361', '45', '16', '24', '¶ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਕਿਰਪਾ ਤੁਹਾਡੇ ਸਭ ਦੇ ਉੱਤੇ ਹੋਵੇ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28362', '45', '16', '25', '¶ ਹੁਣ ਉਸ ਦੀ ਜੋ ਮੇਰੀ ਇੰਜ਼ੀਲ ਦੇ ਅਤੇ ਯਿਸੂ ਮਸੀਹ ਦੀ ਖੁਸ਼ਖਬਰੀ ਦੇ ਅਨੁਸਾਰ ਤੁਹਾਨੂੰ ਸਥਿਰ ਕਰ ਸਕਦਾ ਹੈ, ਹਾਂ, ਉਸ ਭੇਤ ਦੇ ਪਰਕਾਸ਼ ਦੇ ਅਨੁਸਾਰ ਜਿਹੜਾ ਸਨਾਤਨ ਸਮੇਂ ਤੋਂ ਗੁਪਤ ਰੱਖਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28363', '45', '16', '26', 'ਪਰ ਹੁਣ ਪ੍ਰਗਟ ਹੋਇਆ ਅਤੇ ਅਨਾਦੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮ ਦੇ ਅਨੁਸਾਰ ਨਬੀਆਂ ਦਿਆਂ ਪਵਿੱਤਰ ਗ੍ਰੰਥਾਂ ਦੇ ਦੁਆਰਾ ਸਾਰੀਆਂ ਕੌਮਾਂ ਵਿੱਚ ਪ੍ਰਸਿੱਧ ਕੀਤਾ ਗਿਆ ਤਾਂ ਜੋ ਉਹਨਾਂ ਵਿੱਚ ਵਿਸ਼ਵਾਸ ਦੀ ਆਗਿਆਕਾਰੀ ਹੋ ਜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28364', '45', '16', '27', 'ਉਸ ਅਬਦੀ ਬੁੱਧਵਾਨ ਪਰਮੇਸ਼ੁਰ ਦੀ, ਹਾਂ, ਉਸੇ ਦੀ ਯਿਸੂ ਮਸੀਹ ਦੇ ਦੁਆਰਾ ਜੁੱਗੋ-ਜੁੱਗ ਮਹਿਮਾ ਹੋਵੇ। ਆਮੀਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28365', '46', '1', '1', '¶ ਪੌਲੁਸ, ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੀ ਇੱਛਾ ਤੋਂ ਯਿਸੂ ਮਸੀਹ ਦਾ ਰਸੂਲ ਹੋਣ ਲਈ ਸੱਦਿਆ ਗਿਆ, ਅਤੇ ਸਾਡੇ ਭਰਾ ਸੋਸਥਨੇਸ ਵੱਲੋਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28366', '46', '1', '2', 'ਅੱਗੇ ਯੋਗ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਲੀਸਿਯਾ ਨੂੰ ਜਿਹੜੀ ਕੁਰਿੰਥੁਸ ਵਿੱਚ ਹੈ, ਅਰਥਾਤ ਉਹਨਾਂ ਨੂੰ ਜਿਹੜੇ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਪਵਿੱਤਰ ਕੀਤੇ ਹੋਏ ਅਤੇ ਸੰਤ ਹੋਣ ਲਈ ਸੱਦੇ ਹੋਏ ਹਨ, ਜੋ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨਾਲ ਜਿਹੜੇ ਹਰੇਕ ਥਾਂ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦਾ ਨਾਮ ਲੈਂਦੇ ਹਨ, ਉਹ ਉਨ੍ਹਾਂ ਦਾ ਅਤੇ ਸਾਡਾ ਵੀ ਪ੍ਰਭੂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28367', '46', '1', '3', 'ਸਾਡੇ ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਵੱਲੋਂ ਤੁਹਾਨੂੰ ਕਿਰਪਾ ਅਤੇ ਸ਼ਾਂਤੀ ਹੁੰਦੀ ਰਹੇ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('28368', '46', '1', '4', '¶ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਦੇ ਲਈ ਜਿਹੜੀ ਯਿਸੂ ਮਸੀਹ ਵਿੱਚ ਤੁਹਾਨੂੰ ਦਿੱਤੀ ਗਈ ਹੈ, ਤੁਹਾਡੇ ਲਈ ਸਦਾ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28369', '46', '1', '5', 'ਜੋ ਤੁਸੀਂ ਉਸ ਵਿੱਚ ਹਰੇਕ ਗੱਲ ਅਤੇ ਸਰਬ ਗਿਆਨ ਵਿੱਚ ਧਨੀ ਕੀਤੇ ਹੋਏ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28370', '46', '1', '6', 'ਜਿਵੇਂ ਮਸੀਹ ਦੀ ਗਵਾਹੀ ਤੁਹਾਡੇ ਵਿੱਚ ਪੂਰੀ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28371', '46', '1', '7', 'ਇੱਥੋਂ ਤੱਕ ਜੋ ਤੁਹਾਨੂੰ ਕਿਸੇ ਆਤਮਿਕ ਦਾਤ ਦੀ ਕਮੀ ਨਹੀਂ ਹੈ ਜਦ ਕਿ ਤੁਸੀਂ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਪ੍ਰਗਟ ਹੋਣ ਦੀ ਉਡੀਕ ਕਰਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28372', '46', '1', '8', 'ਉਹ ਤੁਹਾਨੂੰ ਅੰਤ ਤੱਕ ਕਾਇਮ ਵੀ ਰੱਖੇਗਾ ਜੋ ਤੁਸੀਂ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਦਿਨ ਨਿਰਦੋਸ਼ ਹੋਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28373', '46', '1', '9', 'ਪਰਮੇਸ਼ੁਰ ਵਫ਼ਾਦਾਰ ਹੈ, ਜਿਸ ਦੇ ਰਾਹੀਂ ਤੁਸੀਂ ਉਹ ਦੇ ਪੁੱਤਰ ਯਿਸੂ ਮਸੀਹ ਸਾਡੇ ਪ੍ਰਭੂ ਦੀ ਸੰਗਤ ਲਈ ਸੱਦੇ ਗਏ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28374', '46', '1', '10', '¶ ਹੇ ਭਰਾਵੋ, ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਨਾਮ ਦਾ ਵਾਸਤਾ ਦੇ ਕੇ ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ, ਜੋ ਤੁਸੀਂ ਸਾਰੇ ਇੱਕ ਮਨ ਦੇ ਹੋ ਜਾਓ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚ ਕੋਈ ਮਤਭੇਦ ਨਾ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28375', '46', '1', '11', 'ਕਿਉਂਕਿ ਹੇ ਮੇਰੇ ਭਰਾਵੋ, ਕਲੋਏ ਦੇ ਘਰ ਦਿਆਂ ਕੋਲੋਂ ਤੁਹਾਡੇ ਬਾਰੇ ਮੈਨੂੰ ਪਤਾ ਲੱਗਾ ਹੈ ਕਿ ਤੁਹਾਡੇ ਵਿੱਚ ਝਗੜੇ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28376', '46', '1', '12', 'ਮੇਰਾ ਆਖਣਾ ਇਹ ਹੈ ਜੋ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਆਖਦਾ ਹੈ ਭਈ “ਮੈਂ ਪੌਲੁਸ ਦਾ” ਜਾਂ “ਮੈਂ ਅਪੁੱਲੋਸ ਦਾ ਹਾਂ” ਜਾਂ “ਮੈਂ ਕੈਫ਼ਾਸ ਦਾ” ਜਾਂ “ਮੈਂ ਮਸੀਹ ਦਾ ਹਾਂ”।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28377', '46', '1', '13', 'ਭਲਾ, ਕੀ ਮਸੀਹ ਵੰਡਿਆ ਹੋਇਆ ਹੈ? ਕੀ ਪੌਲੁਸ ਤੁਹਾਡੇ ਲਈ ਸਲੀਬ ਦਿੱਤਾ ਗਿਆ ਜਾਂ ਤੁਹਾਨੂੰ ਪੌਲੁਸ ਦੇ ਨਾਮ ਉੱਤੇ ਬਪਤਿਸਮਾ ਦਿੱਤਾ ਗਿਆ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28378', '46', '1', '14', 'ਮੈਂ ਧੰਨਵਾਦ ਕਰਦਾ ਹਾਂ ਜੋ ਕਰਿਸਪੁਸ ਅਤੇ ਗਾਯੁਸ ਨੂੰ ਛੱਡ ਕੇ ਮੈਂ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕਿਸੇ ਹੋਰ ਨੂੰ ਬਪਤਿਸਮਾ ਨਹੀਂ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28379', '46', '1', '15', 'ਜੋ ਕੋਈ ਇਹ ਨਾ ਆਖੇ ਕਿ ਮੇਰੇ ਨਾਮ ਉੱਤੇ ਤੁਹਾਨੂੰ ਬਪਤਿਸਮਾ ਦਿੱਤਾ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28380', '46', '1', '16', 'ਅਤੇ ਮੈਂ ਸਤਫ਼ਨਾਸ ਦੇ ਘਰਾਣੇ ਨੂੰ ਵੀ ਬਪਤਿਸਮਾ ਦਿੱਤਾ। ਇਸ ਤੋਂ ਇਲਾਵਾ ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ ਜੋ ਮੈਂ ਕਿਸੇ ਹੋਰ ਨੂੰ ਬਪਤਿਸਮਾ ਦਿੱਤਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28381', '46', '1', '17', 'ਕਿਉਂ ਜੋ ਮਸੀਹ ਨੇ ਮੈਨੂੰ ਬਪਤਿਸਮਾ ਦੇਣ ਲਈ ਨਹੀਂ ਸਗੋਂ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਣ ਲਈ ਭੇਜਿਆ, ਪਰ ਸ਼ਬਦਾਂ ਦੇ ਗਿਆਨ ਨਾਲ ਨਹੀਂ ਕਿ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਮਸੀਹ ਦੀ ਸਲੀਬ ਵਿਅਰਥ ਹੋ ਜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28382', '46', '1', '18', '¶ ਸਲੀਬ ਦੀ ਕਥਾ ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਜਿਹੜੇ ਨਾਸ ਹੋ ਰਹੇ ਹਨ, ਮੂਰਖਤਾਈ ਹੈ ਪਰੰਤੂ ਸਾਡੇ ਲਈ ਜਿਹੜੇ ਬਚਾਏ ਜਾਂਦੇ ਹਾਂ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਮਰੱਥਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28383', '46', '1', '19', 'ਕਿਉਂ ਜੋ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਮੈਂ ਬੁੱਧਵਾਨਾਂ ਦੀ ਬੁੱਧ ਦਾ ਨਾਸ ਕਰਾਂਗਾ, ਅਤੇ ਚਤਰਿਆਂ ਦੀ ਚਤਰਾਈ ਨੂੰ ਰੱਦ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28384', '46', '1', '20', '¶ ਕਿੱਥੇ ਬੁੱਧਵਾਨ? ਕਿੱਥੇ ਉਪਦੇਸ਼ਕ? ਕਿੱਥੇ ਇਸ ਜੁੱਗ ਦਾ ਵਿਵਾਦੀ? ਕੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸੰਸਾਰ ਦੀ ਬੁੱਧ ਨੂੰ ਮੂਰਖਤਾਈ ਨਹੀਂ ਠਹਿਰਾਇਆ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28385', '46', '1', '21', 'ਇਸ ਲਈ ਕਿ ਜਦੋਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਗਿਆਨ ਤੋਂ ਐਉਂ ਹੋਇਆ ਭਈ ਸੰਸਾਰ ਨੇ ਆਪਣੀ ਬੁੱਧ ਦੇ ਰਾਹੀਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਨਾ ਜਾਣਿਆ ਤਦ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਇਹ ਭਾਇਆ ਜੋ ਪ੍ਰਚਾਰ ਦੀ ਮੂਰਖਤਾਈ ਨਾਲ ਵਿਸ਼ਵਾਸੀਆਂ ਨੂੰ ਬਚਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28386', '46', '1', '22', 'ਯਹੂਦੀ ਤਾਂ ਨਿਸ਼ਾਨੀਆਂ ਮੰਗਦੇ ਅਤੇ ਯੂਨਾਨੀ ਬੁੱਧ ਭਾਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28387', '46', '1', '23', 'ਪਰ ਅਸੀਂ ਸਲੀਬ ਦਿੱਤੇ ਹੋਏ ਮਸੀਹ ਦਾ ਪ੍ਰਚਾਰ ਕਰਦੇ ਹਾਂ। ਉਹ ਯਹੂਦੀਆਂ ਦੇ ਲਈ ਠੋਕਰ ਦਾ ਕਾਰਨ ਅਤੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲਈ ਮੂਰਖਤਾਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28388', '46', '1', '24', 'ਪਰ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਜਿਹੜੇ ਸੱਦੇ ਹੋਏ ਹਨ ਭਾਵੇਂ ਯਹੂਦੀ ਭਾਵੇਂ ਯੂਨਾਨੀ ਮਸੀਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਮਰੱਥਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਗਿਆਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28389', '46', '1', '25', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮੂਰਖਤਾਈ ਮਨੁੱਖਾਂ ਦੇ ਗਿਆਨ ਨਾਲੋਂ ਗਿਆਨਵਾਨ ਹੈ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿਰਬਲਤਾਈ ਮਨੁੱਖਾਂ ਦੇ ਬਲ ਨਾਲੋਂ ਬਲਵੰਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28390', '46', '1', '26', 'ਹੇ ਭਰਾਵੋ ਆਪਣੇ ਸੱਦੇ ਉੱਤੇ ਧਿਆਨ ਕਰੋ ਭਈ ਸਰੀਰ ਦੇ ਅਨੁਸਾਰ ਨਾ ਤਾਂ ਬਾਹਲੇ ਬੁੱਧਵਾਨ, ਨਾ ਬਾਹਲੇ ਬਲਵਾਨ, ਨਾ ਬਾਹਲੇ ਕੁਲੀਨ ਸੱਦੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28391', '46', '1', '27', 'ਸਗੋਂ ਸੰਸਾਰ ਦੇ ਮੂਰਖਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਚੁਣ ਲਿਆ ਭਈ ਬੁੱਧਵਾਨਾਂ ਨੂੰ ਲੱਜਿਆਵਾਨ ਕਰੇ ਅਤੇ ਸੰਸਾਰ ਦੇ ਨਿਰਬਲਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਚੁਣ ਲਿਆ ਭਈ ਬਲਵੰਤਾਂ ਨੂੰ ਲੱਜਿਆਵਾਨ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28392', '46', '1', '28', 'ਅਤੇ ਸੰਸਾਰ ਦੇ ਤੁਛ ਅਤੇ ਤਿਆਗੇ ਹੋਇਆ ਨੂੰ ਨਾਲੇ ਉਹਨਾਂ ਨੂੰ ਜਿਹੜੇ ਹੇ ਹੀ ਨਹੀਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਚੁਣ ਲਿਆ ਭਈ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਹਨ ਵਿਅਰਥ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28393', '46', '1', '29', 'ਤਾਂ ਕਿ ਕੋਈ ਵੀ ਮਨੁੱਖ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਘਮੰਡ ਨਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28394', '46', '1', '30', 'ਪਰ ਉਸ ਤੋਂ ਤੁਸੀਂ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਹੋ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਸਾਡੇ ਲਈ ਗਿਆਨ, ਧਾਰਮਿਕਤਾ, ਪਵਿੱਤਰਤਾਈ ਅਤੇ ਛੁਟਕਾਰਾ ਬਣਾਇਆ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28395', '46', '1', '31', 'ਭਈ ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਜੋ ਕੋਈ ਘਮੰਡ ਕਰੇ ਸੋ ਪ੍ਰਭੂ ਵਿੱਚ ਘਮੰਡ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28396', '46', '2', '1', '¶ ਹੇ ਭਰਾਵੋ, ਜਦੋਂ ਮੈਂ ਤੁਹਾਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਗਵਾਹੀ ਦੀ ਖ਼ਬਰ ਦਿੰਦਾ ਹੋਇਆ ਤੁਹਾਡੇ ਕੋਲ ਆਇਆ ਤਾਂ ਬਚਨ ਜਾਂ ਗਿਆਨ ਦੀ ਉੱਤਮਤਾਈ ਨਾਲ ਨਹੀਂ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28397', '46', '2', '2', 'ਕਿਉਂ ਜੋ ਮੈਂ ਇਹ ਠਾਣ ਲਿਆ ਭਈ ਯਿਸੂ ਮਸੀਹ ਸਗੋਂ ਸਲੀਬ ਦਿੱਤੇ ਹੋਏ ਮਸੀਹ ਤੋਂ ਬਿਨ੍ਹਾਂ ਤੁਹਾਡੇ ਵਿੱਚ ਕਿਸੇ ਹੋਰ ਗੱਲ ਨੂੰ ਨਾ ਜਾਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28398', '46', '2', '3', 'ਅਤੇ ਮੈਂ ਕਮਜ਼ੋਰੀ, ਡਰ ਅਤੇ ਵੱਡੇ ਕਾਂਬੇ ਨਾਲ ਤੁਹਾਡੇ ਕੋਲ ਰਹਿੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28399', '46', '2', '4', 'ਅਤੇ ਮੇਰਾ ਬਚਨ, ਮੇਰਾ ਪ੍ਰਚਾਰ ਗਿਆਨ ਦੀਆਂ ਮਨਾਉਣ ਵਾਲੀਆਂ ਗੱਲਾਂ ਦੇ ਨਾਲ ਨਹੀਂ ਸਗੋਂ ਆਤਮਾ ਅਤੇ ਸਮਰੱਥਾ ਦੇ ਪ੍ਰਮਾਣ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28400', '46', '2', '5', 'ਤਾਂ ਜੋ ਤੁਹਾਡੀ ਵਿਸ਼ਵਾਸ ਮਨੁੱਖਾਂ ਦੀ ਬੁੱਧ ਉੱਤੇ ਨਹੀਂ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਮਰੱਥਾ ਉੱਤੇ ਠਹਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28401', '46', '2', '6', '¶ ਤਾਂ ਵੀ ਅਸੀਂ ਸਿਆਣਿਆਂ ਦੇ ਅੱਗੇ ਗਿਆਨ ਦੀਆਂ ਗੱਲਾਂ ਸੁਣਾਉਂਦੇ ਹਾਂ, ਇਹ ਗਿਆਨ ਇਸ ਜੁੱਗ ਦਾ ਅਤੇ ਨਾ ਇਸ ਜੁੱਗ ਦੇ ਹਾਕਮਾਂ ਦਾ ਹੈ ਜਿਹੜੇ ਨਾਸ ਹੋ ਰਹੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28402', '46', '2', '7', 'ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਗੁਪਤ ਗਿਆਨ ਭੇਤ ਨਾਲ ਸੁਣਾਉਂਦੇ ਹਾਂ ਜਿਸ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਜੁੱਗਾਂ ਤੋਂ ਪਹਿਲਾਂ ਸਾਡੀ ਮਹਿਮਾ ਲਈ ਠਹਿਰਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28403', '46', '2', '8', 'ਜਿਸ ਨੂੰ ਇਸ ਹਾਕਮਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੇ ਨਾ ਜਾਣਿਆ ਕਿਉਂਕਿ ਜੇਕਰ ਓਹ ਜਾਣਦੇ ਤਾਂ ਮਹਿਮਾਮਈ ਪ੍ਰਭੂ ਨੂੰ ਸਲੀਬ ਉੱਤੇ ਨਾ ਚਾੜ੍ਹਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28404', '46', '2', '9', 'ਪਰੰਤੂ ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਉਹੀ ਵਸਤਾਂ ਨਾ ਅੱਖੀਂ ਵੇਖੀਆਂ, ਨਾ ਕੰਨੀਂ ਸੁਣੀਆਂ, ਨਾ ਇਨਸਾਨ ਦੇ ਮਨ ਵਿੱਚ ਆਈਆਂ, ਜਿਹੜੀਆਂ ਵਸਤਾਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੇ ਪਿਆਰ ਕਰਨ ਵਾਲਿਆਂ ਲਈ ਤਿਆਰ ਕੀਤੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28405', '46', '2', '10', 'ਉਹਨਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਤਮਾ ਦੇ ਦੁਆਰਾ ਸਾਡੇ ਉੱਤੇ ਪ੍ਰਗਟ ਕੀਤਾ ਕਿਉਂ ਜੋ ਆਤਮਾ ਸਾਰੀਆਂ ਵਸਤਾਂ ਦੀ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਡੂੰਘੀਆਂ ਵਸਤਾਂ ਦੀ ਜਾਂਚ ਕਰ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28406', '46', '2', '11', 'ਮਨੁੱਖ ਦੇ ਆਤਮਾ ਤੋਂ ਬਿਨ੍ਹਾਂ ਜੋ ਉਹ ਦੇ ਅੰਦਰ ਹੈ, ਮਨੁੱਖਾਂ ਵਿੱਚੋਂ ਮਨੁੱਖ ਦੀਆਂ ਗੱਲਾਂ ਕੌਣ ਜਾਣਦਾ ਹੈ? ਇਸੇ ਪ੍ਰਕਾਰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਤੋਂ ਬਿਨ੍ਹਾਂ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਗੱਲਾਂ ਕੋਈ ਨਹੀਂ ਜਾਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28407', '46', '2', '12', 'ਪਰ ਸਾਨੂੰ ਸੰਸਾਰ ਦਾ ਆਤਮਾ ਨਹੀਂ ਸਗੋਂ ਉਹ ਆਤਮਾ ਮਿਲਿਆ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਹੈ ਤਾਂ ਜੋ ਅਸੀਂ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਜਾਣੀਏ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਬਖ਼ਸ਼ੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28408', '46', '2', '13', 'ਅਸੀਂ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਮਨੁੱਖੀ ਗਿਆਨ ਦੇ ਸ਼ਬਦਾਂ ਨਾਲ ਨਹੀਂ ਸਗੋਂ ਆਤਮਾ ਦੇ ਦੱਸੇ ਹੋਏ ਸ਼ਬਦਾਂ ਨਾਲ ਅਰਥਾਤ ਆਤਮਿਕ ਗੱਲਾਂ ਆਤਮਿਕ ਮਨੁੱਖਾਂ ਨੂੰ ਦੱਸਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28409', '46', '2', '14', 'ਪਰ ਸਰੀਰਕ ਮਨੁੱਖ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਕਬੂਲ ਨਹੀਂ ਕਰਦਾ, ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਦੇ ਲਈ ਮੂਰਖਤਾਈ ਹਨ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਨਹੀਂ ਸਮਝ ਸਕਦਾ ਇਸ ਲਈ ਜੋ ਆਤਮਿਕ ਰੀਤ ਨਾਲ ਉਨ੍ਹਾਂ ਦੀ ਪਰਖ਼ ਕੀਤੀ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28410', '46', '2', '15', 'ਪਰ ਜਿਹੜਾ ਆਤਮਿਕ ਹੈ ਉਹ ਤਾਂ ਸਭਨਾਂ ਗੱਲਾਂ ਦੀ ਜਾਂਚ ਕਰਦਾ ਹੈ ਪਰ ਆਪ ਕਿਸੇ ਤੋਂ ਜਾਂਚਿਆ ਨਹੀਂ ਜਾਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28411', '46', '2', '16', 'ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਦੀ ਬੁੱਧੀ ਨੂੰ ਕਿਸ ਨੇ ਜਾਣਿਆ ਹੈ ਕਿ ਉਹ ਨੂੰ ਸਮਝਾਵੇ? ਪਰ ਮਸੀਹ ਦੀ ਬੁੱਧੀ ਸਾਡੇ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28412', '46', '3', '1', '¶ ਹੇ ਭਰਾਵੋ, ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਇਸ ਤਰ੍ਹਾਂ ਗੱਲ ਨਾ ਕਰ ਸਕਿਆ ਜਿਵੇਂ ਆਤਮਿਕ ਲੋਕਾਂ ਨਾਲ ਸਗੋਂ ਜਿਵੇਂ ਸੰਸਾਰੀ ਲੋਕਾਂ ਨਾਲ ਗੱਲ ਕਰੀਦੀ ਹੈ। ਹਾਂ, ਜਿਵੇਂ ਉਹਨਾਂ ਨਾਲ ਜਿਹੜੇ ਮਸੀਹ ਵਿੱਚ ਨਿਆਣੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28413', '46', '3', '2', 'ਮੈਂ ਤੁਹਾਨੂੰ ਦੁੱਧ ਪਿਆਇਆ, ਅੰਨ ਨਹੀਂ ਖੁਵਾਇਆ ਕਿਉਂ ਜੋ ਅਜੇ ਤੁਸੀਂ ਉਹ ਦੇ ਲਾਇਕ ਨਹੀਂ ਹੋਏ ਸਗੋਂ ਹੁਣ ਵੀ ਉਹ ਦੇ ਲਾਇਕ ਨਹੀਂ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28414', '46', '3', '3', 'ਤੁਸੀਂ ਹੁਣ ਤੱਕ ਸਰੀਰਕ ਹੋ ਕਿਉਂਕਿ ਜਦੋਂ ਜਲਣ ਅਤੇ ਝਗੜੇ ਤੁਹਾਡੇ ਵਿੱਚ ਹਨ ਤਾਂ ਕੀ ਤੁਸੀਂ ਸਰੀਰਕ ਨਹੀਂ ਅਤੇ ਇਨਸਾਨੀ ਚਾਲ ਨਹੀਂ ਚੱਲਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28415', '46', '3', '4', 'ਜਦੋਂ ਇੱਕ ਕਹਿੰਦਾ ਹੈ ਕਿ ਮੈਂ ਪੌਲੁਸ ਦਾ ਹਾਂ ਅਤੇ ਦੂਜਾ, ਮੈਂ ਅੱਪੁਲੋਸ ਦਾ ਹਾਂ ਤਾਂ ਕੀ ਤੁਸੀਂ ਇਨਸਾਨ ਹੀ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28416', '46', '3', '5', 'ਫੇਰ ਅੱਪੁਲੋਸ ਕੀ ਹੈ ਅਤੇ ਪੌਲੁਸ ਕੀ ਹੈ? ਸਿਰਫ਼ ਸੇਵਕ ਜਿਨ੍ਹਾਂ ਦੇ ਵਸੀਲੇ ਨਾਲ ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਕੀਤੀ ਜਿਵੇਂ ਪ੍ਰਭੂ ਨੇ ਹਰੇਕ ਨੂੰ ਦਾਨ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28417', '46', '3', '6', 'ਮੈਂ ਤਾਂ ਬੂਟਾ ਲਾਇਆ ਅਤੇ ਅੱਪੁਲੋਸ ਨੇ ਸਿੰਜਿਆ ਪਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਵਧਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28418', '46', '3', '7', 'ਸੋ ਨਾ ਤਾਂ ਲਾਉਣ ਵਾਲਾ ਕੁਝ ਹੈ, ਨਾ ਸਿੰਜਣ ਵਾਲਾ ਪਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਜੋ ਵਧਾਉਣ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28419', '46', '3', '8', 'ਲਾਉਣ ਵਾਲਾ ਅਤੇ ਸਿੰਜਣ ਵਾਲਾ ਦੋਵੇਂ ਇੱਕ ਹਨ ਪਰ ਹਰੇਕ ਆਪੋ-ਆਪਣੀ ਮਿਹਨਤ ਦੇ ਅਨੁਸਾਰ ਆਪੋ ਆਪਣਾ ਫਲ ਪਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28420', '46', '3', '9', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਕੰਮ ਕਰਨ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਂਝੀ ਹਾਂ। ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਖੇਤੀ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭਵਨ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28421', '46', '3', '10', '¶ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਅਨੁਸਾਰ ਜੋ ਮੈਨੂੰ ਦਾਨ ਵਿੱਚ ਮਿਲੀ ਹੈ, ਮੈਂ ਸਿਆਣੇ ਰਾਜ ਮਿਸਤਰੀ ਦੀ ਤਰ੍ਹਾਂ ਨੀਂਹ ਰੱਖੀ ਅਤੇ ਦੂਜਾ ਉਸ ਉੱਤੇ ਉਸਾਰੀ ਕਰਦਾ ਹੈ। ਸੋ ਹਰੇਕ ਸੁਚੇਤ ਰਹੇ ਭਈ ਕਿਸ ਤਰ੍ਹਾਂ ਦੀ ਉਸਾਰੀ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28422', '46', '3', '11', 'ਕਿਉਂ ਜੋ ਉਸ ਨੀਂਹ ਤੋਂ ਬਿਨ੍ਹਾਂ ਜੋ ਰੱਖੀ ਹੋਈ ਹੋ ਦੂਜੀ ਕੋਈ ਨਹੀਂ ਰੱਖ ਸਕਦਾ ਅਤੇ ਇਹ ਯਿਸੂ ਮਸੀਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28423', '46', '3', '12', 'ਪਰ ਜੇ ਕੋਈ ਉਸ ਨੀਂਹ ਉੱਤੇ ਸੋਨੇ, ਚਾਂਦੀ, ਬਹੁਮੁੱਲੇ ਪੱਥਰਾਂ, ਲੱਕੜਾਂ, ਘਾਹ-ਫੂਸ ਦੀ ਉਸਾਰੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28424', '46', '3', '13', 'ਤਾਂ ਹਰੇਕ ਦਾ ਕੰਮ ਪ੍ਰਗਟ ਹੋਵੇਗਾ ਕਿਉਂ ਜੋ ਉਹ ਦਿਨ ਉਸ ਨੂੰ ਪ੍ਰਗਟ ਕਰ ਦੇਵੇਗਾ ਇਸ ਲਈ ਜੋ ਉਹ ਅੱਗ ਨਾਲ ਪਰਕਾਸ਼ ਹੁੰਦਾ ਹੈ ਅਤੇ ਅੱਗ ਆਪ ਹਰੇਕ ਦਾ ਕੰਮ ਪਰਖ ਦੇਵੇਗੀ ਭਈ ਉਹ ਕਿਸ ਪ੍ਰਕਾਰ ਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28425', '46', '3', '14', 'ਜੇ ਕਿਸੇ ਦਾ ਕੰਮ ਜਿਹੜਾ ਉਹ ਨੇ ਬਣਾਇਆ ਸੀ ਟਿਕਿਆ ਰਹੇਗਾ ਤਾਂ ਉਹ ਨੂੰ ਇਨਾਮ ਮਿਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28426', '46', '3', '15', 'ਜੇ ਕਿਸੇ ਦਾ ਕੰਮ ਸੜ ਜਾਵੇ ਤਾਂ ਉਹ ਦੀ ਹਾਨੀ ਹੋ ਜਾਵੇਗੀ ਪਰੰਤੂ ਉਹ ਆਪ ਤਾਂ ਬਚ ਜਾਵੇਗਾ ਪਰ ਸੜਦਿਆਂ ਸੜਦਿਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28427', '46', '3', '16', '¶ ਕੀ ਤੁਸੀਂ ਇਹ ਨਹੀਂ ਜਾਣਦੇ ਕਿ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹੈਕਲ ਹੋ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਤੁਹਾਡੇ ਵਿੱਚ ਵੱਸਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28428', '46', '3', '17', 'ਜੇ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹੈਕਲ ਦਾ ਨਾਸ ਕਰੇ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਉਹ ਦਾ ਨਾਸ ਕਰੇਗਾ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹੈਕਲ ਪਵਿੱਤਰ ਹੈ ਅਤੇ ਇਹ ਤੁਸੀਂ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28429', '46', '3', '18', '¶ ਕੋਈ ਆਪਣੇ ਆਪ ਨੂੰ ਧੋਖਾ ਨਾ ਦੇਵੇ। ਜੇ ਕੋਈ ਤੁਹਾਡੇ ਵਿੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਇਸ ਜੁੱਗ ਵਿੱਚ ਗਿਆਨੀ ਸਮਝਦਾ ਹੈ ਤਾਂ ਉਹ ਮੂਰਖ ਬਣੇ ਕਿ ਗਿਆਨੀ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28430', '46', '3', '19', 'ਇਸ ਸੰਸਾਰ ਦਾ ਗਿਆਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਾਣੇ ਮੂਰਖਤਾ ਹੈ ਕਿਉਂ ਜੋ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਉਹ ਗਿਆਨੀਆਂ ਨੂੰ ਉਹਨਾਂ ਦੀ ਹੀ ਚਤਰਾਈ ਵਿੱਚ ਫਸਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28431', '46', '3', '20', 'ਫੇਰ ਇਹ ਕਿ ਪ੍ਰਭੂ ਗਿਆਨੀਆਂ ਦੀਆਂ ਸੋਚਾਂ ਨੂੰ ਜਾਣਦਾ ਹੈ ਕਿ ਉਹ ਵਿਅਰਥ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28432', '46', '3', '21', 'ਇਸ ਲਈ ਕੋਈ ਵੀ ਮਨੁੱਖਾਂ ਉੱਤੇ ਘਮੰਡ ਨਾ ਕਰੇ ਕਿਉਂ ਜੋ ਸਾਰੀਆਂ ਵਸਤਾਂ ਤੁਹਾਡੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28433', '46', '3', '22', 'ਕੀ ਪੌਲੁਸ, ਕੀ ਅੱਪੁਲੋਸ, ਕੀ ਕੇਫ਼ਾਸ, ਕੀ ਦੁਨੀਆਂ, ਕੀ ਜੀਵਨ, ਕੀ ਮੌਤ, ਕੀ ਵਰਤਮਾਨ, ਕੀ ਹੋਣ ਵਾਲੀਆਂ ਵਸਤਾਂ, ਸੱਭੇ ਤੁਹਾਡੀਆਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28434', '46', '3', '23', 'ਅਤੇ ਤੁਸੀਂ ਮਸੀਹ ਦੇ ਹੋ ਅਤੇ ਮਸੀਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28435', '46', '4', '1', '¶ ਮਨੁੱਖ ਸਾਨੂੰ ਮਸੀਹ ਦੇ ਸੇਵਕ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭੇਤਾਂ ਦੇ ਭੰਡਾਰੀ ਸਮਝਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28436', '46', '4', '2', 'ਫੇਰ ਇੱਕ ਭੰਡਾਰੀ ਵਿੱਚ ਇਹ ਚਾਹੀਦਾ ਹੈ ਜੋ ਉਹ ਵਫ਼ਾਦਾਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28437', '46', '4', '3', 'ਪਰ ਮੇਰੇ ਲਈ ਇਹ ਛੋਟੀ ਗੱਲ ਹੈ ਕਿ ਤੁਹਾਡੇ ਤੋਂ ਅਥਵਾ ਇਨਸਾਨੀ ਅਦਾਲਤ ਤੋਂ ਮੇਰੀ ਜਾਂਚ ਕੀਤੀ ਜਾਵੇ ਸਗੋਂ ਮੈਂ ਆਪ ਵੀ ਆਪਣੀ ਜਾਂਚ ਨਹੀਂ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28438', '46', '4', '4', 'ਭਾਵੇਂ ਮੈਂ ਆਪਣੇ ਆਪ ਵਿੱਚ ਕੋਈ ਦੋਸ਼ ਨਹੀਂ ਵੇਖਦਾ ਤਾਂ ਵੀ ਇਸ ਤੋਂ ਮੈਂ ਨਿਰਦੋਸ਼ ਨਹੀਂ ਠਹਿਰਦਾ, ਪਰ ਮੇਰਾ ਨਿਆਂ ਕਰਨ ਵਾਲਾ ਪ੍ਰਭੂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28439', '46', '4', '5', 'ਜਿੰਨਾਂ ਚਿਰ ਪ੍ਰਭੂ ਨਾ ਆਵੇ, ਤੁਸੀਂ ਸਮੇਂ ਤੋਂ ਪਹਿਲਾਂ ਕਿਸੇ ਗੱਲ ਦਾ ਨਿਆਂ ਨਾ ਕਰਿਆ ਕਰੋ, ਉਹ ਆਪ ਹਨੇਰੇ ਦੀਆਂ ਛਿਪੀਆਂ ਗੱਲਾਂ ਤੇ ਪਰਕਾਸ਼ ਕਰੇਗਾ ਅਤੇ ਮਨ ਦੀਆਂ ਦਲੀਲਾਂ ਨੂੰ ਪ੍ਰਗਟ ਕਰੇਗਾ। ਉਸ ਵੇਲੇ ਹਰ ਕਿਸੇ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਵਡਿਆਈ ਮਿਲੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28440', '46', '4', '6', '¶ ਹੇ ਭਰਾਵੋ, ਮੈਂ ਇਹ ਗੱਲਾਂ ਤੁਹਾਡੇ ਨਮਿੱਤ ਆਪਣੇ ਅਤੇ ਅਪੁੱਲੋਸ ਦੇ ਉੱਤੇ ਨਮੂਨੇ ਦੇ ਤੌਰ ਤੇ ਲਾਈਆਂ ਕਿ ਤੁਸੀਂ ਸਾਡੇ ਕੋਲੋਂ ਇਹ ਸਿੱਖੋ ਕਿ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਲਿਖੀਆਂ ਹੋਈਆਂ ਹਨ ਉਨ੍ਹਾਂ ਤੋਂ ਪਰੇ ਨਾ ਵਧੋ ਕਿਤੇ ਇਉਂ ਨਾ ਹੋਵੇ ਜੋ ਤੁਸੀਂ ਇੱਕ ਦਾ ਪੱਖ ਕਰ ਕੇ ਦੂਜੇ ਦੇ ਵਿਰੁੱਧ ਹੋ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28441', '46', '4', '7', 'ਕਿਉਂ ਜੋ ਤੈਨੂੰ ਦੂਜੇ ਤੋਂ ਉੱਤਮ ਜਾਣਦਾ ਹੈ? ਅਤੇ ਤੇਰੇ ਕੋਲ ਕੀ ਹੈ ਜੋ ਤੈਨੂੰ ਨਹੀਂ ਮਿਲਿਆ? ਪਰ ਜੇ ਤੈਨੂੰ ਮਿਲਿਆ ਵੀ ਤਾਂ ਘਮੰਡ ਕਿਉਂ ਕਰਦਾ ਹੈਂ ਕਿ ਮਿਲਿਆ ਹੀ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28442', '46', '4', '8', 'ਤੁਸੀਂ ਤਾਂ ਪਹਿਲਾਂ ਹੀ ਰੱਜੇ ਹੋਏ ਹੋ! ਤੁਸੀਂ ਤਾਂ ਪਹਿਲਾਂ ਹੀ ਧਨੀ ਹੋ ਗਏ! ਤੁਸੀਂ ਸਾਡੇ ਬਿਨ੍ਹਾਂ ਰਾਜ ਕਰਨ ਲੱਗ ਪਏ ਅਤੇ ਕਾਸ਼ ਕਿ ਤੁਸੀਂ ਸੱਚ-ਮੁੱਚ ਰਾਜ ਕਰਦੇ ਤਾਂ ਜੋ ਅਸੀਂ ਵੀ ਤੁਹਾਡੇ ਨਾਲ ਰਲ ਕੇ ਰਾਜ ਕਰਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28443', '46', '4', '9', 'ਮੈਂ ਤਾਂ ਸਮਝਦਾ ਹਾਂ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਰਸੂਲਾਂ ਨੂੰ ਕਤਲ ਹੋਣ ਵਾਲਿਆਂ ਵਰਗੇ ਪ੍ਰਗਟ ਕੀਤਾ ਕਿਉਂ ਜੋ ਅਸੀਂ ਸੰਸਾਰ ਅਤੇ ਦੂਤਾਂ ਅਤੇ ਮਨੁੱਖਾਂ ਦੇ ਲਈ ਇੱਕ ਤਮਾਸ਼ਾ ਬਣੇ ਹੋਏ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28444', '46', '4', '10', 'ਅਸੀਂ ਮਸੀਹ ਦੇ ਲਈ ਮੂਰਖ ਹਾਂ ਪਰ ਤੁਸੀਂ ਮਸੀਹ ਵਿੱਚ ਸਿਆਣੇ ਹੋ। ਅਸੀਂ ਨਿਰਬਲ ਹਾਂ ਪਰ ਤੁਸੀਂ ਬਲਵੰਤ ਹੋ। ਤੁਸੀਂ ਪਰਤਾਪ ਵਾਲੇ ਹੋ ਪਰ ਅਸੀਂ ਬੇਪਤ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28445', '46', '4', '11', 'ਇਸ ਘੜੀ ਤੱਕ ਅਸੀਂ ਭੁੱਖੇ, ਤਿਹਾਏ, ਨੰਗੇ ਹਾਂ ਅਤੇ ਮੁੱਕੇ ਖਾਂਦੇ ਅਤੇ ਬੇ ਟਿਕਾਣਾ ਫਿਰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28446', '46', '4', '12', 'ਅਤੇ ਆਪਣੇ ਹੱਥਾਂ ਨਾਲ ਕੰਮ-ਧੰਦੇ ਕਰ ਕੇ ਮਿਹਨਤ ਕਰਦੇ ਹਾਂ। ਅਸੀਂ ਗਾਲਾਂ ਖਾ ਕੇ ਬਰਕਤ ਦਿੰਦੇ ਹਾਂ। ਜਦੋਂ ਸਾਨੂੰ ਸਤਾਉਂਦੇ ਹਨ ਤਾਂ ਅਸੀਂ ਸਹਿੰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28447', '46', '4', '13', 'ਜਦ ਸਾਡੀ ਨਿੰਦਿਆ ਕਰਦੇ ਹਨ ਤਾਂ ਅਸੀਂ ਬੇਨਤੀ ਕਰਦੇ ਹਾਂ। ਅਸੀਂ ਹੁਣ ਤੱਕ ਸੰਸਾਰ ਦੇ ਕੂੜੇ ਵਰਗੇ ਅਤੇ ਸਭਨਾਂ ਵਸਤਾਂ ਦੇ ਕੂੜਾ ਕਰਕਟ ਬਣੇ ਹੋਏ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28448', '46', '4', '14', '¶ ਮੈਂ ਇਹ ਗੱਲਾਂ ਤੁਹਾਨੂੰ ਲੱਜਿਆਵਾਨ ਕਰਨ ਲਈ ਨਹੀਂ ਸਗੋਂ ਆਪਣੇ ਪਿਆਰਿਆਂ ਬਾਲਕਾਂ ਦੀ ਤਰ੍ਹਾਂ ਸਮਝਾਉਣ ਲਈ ਲਿਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28449', '46', '4', '15', 'ਭਾਵੇਂ ਹੀ ਮਸੀਹ ਵਿੱਚ ਦਸ ਹਜ਼ਾਰ ਉਸਤਾਦ ਤੁਹਾਡੇ ਹੋਣ ਪਰ ਪਿਉ ਬਹੁਤੇ ਨਹੀਂ ਇਸ ਲਈ ਜੋ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਖੁਸ਼ਖਬਰੀ ਦੇ ਵਸੀਲੇ ਨਾਲ ਤੁਹਾਡਾ ਪਿਉ ਮੈਂ ਹੀ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28450', '46', '4', '16', 'ਸੋ ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਮੇਰੀ ਰੀਸ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28451', '46', '4', '17', 'ਇਸੇ ਕਰਕੇ ਮੈਂ ਤਿਮੋਥਿਉਸ ਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਿਆ, ਜਿਹੜਾ ਪ੍ਰਭੂ ਵਿੱਚ ਮੇਰਾ ਪਿਆਰਾ ਅਤੇ ਵਿਸ਼ਵਾਸਯੋਗ ਪੁੱਤਰ ਹੈ। ਉਹ ਮੇਰਾ ਵਰਤਾਵਾ ਜੋ ਮਸੀਹ ਵਿੱਚ ਹੈ ਤੁਹਾਨੂੰ ਚੇਤੇ ਕਰਾਵੇਗਾ, ਜਿਸ ਤਰ੍ਹਾਂ ਮੈਂ ਸਭਨੀਂ ਥਾਈਂ ਹਰੇਕ ਕਲੀਸਿਯਾ ਵਿੱਚ ਉਪਦੇਸ਼ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28452', '46', '4', '18', 'ਕਈ ਇਹ ਸਮਝ ਕੇ ਫੁੱਲਦੇ ਹਨ ਕਿ ਜਿਵੇਂ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਨਹੀਂ ਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28453', '46', '4', '19', 'ਪਰ ਜੇ ਪ੍ਰਭੂ ਚਾਹੇ ਤਾਂ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਛੇਤੀ ਆਵਾਂਗਾ ਅਤੇ ਫੁੱਲਿਆ ਹੋਇਆਂ ਦੇ ਬਚਨ ਨੂੰ ਨਹੀਂ ਸਗੋਂ ਉਹਨਾਂ ਦੀ ਸਮਰੱਥਾ ਨੂੰ ਜਾਣ ਲਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28454', '46', '4', '20', 'ਪਰਮੇਸ਼ੁਰ ਦਾ ਰਾਜ ਗੱਲਾਂ ਵਿੱਚ ਤਾਂ ਨਹੀਂ ਸਗੋਂ ਸਮਰੱਥਾ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28455', '46', '4', '21', 'ਤੁਸੀਂ ਕੀ ਚਾਹੁੰਦੇ ਹੋ ਕਿ ਮੈਂ ਡਾਂਗ ਫੜ੍ਹ ਕੇ ਤੁਹਾਡੇ ਕੋਲ ਆਵਾਂ ਜਾਂ ਪਿਆਰ ਅਤੇ ਨਰਮਾਈ ਦੇ ਆਤਮਾ ਨਾਲ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28456', '46', '5', '1', '¶ ਇਸ ਗੱਲ ਦੀ ਪੱਕੀ ਖ਼ਬਰ ਸੁਣੀ ਹੈ ਜੋ ਤੁਹਾਡੇ ਵਿੱਚ ਹਰਾਮਕਾਰੀ ਹੋ ਰਹੀ ਹੈ ਅਤੇ ਅਜਿਹੀ ਹਰਾਮਕਾਰੀ ਜੋ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵਿੱਚ ਵੀ ਨਹੀਂ ਹੁੰਦੀ ਕਿ ਇੱਕ ਜਣਾ ਆਪਣੇ ਪਿਉ ਦੀ ਔਰਤ ਰੱਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28457', '46', '5', '2', 'ਅਤੇ ਤੁਸੀਂ ਹੰਕਾਰੇ ਹੋਏ ਹੋ ਸਗੋਂ ਕੀ ਤੁਹਾਨੂੰ ਅਫ਼ਸੋਸ ਨਹੀਂ ਕਰਨਾ ਚਾਹੀਦਾ ਤਾਂ ਜੋ ਜਿਸ ਨੇ ਇਹ ਕੰਮ ਕੀਤਾ ਉਹ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਤਿਆਗਿਆ ਜਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28458', '46', '5', '3', 'ਮੈਂ ਤਾਂ ਸਰੀਰ ਦੁਆਰਾ ਤੁਹਾਡੇ ਸਨਮੁਖ ਹੋਣ ਕਰਕੇ ਜਿਸ ਨੇ ਇਹ ਕੰਮ ਕੀਤਾ ਉਹ ਦਾ ਨਬੇੜਾ ਇਸ ਤਰ੍ਹਾਂ ਕਰ ਹਟਿਆ, ਮੰਨੋ ਮੈਂ ਸਨਮੁਖ ਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28459', '46', '5', '4', 'ਜਦ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਨਾਮ ਉੱਤੇ ਤੁਸੀਂ ਅਤੇ ਮੇਰਾ ਆਤਮਾ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਦੀ ਸਮਰੱਥਾ ਨਾਲ ਇਕੱਠੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28460', '46', '5', '5', 'ਤਦ ਇਹੋ ਜਿਹੇ ਮਨੁੱਖ ਨੂੰ ਸਰੀਰ ਦੇ ਨਾਸ ਹੋਣ ਲਈ ਸ਼ੈਤਾਨ ਦੇ ਹਵਾਲੇ ਕਰੋ ਤਾਂ ਜੋ ਉਸ ਦਾ ਆਤਮਾ ਪ੍ਰਭੂ ਯਿਸੂ ਦੇ ਦਿਨ ਬਚ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28461', '46', '5', '6', 'ਤੁਹਾਡਾ ਘਮੰਡ ਕਰਨਾ ਚੰਗਾ ਨਹੀਂ, ਕੀ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਜੋ ਥੋੜ੍ਹਾ ਜਿਹਾ ਖ਼ਮੀਰ ਸਾਰੇ ਆਟੇ ਨੂੰ ਖਮੀਰਿਆਂ ਕਰ ਦਿੰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28462', '46', '5', '7', 'ਪੁਰਾਣੇ ਖ਼ਮੀਰ ਨੂੰ ਕੱਢ ਸੁੱਟੋ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ੁੱਧ ਕਰੋ ਤੁਸੀਂ ਤਾਜੇ ਗੁੰਨੇ ਹੋਏ ਆਟੇ ਵਰਗੇ ਬਣੋ ਕਿਉਂ ਜੋ ਸਾਡਾ ਪਸਾਹ ਦਾ ਲੇਲਾ ਅਰਥਾਤ ਮਸੀਹ ਬਲੀਦਾਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28463', '46', '5', '8', 'ਸੋ ਆਓ, ਅਸੀਂ ਤਿਉਹਾਰ ਮਨਾਈਏ, ਪੁਰਾਣੇ ਖ਼ਮੀਰ ਨਾਲ ਨਹੀਂ, ਨਾ ਬੁਰਿਆਈ ਅਤੇ ਦੁਸ਼ਟਪੁਣੇ ਦੇ ਖ਼ਮੀਰ ਨਾਲ ਸਗੋਂ ਨਿਸ਼ਕਪਟਤਾ ਅਤੇ ਸਚਿਆਈ ਦੀ ਪਤੀਰੀ ਰੋਟੀ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28464', '46', '5', '9', '¶ ਮੈਂ ਆਪਣੀ ਪੱਤ੍ਰੀ ਵਿੱਚ ਤੁਹਾਨੂੰ ਇਹ ਲਿਖਿਆ ਜੋ ਹਰਾਮਕਾਰਾਂ ਦੀ ਸੰਗਤ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28465', '46', '5', '10', 'ਇਹ ਨਹੀਂ ਜੋ ਮੂਲੋਂ ਸੰਸਾਰ ਦੇ ਹਰਾਮਕਾਰਾਂ ਅਥਵਾ ਲੋਭੀਆਂ ਅਤੇ ਲੁਟੇਰਿਆਂ ਅਥਵਾ ਮੂਰਤੀ ਪੂਜਕਾਂ ਦੀ ਸੰਗਤ ਨਾ ਕਰਨੀ, ਨਹੀਂ ਤਾਂ ਫੇਰ ਤੁਹਾਨੂੰ ਸੰਸਾਰ ਵਿੱਚੋਂ ਨਿੱਕਲਣਾ ਹੀ ਪੈਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28466', '46', '5', '11', 'ਪਰ ਹੁਣ ਤਾਂ ਤੁਹਾਨੂੰ ਇਹ ਲਿਖਿਆ ਕਿ ਜੇ ਕੋਈ ਭਰਾ ਕਹਾ ਕੇ ਹਰਾਮਕਾਰ ਜਾਂ ਲੋਭੀ ਜਾਂ ਮੂਰਤੀ ਪੂਜਕ ਜਾਂ ਗੱਲਾਂ ਕੱਢਣ ਵਾਲਾ, ਸ਼ਰਾਬੀ ਅਥਵਾ ਲੁਟੇਰਾ ਹੋਵੇ ਤਾਂ ਉਹ ਦੀ ਸੰਗਤ ਨਾ ਕਰਨੀ, ਸਗੋਂ ਇਹੋ ਜਿਹੇ ਨਾਲ ਰੋਟੀ ਵੀ ਨਾ ਖਾਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28467', '46', '5', '12', 'ਕਿਉਂ ਜੋ ਮੈਨੂੰ ਕੀ ਲੋੜ ਹੈ ਜੋ ਬਾਹਰਲਿਆਂ ਦਾ ਨਿਆਂ ਕਰਾਂ? ਕੀ ਤੁਸੀਂ ਕਲੀਸਿਯਾ ਦੇ ਅੰਦਰਲਿਆਂ ਦਾ ਨਿਆਂ ਨਹੀਂ ਕਰਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28468', '46', '5', '13', 'ਪਰ ਬਾਹਰਲਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਨਿਆਂ ਕਰਦਾ ਹੈ। ਤੁਸੀਂ ਉਸ ਕੁਕਰਮੀ ਨੂੰ ਆਪਣੇ ਵਿੱਚੋਂ ਛੇਕ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28469', '46', '6', '1', '¶ ਜਦ ਤੁਹਾਡੇ ਵਿੱਚ ਝਗੜੇ ਹੁੰਦੇ ਹਨ, ਕੀ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਹੈ ਜੋ ਸੰਤਾਂ ਕੋਲ ਜਾਣ ਦੀ ਬਜਾਏ ਅਧਰਮੀਆਂ ਕੋਲ ਨਿਆਂ ਲਈ ਜਾਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28470', '46', '6', '2', 'ਕੀ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਭਈ ਸੰਤ ਸੰਸਾਰ ਦਾ ਨਿਆਂ ਕਰਨਗੇ? ਅਤੇ ਜੇ ਸੰਸਾਰ ਦਾ ਨਿਆਂ ਤੁਹਾਡੇ ਤੋਂ ਹੋਣਾ ਹੈ ਤਾਂ ਭਲਾ, ਤੁਸੀਂ ਛੋਟੀਆਂ ਤੋਂ ਛੋਟੀਆਂ ਗੱਲਾਂ ਦਾ ਨਬੇੜਾ ਕਰਨ ਦੇ ਯੋਗ ਨਹੀਂ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28471', '46', '6', '3', 'ਕੀ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਜੋ ਅਸੀਂ ਦੂਤਾਂ ਦਾ ਨਿਆਂ ਕਰਾਂਗੇ? ਫੇਰ ਕਿੰਨ੍ਹਾਂ ਵੱਧਕੇ ਸੰਸਾਰੀ ਗੱਲਾਂ ਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28472', '46', '6', '4', 'ਉਪਰੰਤ ਜੇ ਤੁਹਾਨੂੰ ਸੰਸਾਰੀ ਗੱਲਾਂ ਦਾ ਨਬੇੜਾ ਕਰਨਾ ਪੈਂਦਾ ਹੈ ਤਾਂ ਜਿਹੜੇ ਕਲੀਸਿਯਾ ਵਿੱਚ ਕੁਝ ਗਿਣੇ ਜਾਂਦੇ ਹਨ ਭਲਾ, ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਠਹਿਰਾਉਂਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28473', '46', '6', '5', 'ਮੈਂ ਤੁਹਾਨੂੰ ਲੱਜਿਆਵਾਨ ਕਰਨ ਲਈ ਇਹ ਆਖਦਾ ਹਾਂ। ਕੀ ਤੁਹਾਡੇ ਵਿੱਚ ਇੱਕ ਵੀ ਐਨਾ ਬੁੱਧਵਾਨ ਨਹੀਂ ਜੋ ਆਪਣੇ ਭਰਾਵਾਂ ਦਾ ਮੁਕੱਦਮਾ ਨਬੇੜ ਸਕੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28474', '46', '6', '6', 'ਸਗੋਂ ਭਰਾ ਭਰਾ ਉੱਤੇ ਮੁਕੱਦਮਾ ਕਰਦਾ ਹੈ ਉਹ ਵੀ ਅਵਿਸ਼ਵਾਸੀਆਂ ਦੇ ਅੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28475', '46', '6', '7', 'ਹੁਣ ਤਾਂ ਤੁਹਾਡੇ ਵਿੱਚ ਇੱਕ ਵੱਡਾ ਘਾਟਾ ਹੈ ਕਿ ਤੁਸੀਂ ਇੱਕ ਦੂਏ ਉੱਤੇ ਮੁਕੱਦਮਾ ਬਣਾਉਂਦੇ ਹੋ। ਤੁਸੀਂ ਸਗੋਂ ਬੇਇਨਸਾਫੀ ਕਿਉਂ ਨਹੀਂ ਸਹਾਰ ਲੈਂਦੇ? ਤੁਸੀਂ ਸਗੋਂ ਠੱਗੀ ਕਿਉਂ ਨਹੀਂ ਸਹਾਰਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28476', '46', '6', '8', 'ਪਰ ਤੁਸੀਂ ਆਪੇ ਬੇਇਨਸਾਫੀ ਅਤੇ ਠੱਗੀ ਕਰਦੇ ਹੋ ਉਹ ਵੀ ਆਪਣੇ ਭਰਾਵਾਂ ਨਾਲ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28477', '46', '6', '9', 'ਅਥਵਾ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਜੋ ਕੁਧਰਮੀ ਲੋਕ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੇ ਅਧਿਕਾਰੀ ਨਹੀਂ ਹੋਣਗੇ? ਧੋਖਾ ਨਾ ਖਾਓ, ਨਾ ਹਰਾਮਕਾਰ, ਨਾ ਮੂਰਤੀ ਪੂਜਕ, ਨਾ ਵਿਭਚਾਰੀ, ਨਾ ਜਨਾਨੜੇ, ਨਾ ਮੁੰਡੇਬਾਜ਼।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28478', '46', '6', '10', 'ਨਾ ਚੋਰ, ਨਾ ਲੋਭੀ, ਨਾ ਸ਼ਰਾਬੀ, ਨਾ ਗਾਲਾਂ ਕੱਢਣ ਵਾਲੇ, ਨਾ ਲੁਟੇਰੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੇ ਅਧਿਕਾਰੀ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28479', '46', '6', '11', 'ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕਈ ਅਜਿਹੇ ਸਨ ਪਰ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਨਾਮ ਤੋਂ ਅਤੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਤੋਂ ਤੁਸੀਂ ਧੋਤੇ ਗਏ ਅਤੇ ਤੁਸੀਂ ਪਵਿੱਤਰ ਕੀਤੇ ਗਏ ਅਤੇ ਤੁਸੀਂ ਧਰਮੀ ਠਹਿਰਾਏ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28480', '46', '6', '12', '¶ ਸਾਰੀਆਂ ਵਸਤਾਂ ਮੇਰੇ ਲਈ ਉੱਚਿਤ ਹਨ ਪਰੰਤੂ ਸਾਰੀਆਂ ਲਾਭਦਾਇਕ ਨਹੀਂ। ਸਾਰੀਆਂ ਵਸਤਾਂ ਮੇਰੇ ਲਈ ਉੱਚਿਤ ਹਨ ਪਰ ਮੈਂ ਕਿਸੇ ਵਸਤੂ ਦੇ ਅਧੀਨ ਨਹੀਂ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28481', '46', '6', '13', 'ਭੋਜਨ ਪੇਟ ਦੇ ਲਈ ਅਤੇ ਪੇਟ ਭੋਜਨ ਦੇ ਲਈ ਪਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਦੋਵਾਂ ਦਾ ਨਾਸ ਕਰੇਗਾ ਪਰ ਸਰੀਰ ਹਰਾਮਕਾਰੀ ਦੇ ਲਈ ਨਹੀਂ ਸਗੋਂ ਪ੍ਰਭੂ ਦੇ ਲਈ ਹੈ ਅਤੇ ਪ੍ਰਭੂ ਸਰੀਰ ਦੇ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28482', '46', '6', '14', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਨਾਲੇ ਪ੍ਰਭੂ ਨੂੰ ਜਿਵਾ ਕੇ ਉੱਠਾਇਆ, ਨਾਲੇ ਸਾਨੂੰ ਆਪਣੀ ਸਮਰੱਥਾ ਨਾਲ ਜਿਵਾ ਕੇ ਉੱਠਾਏਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28483', '46', '6', '15', 'ਕੀ ਤੁਸੀਂ ਇਹ ਨਹੀਂ ਜਾਣਦੇ ਜੋ ਤੁਹਾਡੇ ਸਰੀਰ ਮਸੀਹ ਦੇ ਅੰਗ ਹਨ? ਸੋ ਕੀ ਮੈਂ ਮਸੀਹ ਦੇ ਅੰਗ ਲੈ ਕੇ ਕੰਜਰੀ ਦੇ ਅੰਗ ਬਣਾਵਾਂ? ਕਦੇ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28484', '46', '6', '16', 'ਅਥਵਾ ਕੀ ਤੁਸੀਂ ਇਹ ਨਹੀਂ ਜਾਣਦੇ ਭਈ ਜੋ ਕੋਈ ਕੰਜਰੀ ਨਾਲ ਸੰਗ ਕਰਦਾ ਹੈ ਸੋ ਉਹ ਦੇ ਨਾਲ ਇੱਕ ਦੇਹੀ ਹੋ ਜਾਂਦਾ ਹੈ? ਕਿਉਂ ਜੋ ਉਹ ਆਖਦਾ ਹੈ ਭਈ ਉਹ ਦੋਵੇਂ ਇੱਕ ਸਰੀਰ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28485', '46', '6', '17', 'ਪਰ ਜੋ ਕੋਈ ਪ੍ਰਭੂ ਨਾਲ ਮਿਲਿਆ ਹੋਇਆ ਹੈ ਸੋ ਉਹ ਦੇ ਨਾਲ ਇੱਕ ਆਤਮਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28486', '46', '6', '18', 'ਹਰਾਮਕਾਰੀ ਤੋਂ ਭੱਜੋ। ਹਰੇਕ ਪਾਪ ਜੋ ਮਨੁੱਖ ਕਰਦਾ ਹੈ ਸੋ ਸਰੀਰ ਦੇ ਬਾਹਰ ਹੈ, ਪਰ ਜਿਹੜਾ ਹਰਾਮਕਾਰੀ ਕਰਦਾ ਹੈ ਉਹ ਆਪਣੇ ਹੀ ਸਰੀਰ ਦਾ ਪਾਪ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28487', '46', '6', '19', 'ਅਥਵਾ ਕੀ ਤੁਸੀਂ ਇਹ ਨਹੀਂ ਜਾਣਦੇ ਭਈ ਤੁਹਾਡੀ ਦੇਹੀ ਤੁਹਾਡੇ ਅੰਦਰ ਪਵਿੱਤਰ ਆਤਮਾ ਦੀ ਹੈਕਲ ਹੈ ਜਿਹੜੀ ਤੁਹਾਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਮਿਲੀ ਹੈ ਅਤੇ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਦੇ ਨਹੀਂ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28488', '46', '6', '20', 'ਤੁਸੀਂ ਤਾਂ ਮੁੱਲ ਨਾਲ ਲਏ ਹੋਏ ਹੋ, ਇਸ ਲਈ ਆਪਣੀ ਦੇਹੀ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28489', '46', '7', '1', '¶ ਹੁਣ ਜਿਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਬਾਰੇ ਤੁਸੀਂ ਲਿਖਿਆ ਸੀ, ਮੈਂ ਇਹ ਕਹਿੰਦਾ ਹਾਂ ਕਿ ਆਦਮੀ ਦੇ ਲਈ ਤਾਂ ਇਹ ਚੰਗਾ ਹੈ ਜੋ ਔਰਤ ਨੂੰ ਨਾ ਛੂਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28490', '46', '7', '2', 'ਪਰੰਤੂ ਹਰਾਮਕਾਰੀ ਤੋਂ ਬਚਣ ਲਈ ਹਰੇਕ ਆਦਮੀ ਆਪਣੀ ਹੀ ਔਰਤ ਨੂੰ ਅਤੇ ਹਰੇਕ ਔਰਤ ਆਪਣੇ ਹੀ ਆਦਮੀ ਨੂੰ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28491', '46', '7', '3', 'ਪਤੀ ਪਤਨੀ ਦਾ ਹੱਕ ਅਦਾ ਕਰੇ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਪਤਨੀ ਪਤੀ ਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28492', '46', '7', '4', 'ਪਤਨੀ ਨੂੰ ਆਪਣੇ ਸਰੀਰ ਉੱਤੇ ਵੱਸ ਨਹੀਂ ਸਗੋਂ ਪਤੀ ਨੂੰ ਹੈ, ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਪਤੀ ਨੂੰ ਵੀ ਆਪਣੇ ਸਰੀਰ ਉੱਤੇ ਵੱਸ ਨਹੀਂ ਸਗੋਂ ਪਤਨੀ ਨੂੰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28493', '46', '7', '5', 'ਤੁਸੀਂ ਇੱਕ ਦੂਜੇ ਤੋਂ ਅਲੱਗ ਨਾ ਹੋਵੋ ਪਰ ਥੋੜ੍ਹੇ ਸਮੇਂ ਲਈ ਅਤੇ ਇਹ ਵੀ ਉਦੋਂ ਜੇ ਦੋਹਾਂ ਧਿਰਾਂ ਦੀ ਸਲਾਹ ਹੋਵੇ ਤਾਂ ਜੋ ਤੁਹਾਨੂੰ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਲਈ ਵਿਹਲ ਮਿਲੇ ਅਤੇ ਫੇਰ ਇਕੱਠੇ ਹੋਵੇ ਭਈ ਸ਼ੈਤਾਨ ਤੁਹਾਡੇ ਅਸੰਜਮ ਦੇ ਕਾਰਨ ਤੁਹਾਨੂੰ ਨਾ ਪਰਤਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28494', '46', '7', '6', 'ਪਰ ਮੈਂ ਇਹ ਪਰਵਾਨਗੀ ਦੇ ਢੰਗ ਨਾਲ ਆਖਦਾ ਹਾਂ, ਹੁਕਮ ਦੇ ਢੰਗ ਨਾਲ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28495', '46', '7', '7', 'ਤਾਂ ਵੀ ਮੈਂ ਚਾਹੁੰਦਾ ਹਾਂ ਜੋ ਸਾਰੇ ਮਨੁੱਖ ਇਹੋ ਜਿਹੇ ਹੋਣ, ਜਿਵੇਂ ਮੈਂ ਆਪ ਹਾਂ ਪਰ ਹਰੇਕ ਨੇ ਆਪੋ ਆਪਣਾ ਦਾਨ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਪਾਇਆ ਹੈ, ਕਿਸੇ ਨੇ ਇਸ ਪ੍ਰਕਾਰ ਦਾ ਕਿਸੇ ਨੇ ਉਸ ਪ੍ਰਕਾਰ ਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28496', '46', '7', '8', '¶ ਪਰ ਮੈਂ ਅਣਵਿਆਹਿਆਂ ਨੂੰ ਅਤੇ ਵਿਧਵਾਂ ਨੂੰ ਇਹ ਆਖਦਾ ਹਾਂ ਕਿ ਉਹਨਾਂ ਲਈ ਚੰਗਾ ਹੈ, ਇਹੋ ਜਿਹਾ ਰਹਿਣ ਜਿਹੋ ਜਿਹਾ ਮੈਂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28497', '46', '7', '9', 'ਪਰ ਜੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਸੰਜਮ ਦਾ ਬਲ ਨਹੀਂ ਤਾਂ ਉਹ ਵਿਆਹ ਕਰ ਲੈਣ, ਕਿਉਂ ਜੋ ਵਾਸਨਾ ਵਿੱਚ ਸੜਨ ਨਾਲੋਂ ਵਿਆਹ ਕਰਨਾ ਚੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28498', '46', '7', '10', 'ਪਰੰਤੂ ਵਿਆਹੇ ਹੋਇਆਂ ਨੂੰ ਮੈਂ ਤਗੀਦ ਕਰਦਾ ਹਾਂ ਪਰ ਮੈਂ ਤਾਂ ਨਹੀਂ ਸਗੋਂ ਪ੍ਰਭੂ, ਜੋ ਪਤਨੀ ਆਪਣੇ ਪਤੀ ਤੋਂ ਅਲੱਗ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28499', '46', '7', '11', 'ਪਰ ਜੇ ਉਹ ਅਲੱਗ ਹੋਵੇ ਵੀ ਤਾਂ ਅਣਵਿਆਹੀ ਰਹੇ ਜਾਂ ਆਪਣੇ ਪਤੀ ਨਾਲ ਸੁਲਾਹ ਕਰ ਲਵੇ ਅਤੇ ਪਤੀ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਨਾ ਤਿਆਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28500', '46', '7', '12', 'ਪਰ ਰਹਿੰਦਿਆਂ ਨੂੰ ਪ੍ਰਭੂ ਤਾਂ ਨਹੀਂ ਸਗੋਂ ਮੈਂ ਹੀ ਕਹਿੰਦਾ ਹਾਂ, ਜੇ ਕਿਸੇ ਭਰਾ ਦੀ ਅਵਿਸ਼ਵਾਸੀ ਪਤਨੀ ਹੋਵੇ ਅਤੇ ਇਹ ਉਸ ਦੇ ਨਾਲ ਵੱਸਣ ਨੂੰ ਪਰਸੰਨ ਹੋਵੇ ਤਾਂ ਆਦਮੀ ਉਸ ਨੂੰ ਨਾ ਤਿਆਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28501', '46', '7', '13', 'ਅਤੇ ਜਿਹੜੀ ਪਤਨੀ ਦਾ ਅਵਿਸ਼ਵਾਸੀ ਪਤੀ ਹੋਵੇ ਅਤੇ ਇਹ ਉਸ ਦੇ ਨਾਲ ਰਹਿਣ ਨੂੰ ਪਰਸੰਨ ਹੋਵੇ ਤਾਂ ਉਹ ਆਪਣੇ ਪਤੀ ਨੂੰ ਨਾ ਤਿਆਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28502', '46', '7', '14', 'ਕਿਉਂ ਜੋ ਅਵਿਸ਼ਵਾਸੀ ਪਤੀ ਆਪਣੀ ਪਤਨੀ ਦੇ ਕਾਰਨ ਪਵਿੱਤਰ ਹੋਇਆ ਅਤੇ ਅਵਿਸ਼ਵਾਸੀ ਪਤਨੀ ਉਸ ਭਰਾ ਦੇ ਕਾਰਨ ਪਵਿੱਤਰ ਹੋਈ ਹੈ, ਨਹੀਂ ਤਾਂ ਤੁਹਾਡੇ ਬਾਲ ਬੱਚੇ ਅਸ਼ੁੱਧ ਹੁੰਦੇ ਪਰ ਹੁਣ ਤਾਂ ਪਵਿੱਤਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28503', '46', '7', '15', 'ਪਰ ਜੇ ਉਹ ਅਵਿਸ਼ਵਾਸੀ ਅਲੱਗ ਹੋਵੇ ਤਾਂ ਅਲੱਗ ਹੋਣ ਦੇ ਅਜਿਹੇ ਹਾਲ ਵਿੱਚ ਕੋਈ ਭਰਾ ਜਾਂ ਭੈਣ ਬੰਧਨ ਵਿੱਚ ਨਹੀਂ ਹੈ, ਪਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਸ਼ਾਂਤੀ ਦੇ ਲਈ ਸੱਦਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28504', '46', '7', '16', 'ਹੇ ਪਤਨੀ, ਤੂੰ ਕਿਵੇਂ ਜਾਣਦੀ ਹੈਂ ਜੋ ਤੂੰ ਆਪਣੇ ਪਤੀ ਨੂੰ ਬਚਾ ਲਵੇਂਗੀ? ਅਤੇ ਹੇ ਪਤੀ, ਤੂੰ ਕਿਵੇਂ ਜਾਣਦਾ ਹੈ ਜੋ ਤੂੰ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਬਚਾ ਲਵੇਂਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28505', '46', '7', '17', '¶ ਪਰ ਜਿਸ ਪ੍ਰਕਾਰ ਪ੍ਰਭੂ ਨੇ ਹਰੇਕ ਨੂੰ ਵੰਡਿਆ ਹੋਇਆ ਹੈ, ਅਤੇ ਜਿਸ ਪ੍ਰਕਾਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਹਰੇਕ ਨੂੰ ਸੱਦਿਆ ਹੈ ਉਹ ਉਸੇ ਪ੍ਰਕਾਰ ਚਾਲ ਚੱਲੇ ਅਤੇ ਮੈਂ ਸਾਰੀਆਂ ਕਲੀਸਿਯਾਂਵਾਂ ਵਿੱਚ ਅਜਿਹਾ ਹੀ ਠਹਿਰਾਉਂਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28506', '46', '7', '18', 'ਕੀ ਕੋਈ ਸੁੰਨਤੀ ਸੱਦਿਆ ਗਿਆ? ਤਾਂ ਉਹ ਅਸੁੰਨਤੀ ਨਾ ਬਣੇ। ਕੀ ਕੋਈ ਅਸੁੰਨਤੀ ਸੱਦਿਆ ਗਿਆ? ਤਾਂ ਉਹ ਦੀ ਸੁੰਨਤ ਨਾ ਕੀਤੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28507', '46', '7', '19', 'ਸੁੰਨਤ ਕੁਝ ਨਹੀਂ ਅਤੇ ਅਸੁੰਨਤ ਕੁਝ ਨਹੀਂ ਪਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮ ਦੀ ਪਾਲਨਾ ਕਰਨੀ ਸੱਭੋ ਕੁਝ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28508', '46', '7', '20', 'ਹਰ ਕੋਈ ਜਿਸ ਹਾਲ ਵਿੱਚ ਸੱਦਿਆ ਗਿਆ, ਉਸੇ ਵਿੱਚ ਬਣਿਆ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28509', '46', '7', '21', 'ਕੀ ਤੂੰ ਗੁਲਾਮ ਹੋ ਕੇ ਸੱਦਿਆ ਗਿਆ? ਤਾਂ ਫੇਰ ਕੀ ਹੋਇਆ? ਪਰ ਜੇ ਕਿਤੇ ਅਜ਼ਾਦ ਹੋ ਸਕੇ ਤਾਂ ਉਹ ਦਾ ਜਤਨ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28510', '46', '7', '22', 'ਕਿਉਂਕਿ ਜਿਹੜਾ ਗੁਲਾਮ ਹੋ ਕੇ ਪ੍ਰਭੂ ਵਿੱਚ ਸੱਦਿਆ ਗਿਆ, ਉਹ ਪ੍ਰਭੂ ਦਾ ਅਜ਼ਾਦ ਕੀਤਾ ਹੋਇਆ ਹੈ। ਇਸੇ ਤਰ੍ਹਾਂ ਜਿਹੜਾ ਅਜ਼ਾਦ ਹੋ ਕੇ ਸੱਦਿਆ ਗਿਆ ਉਹ ਮਸੀਹ ਦਾ ਗੁਲਾਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28511', '46', '7', '23', 'ਤੁਸੀਂ ਮੁੱਲ ਨਾਲ ਲਏ ਹੋਏ ਹੋ। ਮਨੁੱਖਾਂ ਦੇ ਗੁਲਾਮ ਨਾ ਬਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28512', '46', '7', '24', 'ਹੇ ਭਰਾਵੋ, ਹਰ ਕੋਈ ਜਿਸ ਹਾਲ ਵਿੱਚ ਸੱਦਿਆ ਗਿਆ ਉਸੇ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਠਹਿਰਿਆ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28513', '46', '7', '25', '¶ ਪਰ ਕੁਆਰੀਆਂ ਦੇ ਵਿਖੇ ਪ੍ਰਭੂ ਦੀ ਮੈਨੂੰ ਕੋਈ ਆਗਿਆ ਨਹੀਂ ਪਰ ਜਿਵੇਂ ਮੈਨੂੰ ਵਿਸ਼ਵਾਸਯੋਗ ਹੋਣ ਦੇ ਕਾਰਨ ਪ੍ਰਭੂ ਦੀ ਵੱਲੋਂ ਦਯਾ ਮਿਲੀ ਤਿਵੇਂ ਹੀ ਮੈਂ ਸਲਾਹ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28514', '46', '7', '26', 'ਸੋ ਮੈਨੂੰ ਇਹ ਚੰਗਾ ਲੱਗਦਾ ਹੈ ਕਿ ਵਰਤਮਾਨ ਕਸ਼ਟ ਦੇ ਕਾਰਨ ਮਨੁੱਖ ਲਈ ਇਹ ਭਲਾ ਹੈ ਭਈ ਉਹ ਉਵੇਂ ਹੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28515', '46', '7', '27', 'ਕੀ ਤੂੰ ਪਤਨੀ ਨਾਲ ਬੰਨ੍ਹਿਆ ਹੋਇਆ ਹੈਂ? ਤਾਂ ਛੁਟਕਾਰਾ ਨਾ ਲੱਭ। ਕੀ ਤੂੰ ਪਤਨੀ ਤੋਂ ਛੁੱਟਿਆ ਹੋਇਆ ਹੈਂ? ਤਾਂ ਪਤਨੀ ਦੀ ਭਾਲ ਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28516', '46', '7', '28', 'ਪਰ ਜੇ ਤੂੰ ਵਿਆਹ ਕਰ ਲਵੇਂ ਤਾਂ ਪਾਪ ਨਹੀਂ ਕਰਦਾ ਅਤੇ ਜੇ ਕੁਆਰੀ ਵਿਆਹੀ ਜਾਵੇ ਤਾਂ ਉਹ ਪਾਪ ਨਹੀਂ ਕਰਦੀ, ਪਰ ਅਜਿਹੇ ਲੋਕ ਸਰੀਰ ਵਿੱਚ ਦੁੱਖ ਭੋਗਣਗੇ ਅਤੇ ਮੈਂ ਤੁਹਾਨੂੰ ਬਚਾਉਣਾ ਚਾਹੁੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28517', '46', '7', '29', 'ਹੇ ਭਰਾਵੋ, ਮੈਂ ਇਹ ਆਖਦਾ ਹਾਂ ਜੋ ਸਮਾਂ ਘਟਾਇਆ ਗਿਆ ਹੈ, ਇਸ ਤੋਂ ਅੱਗੇ ਪਤਨੀ ਵਾਲੇ ਅਜਿਹੇ ਹੋਣ ਕਿ ਜਿਵੇਂ ਉਨ੍ਹਾਂ ਦੀਆਂ ਪਤਨੀਆਂ ਨਹੀਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28518', '46', '7', '30', 'ਅਤੇ ਰੋਣ ਵਾਲੇ ਅਜਿਹੇ ਹੋਣ ਕਿ ਉਹ ਨਹੀਂ ਰੋਂਦੇ ਅਤੇ ਅਨੰਦ ਕਰਨ ਵਾਲੇ ਅਜਿਹੇ ਕਿ ਉਹ ਅਨੰਦ ਨਹੀਂ ਕਰਦੇ ਅਤੇ ਮੁੱਲ ਲੈਣ ਵਾਲੇ ਕਿ ਉਨ੍ਹਾਂ ਦੇ ਕੋਲ ਮਾਲ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28519', '46', '7', '31', 'ਅਤੇ ਸੰਸਾਰ ਨੂੰ ਵਰਤਣ ਵਾਲੇ ਕਿ ਹੱਦੋਂ ਵੱਧਕੇ ਨਹੀਂ ਵਰਤਦੇ ਕਿਉਂ ਜੋ ਸੰਸਾਰ ਦਾ ਰੰਗ ਢੰਗ ਬੀਤਦਾ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28520', '46', '7', '32', 'ਪਰ ਮੈਂ ਇਹ ਚਾਹੁੰਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਬੇਫ਼ਿਕਰ ਰਹੋ। ਅਣਵਿਆਹਿਆਂ ਆਦਮੀ ਪ੍ਰਭੂ ਦੀਆਂ ਗੱਲਾਂ ਦੀ ਚਿੰਤਾ ਕਰਦਾ ਹੈ ਕਿ ਉਹ ਪ੍ਰਭੂ ਨੂੰ ਕਿਵੇਂ ਪਰਸੰਨ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28521', '46', '7', '33', 'ਪਰ ਵਿਆਹਿਆ ਹੋਇਆ ਸੰਸਾਰ ਦੀਆਂ ਗੱਲਾਂ ਦੀ ਚਿੰਤਾ ਕਰਦਾ ਹੈ, ਜੋ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਕਿਵੇਂ ਪਰਸੰਨ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28522', '46', '7', '34', 'ਅਤੇ ਉਹ ਦੁਬਧਾ ਵਿੱਚ ਪਿਆ ਰਹਿੰਦਾ ਹੈ। ਅਣਵਿਆਹੀ ਔਰਤ ਜਾਂ ਕੁਆਰੀ ਪ੍ਰਭੂ ਦੀਆਂ ਗੱਲਾਂ ਦੀ ਚਿੰਤਾ ਕਰਦੀ ਹੈ ਭਈ ਉਹ ਦੇਹ ਅਤੇ ਆਤਮਾ ਵਿੱਚ ਪਵਿੱਤਰ ਹੋਵੇ, ਪਰ ਜਿਹੜੀ ਵਿਆਹੀ ਹੈ ਉਹ ਸੰਸਾਰ ਦੀਆਂ ਗੱਲਾਂ ਦੀ ਚਿੰਤਾ ਕਰਦੀ ਹੈ ਜੋ ਆਪਣੇ ਪਤੀ ਨੂੰ ਕਿਵੇਂ ਪਰਸੰਨ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28523', '46', '7', '35', 'ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਆਪਣੇ ਹੀ ਭਲੇ ਲਈ ਇਹ ਆਖਦਾ ਹਾਂ, ਨਾ ਇਸ ਲਈ ਜੋ ਤੁਹਾਡੇ ਉੱਤੇ ਬੰਦਿਸ਼ ਪਾਵਾਂ ਸਗੋਂ ਇਸ ਲਈ ਜੋ ਯੋਗ ਕੰਮ ਕੀਤਾ ਜਾਵੇ, ਨਾਲੇ ਤੁਸੀਂ ਬਿਨ੍ਹਾਂ ਘਬਰਾਏ ਪ੍ਰਭੂ ਦੀ ਸੇਵਾ ਵਿੱਚ ਲੱਗੇ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28524', '46', '7', '36', 'ਪਰ ਜੇ ਕੋਈ ਇਹ ਸਮਝੇ ਭਈ ਮੇਰਾ ਵਰਤਾਉ ਆਪਣੀ ਕੁਆਰੀ ਨਾਲ ਅਯੋਗ ਹੈ ਜੇ ਇਹ ਆਪਣੀ ਜੁਆਨੀ ਦੀ ਉਮਰੋਂ ਲੰਘ ਗਈ ਹੋਵੇ ਅਤੇ ਅਜਿਹਾ ਹੀ ਹੋਣਾ ਲੋੜੀਂਦਾ ਹੋਵੇ ਤਾਂ ਜੋ ਚਾਹੁੰਦਾ ਹੈ ਸੋ ਕਰ ਲਵੇ, ਉਹ ਪਾਪ ਨਹੀਂ ਕਰਦਾ। ਉਹ ਵਿਆਹ ਕਰ ਲੈਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28525', '46', '7', '37', 'ਪਰ ਜੇ ਕੋਈ ਆਪਣੇ ਮਨ ਵਿੱਚ ਪੱਕਾ ਰਹੇ ਜਿਸ ਨੂੰ ਕੋਈ ਲੋੜ ਨਹੀਂ ਹੈ ਸਗੋਂ ਉਹ ਆਪ ਆਪਣੀ ਇੱਛਾ ਦਾ ਮਾਲਕ ਹੈ ਅਤੇ ਉਹ ਨੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਇਹ ਪੱਕਾ ਕਰ ਲਿਆ ਹੋਵੇ ਭਈ ਮੈਂ ਉਹ ਨੂੰ ਆਪਣੀ ਕੁਆਰੀ ਰੱਖਾਂਗਾ ਤਾਂ ਉਹ ਚੰਗਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28526', '46', '7', '38', 'ਗੱਲ ਕਾਹਦੀ ਜਿਹੜਾ ਆਪਣੀ ਕੁਆਰੀ ਦਾ ਵਿਆਹ ਕਰਦਾ ਹੈ ਉਹ ਚੰਗਾ ਕਰਦਾ ਹੈ ਅਤੇ ਜਿਹੜਾ ਵਿਆਹ ਨਹੀਂ ਕਰਦਾ ਉਹ ਵਧੇਰੇ ਚੰਗਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28527', '46', '7', '39', '¶ ਜਿੰਨਾਂ ਚਿਰ ਉਹ ਦਾ ਪਤੀ ਜਿਉਂਦਾ ਰਹੇ ਉਨ੍ਹਾਂ ਚਿਰ ਬੰਧਨ ਵਿੱਚ ਹੈ ਪਰ ਜੇ ਉਹ ਦਾ ਪਤੀ ਮਰ ਜਾਵੇ ਤਾਂ ਉਹ ਅਜ਼ਾਦ ਹੈ, ਜਿਸ ਦੇ ਨਾਲ ਚਾਹੇ ਵਿਆਹੀ ਜਾਵੇ ਪਰ ਕੇਵਲ ਪ੍ਰਭੂ ਵਿੱਚ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28528', '46', '7', '40', 'ਪਰ ਜੇਕਰ ਉਹ ਐਂਵੇਂ ਹੀ ਰਹੇ ਤਾਂ ਮੇਰੀ ਜਾਂਚ ਵਿੱਚ ਹੋਰ ਵੀ ਭਲੀ ਹੈ ਅਤੇ ਮੈਂ ਸਮਝਦਾ ਹਾਂ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਮੇਰੇ ਵਿੱਚ ਵੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28529', '46', '8', '1', '¶ ਮੂਰਤੀਆਂ ਦੇ ਚੜ੍ਹਾਵੇ ਦੇ ਬਾਰੇ ਅਸੀਂ ਇਹ ਜਾਣਦੇ ਹਾਂ ਜੋ ਸਾਨੂੰ ਸਭਨਾਂ ਨੂੰ ਗਿਆਨ ਹੈ। ਗਿਆਨ ਫੁਲਾਉਂਦਾ ਪਰ ਪਿਆਰ ਬਣਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28530', '46', '8', '2', 'ਜੇ ਕੋਈ ਆਪਣੇ ਭਾਣੇ ਕੁਝ ਜਾਣਦਾ ਹੋਵੇ ਤਾਂ ਜਿਵੇਂ ਜਾਣਨਾ ਚਾਹੀਦਾ ਹੈ ਤਿਵੇਂ ਅਜੇ ਨਹੀਂ ਜਾਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28531', '46', '8', '3', 'ਪਰ ਜੇ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਪਿਆਰ ਰੱਖੇ ਤਾਂ ਉਹ ਉਸ ਤੋਂ ਜਾਣਿਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28532', '46', '8', '4', 'ਸੋ ਮੂਰਤੀਆਂ ਦੇ ਚੜ੍ਹਾਵੇ ਦੇ ਖਾਣ ਵਿਖੇ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਜੋ ਮੂਰਤੀ ਜਗਤ ਵਿੱਚ ਕੁਝ ਨਹੀਂ ਅਤੇ ਇੱਕ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਇਲਾਵਾ ਦੂਜਾ ਕੋਈ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28533', '46', '8', '5', 'ਭਾਵੇਂ ਕਿੰਨੇ ਹੀ ਹਨ, ਕੀ ਸਵਰਗ ਵਿੱਚ ਕੀ ਧਰਤੀ ਉੱਤੇ ਜਿਹੜੇ ਦੇਵਤੇ ਕਰਕੇ ਸਦਾਉਂਦੇ ਹਨ, ਬਹੁਤ ਸਾਰੇ ਦੇਵਤੇ ਅਤੇ ਬਹੁਤ ਸਾਰੇ ਸੁਆਮੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28534', '46', '8', '6', 'ਪਰ ਸਾਡੇ ਲਈ ਇੱਕ ਪਰਮੇਸ਼ੁਰ ਹੈ ਜੋ ਪਿਤਾ ਹੈ ਜਿਸ ਤੋਂ ਸਭ ਕੁਝ ਰਚਿਆ ਗਿਆ ਹੈ ਅਤੇ ਅਸੀਂ ਉਹ ਦੇ ਲਈ ਹਾਂ, ਅਤੇ ਇੱਕੋ ਪ੍ਰਭੂ ਹੈ ਜੋ ਯਿਸੂ ਮਸੀਹ ਹੈ ਜਿਹ ਦੇ ਰਾਹੀਂ ਸਭ ਕੁਝ ਰਚਿਆ ਅਤੇ ਅਸੀਂ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28535', '46', '8', '7', 'ਪਰ ਸਭ ਨੂੰ ਇਹ ਗਿਆਨ ਨਹੀਂ ਸਗੋਂ ਕਈ ਜਿਹੜੇ ਹੁਣ ਤੱਕ ਮੂਰਤੀ ਨਾਲ ਗਿੱਝੇ ਹੋਏ ਹਨ ਉਹ ਨੂੰ ਮੂਰਤੀ ਦੇ ਚੜ੍ਹਾਵੇ ਦਾ ਮਾਸ ਕਰਕੇ ਖਾ ਲੈਂਦੇ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਵਿਵੇਕ ਕਮਜ਼ੋਰ ਹੋ ਕੇ ਮੈਲ਼ਾ ਹੋ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28536', '46', '8', '8', 'ਪਰ ਭੋਜਨ ਸਾਨੂੰ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਨਹੀਂ ਸਲਾਹੇਗਾ। ਜੇ ਨਾ ਖਾਈਏ ਸਾਨੂੰ ਕੁਝ ਘਾਟਾ ਨਹੀਂ ਅਤੇ ਜੇ ਖਾਈਏ ਤਾਂ ਕੁਝ ਵਾਧਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28537', '46', '8', '9', 'ਪਰ ਸੁਚੇਤ ਰਹੋ ਭਈ ਤੁਹਾਡਾ ਇਹ ਹੱਕ ਕਿਤੇ ਕਮਜ਼ੋਰਾਂ ਲਈ ਠੋਕਰ ਲਾਉਣ ਦਾ ਕਾਰਨ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28538', '46', '8', '10', 'ਕਿਉਂਕਿ ਜੇ ਕੋਈ ਤੈਨੂੰ ਜਿਹੜਾ ਗਿਆਨ ਰੱਖਦਾ ਹੈਂ ਮੂਰਤੀ ਦੇ ਮੰਦਿਰ ਵਿੱਚ ਬੈਠਿਆਂ ਖਾਂਦੇ ਵੇਖੇ ਤਾਂ ਜੇ ਉਹ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਕਮਜ਼ੋਰ ਹੈ ਕੀ ਉਹ ਦਾ ਵਿਵੇਕ ਮੂਰਤੀਆਂ ਦੇ ਚੜ੍ਹਾਵੇ ਦੇ ਖਾਣ ਨੂੰ ਦਲੇਰ ਨਹੀਂ ਹੋਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28539', '46', '8', '11', 'ਸੋ ਤੇਰੇ ਗਿਆਨ ਦੇ ਕਾਰਨ ਉਹ ਜੋ ਕਮਜ਼ੋਰ ਹੈ ਨਾਸ ਹੁੰਦਾ ਅਰਥਾਤ ਉਹ ਜਿਹ ਦੇ ਲਈ ਮਸੀਹ ਮਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28540', '46', '8', '12', 'ਅਤੇ ਇਸ ਤਰ੍ਹਾਂ ਭਰਾਵਾਂ ਦੇ ਪ੍ਰਤੀ ਪਾਪ ਕਰ ਕੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਵਿਵੇਕ ਨੂੰ ਜਦੋਂ ਉਹ ਕਮਜ਼ੋਰ ਹੈ, ਤੁਸੀਂ ਮਸੀਹ ਦਾ ਪਾਪ ਕਰਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28541', '46', '8', '13', 'ਇਸੇ ਕਰਕੇ ਜੇ ਭੋਜਨ ਮੇਰੇ ਭਰਾ ਨੂੰ ਠੋਕਰ ਖੁਆਵੇ ਤਾਂ ਮੈਂ ਅੰਤ ਸਮੇਂ ਤੱਕ ਕਦੇ ਵੀ ਮੂਰਤੀਆਂ ਦਾ ਭੋਜਨ ਨਹੀਂ ਖਾਵਾਂਗਾ ਤਾਂ ਐਉਂ ਨਾ ਹੋਵੇ ਜੋ ਮੈਂ ਆਪਣੇ ਭਰਾ ਨੂੰ ਠੋਕਰ ਖੁਆਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28542', '46', '9', '1', '¶ ਕੀ ਮੈਂ ਅਜ਼ਾਦ ਨਹੀਂ? ਕੀ ਮੈਂ ਰਸੂਲ ਨਹੀਂ? ਕੀ ਮੈਂ ਯਿਸੂ ਸਾਡੇ ਪ੍ਰਭੂ ਨੂੰ ਨਹੀਂ ਵੇਖਿਆ? ਕੀ ਤੁਸੀਂ ਪ੍ਰਭੂ ਵਿੱਚ ਮੇਰਾ ਕੰਮ ਨਹੀਂ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28543', '46', '9', '2', 'ਭਾਵੇਂ ਮੈਂ ਹੋਰਨਾਂ ਲਈ ਰਸੂਲ ਨਹੀਂ, ਪਰ ਤੁਹਾਡੇ ਲਈ ਤਾਂ ਹਾਂ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਪ੍ਰਭੂ ਦੇ ਵਿੱਚ ਮੇਰੀ ਰਸੂਲਗੀ ਦੀ ਮੋਹਰ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28544', '46', '9', '3', 'ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਮੇਰੀ ਜਾਂਚ ਕਰਦੇ ਹਨ, ਇਹੋ ਮੇਰਾ ਉੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28545', '46', '9', '4', 'ਭਲਾ, ਸਾਨੂੰ ਖਾਣ-ਪੀਣ ਦਾ ਹੱਕ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28546', '46', '9', '5', 'ਭਲਾ, ਸਾਨੂੰ ਅਧਿਕਾਰ ਨਹੀਂ ਜੋ ਕਿਸੇ ਮਸੀਹੀ ਭੈਣ ਨਾਲ ਵਿਆਹ ਕਰਕੇ ਨਾਲ ਲਈ ਫਿਰੀਏ, ਜਿਵੇਂ ਹੋਰ ਰਸੂਲ ਅਤੇ ਪ੍ਰਭੂ ਦੇ ਭਰਾ ਅਤੇ ਕੈਫ਼ਾਸ ਕਰਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28547', '46', '9', '6', 'ਅਥਵਾ ਕੀ ਸਿਰਫ਼ ਮੈਨੂੰ ਅਤੇ ਬਰਨਬਾਸ ਨੂੰ ਹੀ ਹੱਕ ਨਹੀਂ ਕਿ ਮਿਹਨਤ ਕਰਨੀ ਛੱਡ ਦੇਈਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28548', '46', '9', '7', 'ਆਪਣੇ ਕੋਲੋਂ ਕੌਣ ਖ਼ਰਚ ਕਰਕੇ ਫੌਜ ਦੀ ਨੌਕਰੀ ਕਰਦਾ ਹੈ? ਕੌਣ ਅੰਗੂਰੀ ਬਾਗ਼ ਲਾ ਕੇ ਉਹ ਦਾ ਫਲ ਨਹੀਂ ਖਾਂਦਾ ਅਥਵਾ ਕੌਣ ਇੱਜੜ ਦੀ ਪਾਲਨਾ ਕਰ ਕੇ ਇੱਜੜ ਦਾ ਕੁਝ ਦੁੱਧ ਨਹੀਂ ਪੀਂਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28549', '46', '9', '8', 'ਕੀ ਮੈਂ ਲੋਕਾਂ ਵਾਂਗੂੰ ਇਹ ਗੱਲਾਂ ਆਖਦਾ ਹਾਂ ਅਥਵਾ ਕੀ ਬਿਵਸਥਾ ਵੀ ਇਹੋ ਨਹੀਂ ਕਹਿੰਦੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28550', '46', '9', '9', 'ਕਿਉਂ ਜੋ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਵਿੱਚ ਇਹ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਜੋ ਤੂੰ ਗਾਹੁੰਦੇ ਬਲ਼ਦ ਦੇ ਮੂੰਹ ਨੂੰ ਛਿੱਕਲੀ ਨਾ ਚੜ੍ਹਾਈਂ। ਕੀ ਪਰਮੇਸ਼ੁਰ ਬਲ਼ਦਾਂ ਦੀ ਹੀ ਚਿੰਤਾ ਕਰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28551', '46', '9', '10', 'ਅਥਵਾ ਉਹ ਸਾਡੇ ਲਈ ਹੀ ਇਹ ਆਖਦਾ ਹੈ? ਖ਼ਾਸ ਕਰਕੇ ਸਾਡੇ ਲਈ ਇਹ ਲਿਖਿਆ ਗਿਆ ਸੀ ਕਿਉਂਕਿ ਚਾਹੀਦਾ ਹੈ ਕਿ ਜਿਹੜਾ ਵਾਹੀ ਕਰਦਾ ਹੈ ਉਹ ਆਸ ਨਾਲ ਵਾਹੀ ਕਰੇ ਅਤੇ ਜਿਹੜਾ ਗਾਹੁੰਦਾ ਹੈ ਉਹ ਹਿੱਸਾ ਲੈਣ ਦੀ ਆਸ ਨਾਲ ਗਾਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28552', '46', '9', '11', 'ਜੇ ਅਸੀਂ ਤੁਹਾਡੇ ਲਈ ਆਤਮਿਕ ਪਦਾਰਥ ਬੀਜੇ ਤਾਂ ਕੀ ਇਹ ਕੋਈ ਵੱਡੀ ਗੱਲ ਹੈ ਜੋ ਅਸੀਂ ਤੁਹਾਡੇ ਸਰੀਰਕ ਪਦਾਰਥ ਵੱਢੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28553', '46', '9', '12', 'ਜੇ ਹੋਰਨਾਂ ਲੋਕਾਂ ਨੂੰ ਤੁਹਾਡੇ ਉੱਤੇ ਇਹ ਹੱਕ ਹੈ ਤਾਂ ਕੀ ਸਾਨੂੰ ਇਸ ਤੋਂ ਵੱਧ ਕੇ ਨਹੀਂ? ਪਰ ਅਸੀਂ ਆਪਣੇ ਇਸ ਅਧਿਕਾਰ ਨੂੰ ਵਰਤਿਆ ਨਹੀਂ ਪਰੰਤੂ ਸਭ ਕੁਝ ਝੱਲ ਲੈਂਦੇ ਹਾਂ ਤਾਂ ਜੋ ਅਸੀਂ ਮਸੀਹ ਦੀ ਖੁਸ਼ਖਬਰੀ ਵਿੱਚ ਕੋਈ ਰੁਕਾਵਟ ਨਾ ਪਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28554', '46', '9', '13', 'ਕੀ ਤੁਸੀਂ ਇਹ ਨਹੀਂ ਜਾਣਦੇ, ਜਿਹੜੇ ਪਵਿੱਤਰ ਸੇਵਾ ਕਰਦੇ ਹਨ ਉਹ ਹੈਕਲ ਦੇ ਚੜ੍ਹਾਵੇ ਵਿੱਚੋਂ ਹੀ ਖਾਂਦੇ ਹਨ ਅਤੇ ਜਿਹੜੇ ਜਗਵੇਦੀ ਦੀ ਸੇਵਾ ਕਰਦੇ ਹਨ ਉਹ ਜਗਵੇਦੀ ਵਿੱਚ ਹਿੱਸੇਦਾਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28555', '46', '9', '14', 'ਇਸੇ ਪ੍ਰਕਾਰ ਪ੍ਰਭੂ ਨੇ ਖੁਸ਼ਖਬਰੀ ਦੇ ਪ੍ਰਚਾਰਕਾਂ ਲਈ ਵੀ ਇਹ ਠਹਿਰਾਇਆ ਹੈ, ਜੋ ਉਹ ਖੁਸ਼ਖਬਰੀ ਤੋਂ ਹੀ ਗੁਜ਼ਾਰਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28556', '46', '9', '15', 'ਪਰ ਮੈਂ ਇਨ੍ਹਾਂ ਰੀਤਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਵਰਤਿਆ ਨਹੀਂ ਅਤੇ ਮੈਂ ਇਹ ਗੱਲਾਂ ਇਸ ਕਰਕੇ ਨਹੀਂ ਲਿਖੀਆਂ ਜੋ ਮੇਰੇ ਲਈ ਇਉਂ ਹੋਵੇ ਕਿਉਂ ਜੋ ਮੇਰੇ ਲਈ ਇਸ ਨਾਲੋਂ ਮਰਨਾ ਹੀ ਚੰਗਾ ਹੈ ਜੋ ਮੇਰੇ ਇਸ ਘਮੰਡ ਨੂੰ ਕੋਈ ਵਿਅਰਥ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28557', '46', '9', '16', 'ਭਾਵੇਂ ਮੈਂ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਵਾਂ ਤਾਂ ਵੀ ਮੇਰਾ ਕੋਈ ਘਮੰਡ ਨਹੀਂ ਇਸ ਕਰਕੇ ਜੋ ਇਹ ਤਾਂ ਮੇਰੇ ਲਈ ਜ਼ਰੂਰੀ ਹੈ। ਹਾਏ ਮੇਰੇ ਉੱਤੇ ਜੇ ਮੈਂ ਖੁਸ਼ਖਬਰੀ ਨਾ ਸੁਣਾਵਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28558', '46', '9', '17', 'ਇਸ ਲਈ ਕੀ ਜੇ ਮੈਂ ਇਹ ਕੰਮ ਆਪਣੀ ਹੀ ਮਰਜ਼ੀ ਨਾਲ ਕਰਦਾ ਹਾਂ ਤਾਂ ਮੇਰੇ ਲਈ ਫਲ ਹੈ ਪਰ ਜੇ ਆਪਣੀ ਮਰਜ਼ੀ ਤੋਂ ਬਿਨ੍ਹਾਂ ਤਾਂ ਭੰਡਾਰੀਪਣ ਮੈਨੂੰ ਸੌਂਪਿਆ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28559', '46', '9', '18', 'ਤਾਂ ਮੇਰੇ ਲਈ ਕੀ ਫਲ ਹੈ? ਇਹ, ਕਿ ਜਦ ਮੈਂ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਵਾਂ ਤਾਂ ਖੁਸ਼ਖਬਰੀ ਨੂੰ ਮੁਫ਼ਤ ਰੱਖਾਂ ਤਾਂ ਜੋ ਖੁਸ਼ਖਬਰੀ ਵਿੱਚ ਜੋ ਮੇਰਾ ਹੱਕ ਹੈ ਮੈਂ ਉਹ ਨੂੰ ਪੂਰਾ ਨਾ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28560', '46', '9', '19', '¶ ਭਾਵੇਂ ਮੈਂ ਸਭਨਾਂ ਤੋਂ ਅਜ਼ਾਦ ਸੀ ਤਾਂ ਵੀ ਆਪਣੇ ਆਪ ਨੂੰ ਸਭਨਾਂ ਦਾ ਦਾਸ ਕੀਤਾ ਤਾਂ ਜੋ ਮੈਂ ਬਹੁਤਿਆਂ ਨੂੰ ਪ੍ਰਭੂ ਵੱਲ ਖਿੱਚ ਲਿਆਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28561', '46', '9', '20', 'ਅਤੇ ਯਹੂਦੀਆਂ ਲਈ ਮੈਂ ਯਹੂਦੀ ਜਿਹਾ ਬਣਿਆ ਤਾਂ ਜੋ ਯਹੂਦੀ ਨੂੰ ਖਿੱਚ ਲਿਆਵਾਂ ਅਤੇ ਭਾਵੇਂ ਆਪ ਬਿਵਸਥਾ ਅਧੀਨ ਨਹੀਂ ਹਾਂ ਤਾਂ ਵੀ ਬਿਵਸਥਾ ਅਧੀਨਾਂ ਲਈ ਮੈਂ ਅਧੀਨ ਜਿਹਾ ਬਣਿਆ ਤਾਂ ਜੋ ਮੈਂ ਬਿਵਸਥਾ ਅਧੀਨਾਂ ਨੂੰ ਖਿੱਚ ਲਿਆਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28562', '46', '9', '21', 'ਮੈਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭਾਣੇ ਬਿਵਸਥਾ ਹੀਣ ਨਹੀਂ ਹਾਂ ਸਗੋਂ ਮਸੀਹ ਦੇ ਭਾਣੇ ਬਿਵਸਥਾ ਅਧੀਨ ਹਾਂ ਬਿਵਸਥਾ ਹੀਣਾਂ ਲਈ ਮੈਂ ਬਿਵਸਥਾ ਹੀਣ ਜਿਹਾ ਬਣਿਆ ਤਾਂ ਜੋ ਮੈਂ ਬਿਵਸਥਾ ਹੀਣਾਂ ਨੂੰ ਖਿੱਚ ਲਿਆਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28563', '46', '9', '22', 'ਮੈਂ ਕਮਜ਼ੋਰਾਂ ਲਈ ਕਮਜ਼ੋਰ ਬਣਿਆ ਤਾਂ ਜੋ ਕਮਜ਼ੋਰਾਂ ਨੂੰ ਖਿੱਚ ਲਿਆਵਾਂ। ਮੈਂ ਸਭਨਾਂ ਲਈ ਸਭ ਕੁਝ ਬਣਿਆ ਹਾਂ ਤਾਂ ਜੋ ਮੈਂ ਹਰ ਤਰ੍ਹਾਂ ਨਾਲ ਕਈਆਂ ਨੂੰ ਬਚਾਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28564', '46', '9', '23', 'ਅਤੇ ਮੈਂ ਸਭ ਕੁਝ ਖੁਸ਼ਖਬਰੀ ਦੇ ਨਮਿੱਤ ਕਰਦਾ ਹਾਂ ਤਾਂ ਜੋ ਮੈਂ ਹੋਰਨਾਂ ਨਾਲ ਰਲ ਕੇ ਉਸ ਵਿੱਚ ਸਾਂਝੀ ਹੋ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28565', '46', '9', '24', '¶ ਕੀ ਤੁਸੀਂ ਇਹ ਨਹੀਂ ਜਾਣਦੇ ਕਿ ਦੌੜ ਵਿੱਚ ਜਿਹੜੇ ਦੌੜਦੇ ਹਨ ਤਾਂ ਸਭ ਦੌੜਦੇ ਹਨ ਪਰ ਇਨਾਮ ਇੱਕੋ ਲੈ ਜਾਂਦਾ ਹੈ? ਇਉਂ ਤੁਸੀਂ ਵੀ ਦੌੜੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਹੀ ਇਨਾਮ ਲੈ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28566', '46', '9', '25', 'ਹਰੇਕ ਪਹਿਲਵਾਨ ਸਭਨੀਂ ਗੱਲੀਂ ਸੰਜਮੀ ਹੁੰਦਾ ਹੈ। ਸੋ ਉਹ ਤਾਂ ਨਾਸਵਾਨ ਇਨਾਮ ਨੂੰ, ਪਰ ਅਸੀਂ ਅਵਿਨਾਸ਼ੀ ਇਨਾਮ ਨੂੰ ਲੈਣ ਲਈ ਇਹ ਕਰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28567', '46', '9', '26', 'ਸੋ ਮੈਂ ਆਪਣੇ ਨਿਸ਼ਾਨੇ ਦੇ ਵੱਲ ਦੌੜਦਾ ਹਾਂ, ਮੈਂ ਅਜਿਹਾ ਨਹੀਂ ਲੜਦਾ ਜਿਵੇਂ ਹਵਾ ਵਿੱਚ ਮੁੱਕੇ ਮਾਰਦਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28568', '46', '9', '27', 'ਸਗੋਂ ਆਪਣੇ ਸਰੀਰ ਨੂੰ ਮਾਰਦਾ ਕੁੱਟਦਾ ਅਤੇ ਉਹ ਨੂੰ ਆਪਣੇ ਵੱਸ ਵਿੱਚ ਲਿਆਉਂਦਾ ਹਾਂ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਕਿਤੇ ਮੈਂ ਹੋਰਨਾਂ ਨੂੰ ਉਪਦੇਸ਼ ਕਰ ਕੇ ਆਪ ਪਰਮੇਸ਼ੁਰ ਅੱਗੇ ਨਿਕੰਮਾ ਹੋ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28569', '46', '10', '1', '¶ ਹੇ ਭਰਾਵੋ, ਮੈਂ ਨਹੀਂ ਚਾਹੁੰਦਾ ਜੋ ਤੁਸੀਂ ਇਸ ਤੋਂ ਅਣਜਾਣ ਰਹੋ ਕਿ ਸਾਡੇ ਪਿਉ-ਦਾਦੇ ਬੱਦਲ ਦੇ ਹੇਠ ਸਨ ਅਤੇ ਉਹ ਸਾਰੇ ਸਮੁੰਦਰ ਦੇ ਵਿੱਚੋਂ ਦੀ ਲੰਘ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28570', '46', '10', '2', 'ਅਤੇ ਸਭਨਾਂ ਨੂੰ ਉਸ ਬੱਦਲ ਅਤੇ ਉਸ ਸਮੁੰਦਰ ਵਿੱਚ ਮੂਸਾ ਦਾ ਬਪਤਿਸਮਾ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28571', '46', '10', '3', 'ਸਭਨਾਂ ਨੇ ਇੱਕੋ ਆਤਮਿਕ ਭੋਜਨ ਖਾਧਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28572', '46', '10', '4', 'ਅਤੇ ਸਭਨਾਂ ਨੇ ਇੱਕੋ ਆਤਮਿਕ ਜਲ ਪੀਤਾ ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਉਸ ਆਤਮਿਕ ਚੱਟਾਨ ਤੋਂ ਜਲ ਪੀਤਾ, ਜਿਹੜਾ ਉਹਨਾਂ ਦੇ ਮਗਰ-ਮਗਰ ਚੱਲਦਾ ਸੀ ਅਤੇ ਉਹ ਚੱਟਾਨ ਮਸੀਹ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28573', '46', '10', '5', 'ਪਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਵਿੱਚੋਂ ਬਹੁਤਿਆਂ ਨਾਲ ਖੁਸ਼ ਨਹੀਂ ਸੀ, ਇਸ ਲਈ ਉਹ ਉਜਾੜ ਵਿੱਚ ਹੀ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28574', '46', '10', '6', 'ਅਤੇ ਇਹ ਗੱਲਾਂ ਸਾਡੇ ਲਈ ਨਸੀਹਤ ਬਣੀਆਂ ਕਿ ਅਸੀਂ ਮਾੜੀਆਂ ਗੱਲਾਂ ਦੀਆਂ ਕਾਮਨਾਂ ਨਾ ਕਰੀਏ ਜਿਵੇਂ ਉਹਨਾਂ ਨੇ ਕੀਤੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28575', '46', '10', '7', 'ਅਤੇ ਤੁਸੀਂ ਮੂਰਤੀ ਪੂਜਕ ਨਾ ਹੋਵੇ ਜਿਵੇਂ ਉਹਨਾਂ ਵਿੱਚੋਂ ਕਈ ਬਣ ਗਏ ਸਨ। ਜਿਸ ਪ੍ਰਕਾਰ ਲਿਖਿਆ ਹੋਇਆ ਹੈ “ਜੋ ਉਹ ਲੋਕ ਖਾਣ-ਪੀਣ ਨੂੰ ਬੈਠੇ ਅਤੇ ਹੱਸਣ ਖੇਡਣ ਨੂੰ ਉੱਠੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('28576', '46', '10', '8', 'ਅਤੇ ਅਸੀਂ ਹਰਾਮਕਾਰੀ ਨਾ ਕਰੀਏ ਜਿਵੇਂ ਉਹਨਾਂ ਨੇ ਕੀਤੀ ਅਤੇ ਇੱਕੋ ਦਿਨ ਵਿੱਚ ਤੇਈ ਹਜ਼ਾਰ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28577', '46', '10', '9', 'ਅਤੇ ਅਸੀਂ ਪ੍ਰਭੂ ਨੂੰ ਨਾ ਪਰਤਾਈਏ ਜਿਵੇਂ ਉਹਨਾਂ ਨੇ ਪਰਤਾਇਆ ਸੀ ਅਤੇ ਸੱਪਾਂ ਤੋਂ ਨਾਸ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28578', '46', '10', '10', 'ਅਤੇ ਤੁਸੀਂ ਬੁੜ-ਬੁੜ ਵੀ ਨਾ ਕਰੋ ਜਿਵੇਂ ਉਹਨਾਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੇ ਬੁੜ-ਬੁੜ ਕੀਤੀ ਅਤੇ ਮੌਤ ਦੇ ਦੂਤ ਦੁਆਰਾ ਨਸ਼ਟ ਕੀਤੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28579', '46', '10', '11', 'ਇਹ ਗੱਲਾਂ ਉਹਨਾਂ ਉੱਤੇ ਨਸੀਹਤ ਦੇ ਲਈ ਵਾਪਰੀਆਂ ਅਤੇ ਸਾਨੂੰ ਮੱਤ ਦੇਣ ਲਈ ਲਿਖੀਆਂ ਹੋਈਆਂ ਹਨ, ਅਸੀਂ ਸੰਸਾਰ ਦੇ ਅੰਤ ਵਿੱਚ ਰਹਿ ਰਹੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28580', '46', '10', '12', 'ਗੱਲ ਇਹ ਹੈ ਜੋ ਕੋਈ ਆਪਣੇ ਆਪ ਨੂੰ ਮਜ਼ਬੂਤ ਸਮਝਦਾ ਹੈ, ਸੋ ਸੁਚੇਤ ਰਹੇ ਜੋ ਉਹ ਕਿਤੇ ਡਿੱਗ ਨਾ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28581', '46', '10', '13', 'ਤੁਹਾਡੇ ਉੱਤੇ ਇਹੋ ਜਿਹਾ ਕੋਈ ਪਰਤਾਵਾ ਨਹੀਂ ਪਿਆ ਜੋ ਮਨੁੱਖ ਤੋਂ ਨਹੀਂ ਝੱਲਿਆ ਜਾਂਦਾ, ਪਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਵਫ਼ਾਦਾਰ ਹੈ ਜੋ ਤੁਹਾਡੀ ਸ਼ਕਤੀਓਂ ਬਾਹਰ ਤੁਹਾਨੂੰ ਪਰਤਾਵੇ ਵਿੱਚ ਨਹੀਂ ਪੈਣ ਦੇਵੇਗਾ ਸਗੋਂ ਪਰਤਾਵੇ ਦੇ ਨਾਲ ਹੀ ਬਚ ਜਾਣ ਦਾ ਰਸਤਾ ਵੀ ਕੱਢ ਦੇਵੇਗਾ ਤਾਂ ਜੋ ਤੁਸੀਂ ਸਹਿ ਸਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28582', '46', '10', '14', '¶ ਇਸ ਕਰਕੇ ਮੇਰੇ ਪਿਆਰਿਓ, ਤੁਸੀਂ ਮੂਰਤੀ ਪੂਜਾ ਤੋਂ ਦੂਰ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28583', '46', '10', '15', 'ਮੈਂ ਤੁਹਾਨੂੰ ਬੁੱਧਵਾਨ ਸਮਝ ਕੇ ਤੁਹਾਡੇ ਨਾਲ ਬੋਲਦਾ ਹਾਂ। ਜੋ ਮੈਂ ਆਖਦਾ ਹਾਂ ਸੋ ਤੁਸੀਂ ਉਹ ਦੀ ਜਾਂਚ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28584', '46', '10', '16', 'ਉਹ ਬਰਕਤ ਦਾ ਪਿਆਲਾ ਜਿਹ ਦੇ ਉੱਤੇ ਅਸੀਂ ਬਰਕਤ ਮੰਗਦੇ ਹਾਂ ਕੀ ਉਹ ਮਸੀਹ ਦੇ ਲਹੂ ਵਿੱਚ ਸਾਂਝ ਨਹੀਂ? ਉਹ ਰੋਟੀ ਜਿਸ ਨੂੰ ਅਸੀਂ ਤੋੜਦੇ ਹਾਂ ਕੀ ਉਹ ਮਸੀਹ ਦੇ ਸਰੀਰ ਵਿੱਚ ਸਾਂਝ ਨਹੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28585', '46', '10', '17', 'ਰੋਟੀ ਇੱਕੋ ਹੈ ਇਸ ਲਈ ਅਸੀਂ ਜੋ ਬਹੁਤੇ ਹਾਂ ਸੋ ਮਿਲ ਕੇ ਇੱਕ ਸਰੀਰ ਹਾਂ ਕਿਉਂ ਅਸੀਂ ਸਾਰੇ ਇੱਕ ਰੋਟੀ ਵਿੱਚ ਸਾਂਝੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28586', '46', '10', '18', 'ਤੁਸੀਂ ਉਹਨਾਂ ਵੱਲ ਧਿਆਨ ਕਰੋ ਜਿਹੜੇ ਸਰੀਰ ਦੇ ਸਬੰਧ ਕਰਕੇ ਇਸਰਾਏਲੀ ਹਨ। ਜੋ ਚੜ੍ਹਾਵੇ ਦੇ ਖਾਣ ਵਾਲੇ ਹਨ ਕੀ ਉਹ ਜਗਵੇਦੀ ਵਿੱਚ ਸਾਂਝ ਨਹੀਂ ਰੱਖਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28587', '46', '10', '19', 'ਸੋ ਮੈਂ ਕੀ ਆਖਦਾ ਹਾਂ? ਕੀ ਮੂਰਤੀ ਦਾ ਚੜ੍ਹਾਵਾ ਕੁਝ ਹੈ? ਅਥਵਾ ਮੂਰਤੀ ਕੁਝ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28588', '46', '10', '20', 'ਮੈਂ ਸਗੋਂ ਇਹ ਆਖਦਾ ਹਾਂ ਭਈ ਜਿਹੜੀਆਂ ਵਸਤਾਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਚੜ੍ਹਾਵੇ ਚੜ੍ਹਾਂਉਂਦੀਆਂ ਹਨ ਸੋ ਭੂਤਾਂ ਲਈ ਚੜ੍ਹਾਵੇ ਚੜ੍ਹਾਂਉਂਦੀਆਂ ਹਨ, ਪਰਮੇਸ਼ੁਰ ਲਈ ਨਹੀਂ, ਅਤੇ ਮੈਂ ਨਹੀਂ ਚਾਹੁੰਦਾ ਜੋ ਤੁਸੀਂ ਭੂਤਾਂ ਦੇ ਸਾਂਝੀ ਬਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28589', '46', '10', '21', 'ਤੁਸੀਂ ਪ੍ਰਭੂ ਦਾ ਪਿਆਲਾ ਨਾਲੇ ਭੂਤਾਂ ਦਾ ਪਿਆਲਾ ਦੋਵੇਂ ਨਹੀਂ ਪੀ ਸਕਦੇ। ਤੁਸੀਂ ਪ੍ਰਭੂ ਦੀ ਮੇਜ਼ ਨਾਲੇ ਭੂਤਾਂ ਦੀ ਮੇਜ਼ ਦੋਹਾਂ ਦੇ ਸਾਂਝੀ ਨਹੀਂ ਹੋ ਸਕਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28590', '46', '10', '22', 'ਅਥਵਾ ਕੀ ਅਸੀਂ ਪ੍ਰਭੂ ਦਾ ਕ੍ਰੋਧ ਭੜਕਾਉਂਦੇ ਹਾਂ? ਕੀ ਅਸੀਂ ਉਸ ਨਾਲੋਂ ਜਿਆਦਾ ਬਲਵਾਨ ਹਾਂ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28591', '46', '10', '23', '¶ ਸਾਰੀਆਂ ਵਸਤਾਂ ਉੱਚਿਤ ਹਨ ਪਰ ਸਭ ਲਾਭਦਾਇਕ ਨਹੀਂ। ਸਾਰੀਆਂ ਵਸਤਾਂ ਉੱਚਿਤ ਹਨ ਪਰ ਸਭ ਗੁਣਕਾਰ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28592', '46', '10', '24', 'ਕੋਈ ਆਪਣੇ ਹੀ ਨਹੀਂ, ਸਗੋਂ ਦੂਜੇ ਦੇ ਭਲੇ ਲਈ ਜਤਨ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28593', '46', '10', '25', 'ਜੋ ਕੁਝ ਕਸਾਈਆਂ ਦੀ ਹੱਟੀ ਵਿੱਚ ਵਿਕਦਾ ਹੈ, ਸੋ ਖਾਓ ਅਤੇ ਵਿਵੇਕ ਦੇ ਕਾਰਨ ਕੋਈ ਗੱਲ ਨਾ ਪੁੱਛੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28594', '46', '10', '26', 'ਕਿਉਂ ਜੋ ਧਰਤੀ ਅਤੇ ਉਸ ਦੀ ਭਰਪੂਰੀ ਪ੍ਰਭੂ ਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28595', '46', '10', '27', 'ਜੇ ਅਵਿਸ਼ਵਾਸੀਆਂ ਵਿੱਚੋਂ ਕੋਈ ਤੁਹਾਨੂੰ ਘਰ ਸੱਦਾ ਦੇਵੇ ਅਤੇ ਤੁਹਾਡਾ ਮਨ ਜਾਣ ਨੂੰ ਕਰੇ ਤਾਂ ਜੋ ਕੁਝ ਤੁਹਾਡੇ ਅੱਗੇ ਰੱਖਿਆ ਜਾਵੇ ਖਾ ਲਵੋ ਅਤੇ ਵਿਵੇਕ ਦੇ ਕਾਰਨ ਕੋਈ ਗੱਲ ਨਾ ਪੁਛੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28596', '46', '10', '28', 'ਪਰ ਜੇ ਕੋਈ ਤੁਹਾਨੂੰ ਆਖੇ ਕਿ ਇਹ ਚੜ੍ਹਾਵੇ ਕਰਕੇ ਚੜਾਈ ਗਈ ਸੀ ਤਾਂ ਉਸ ਦੱਸਣ ਵਾਲੇ ਦੇ ਕਾਰਨ ਅਤੇ ਵਿਵੇਕ ਦੇ ਕਾਰਨ ਨਾ ਖਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28597', '46', '10', '29', 'ਵਿਵੇਕ ਜੋ ਮੈਂ ਕਹਿੰਦਾ ਹਾਂ ਸੋ ਤੇਰਾ ਨਹੀਂ ਸਗੋਂ ਦੂਜੇ ਦਾ ਇਸ ਲਈ ਜੋ ਮੇਰੀ ਅਜ਼ਾਦੀ ਦੂਜੇ ਦੇ ਵਿਵੇਕ ਤੋਂ ਕਿਉਂ ਜਾਂਚੀ ਜਾਂਦੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28598', '46', '10', '30', 'ਜੇ ਮੈਂ ਧੰਨਵਾਦ ਕਰ ਕੇ ਭੋਜਨ ਖਾਂਦਾ ਹਾਂ ਤਾਂ ਜਿਸ ਦੇ ਲਈ ਮੈਂ ਧੰਨਵਾਦ ਕਰਦਾ ਹਾਂ ਉਸ ਦੇ ਕਾਰਨ ਮੇਰੀ ਨਿੰਦਿਆ ਕਿਉਂ ਹੁੰਦੀ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28599', '46', '10', '31', 'ਸੋ ਭਾਵੇਂ ਤੁਸੀਂ ਖਾਂਦੇ ਭਾਵੇਂ ਪੀਂਦੇ ਭਾਵੇਂ ਕੁਝ ਵੀ ਕਰਦੇ ਹੋ, ਸਭ ਕੁਝ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਲਈ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28600', '46', '10', '32', 'ਤੁਸੀਂ ਨਾ ਯਹੂਦੀਆਂ, ਨਾ ਯੂਨਾਨੀਆਂ, ਨਾ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਲੀਸਿਯਾ ਦੇ ਲਈ ਠੋਕਰ ਦੇ ਕਾਰਨ ਬਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28601', '46', '10', '33', 'ਜਿਵੇਂ ਮੈਂ ਸਭਨਾਂ ਗੱਲਾਂ ਵਿੱਚ ਸਭਨਾਂ ਨੂੰ ਪਰਸੰਨ ਰੱਖਦਾ ਹਾਂ ਅਤੇ ਆਪਣੇ ਹੀ ਨਹੀਂ ਸਗੋਂ ਬਹੁਤਿਆਂ ਦੇ ਭਲੇ ਲਈ ਜਤਨ ਕਰਦਾ ਹਾਂ, ਜੋ ਉਹ ਬਚਾਏ ਜਾਣ ਤੁਸੀਂ ਮੇਰੀ ਰੀਸ ਕਰੋ ਜਿਵੇਂ ਮੈਂ ਵੀ ਮਸੀਹ ਦੀ ਰੀਸ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28602', '46', '11', '1', '¶ ਮੇਰੇ ਵਰਗੀ ਚਾਲ ਚੱਲੋ ਜਿਵੇਂ ਮੈਂ ਮਸੀਹ ਵਰਗੀ ਚਾਲ ਚੱਲਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28603', '46', '11', '2', '¶ ਅਤੇ ਜਿਸ ਪ੍ਰਕਾਰ ਮੈਂ ਤੁਹਾਨੂੰ ਰੀਤਾਂ ਸੌਂਪੀਆਂ, ਉਸੇ ਪ੍ਰਕਾਰ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਫੜ੍ਹੀ ਰੱਖਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28604', '46', '11', '3', 'ਪਰ ਮੈਂ ਚਾਹੁੰਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਇਹ ਜਾਣ ਲਵੋ ਕਿ ਹਰੇਕ ਆਦਮੀ ਦਾ ਸਿਰ ਮਸੀਹ ਹੈ ਅਤੇ ਔਰਤ ਦਾ ਸਿਰ ਆਦਮੀ ਹੈ ਅਤੇ ਮਸੀਹ ਦਾ ਸਿਰ ਪਰਮੇਸ਼ੁਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28605', '46', '11', '4', 'ਹਰੇਕ ਆਦਮੀ ਜਿਹੜਾ ਸਿਰ ਢੱਕੇ ਹੋਏ ਪ੍ਰਾਰਥਨਾ ਅਥਵਾ ਭਵਿੱਖਬਾਣੀ ਕਰਦਾ ਹੈ, ਉਹ ਆਪਣੇ ਸਿਰ ਦਾ ਨਿਰਾਦਰ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28606', '46', '11', '5', 'ਪਰ ਹਰੇਕ ਔਰਤ ਜਿਹੜੀ ਬਿਨ੍ਹਾਂ ਸਿਰ ਢੱਕੇ ਪ੍ਰਾਰਥਨਾ ਅਥਵਾ ਭਵਿੱਖਬਾਣੀ ਕਰਦੀ ਹੈ, ਉਹ ਆਪਣੇ ਸਿਰ ਦਾ ਨਿਰਾਦਰ ਕਰਦੀ ਹੈ ਕਿਉਂ ਜੋ ਇਹ ਇਹੋ ਜਿਹੀ ਗੱਲ ਹੈ, ਜਿਵੇਂ ਉਸ ਦਾ ਸਿਰ ਮੁੰਨਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28607', '46', '11', '6', 'ਕਿਉਂਕਿ ਜੇ ਔਰਤ ਸਿਰ ਨਾ ਢੱਕੇ ਤਾਂ ਆਪਣੇ ਵਾਲ਼ ਕਟਵਾ ਲਵੇ, ਜੇ ਔਰਤ ਨੂੰ ਵਾਲ਼ ਕਟਵਾਉਣ ਵਿੱਚ ਸ਼ਰਮ ਹੁੰਦੀ ਹੈ ਤਾਂ ਸਿਰ ਨੂੰ ਢੱਕ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28608', '46', '11', '7', 'ਕਿਉਂ ਜੋ ਆਦਮੀ ਨੂੰ ਆਪਣਾ ਸਿਰ ਢੱਕ ਕੇ ਰੱਖਣਾ ਨਹੀਂ ਚਾਹੀਦਾ, ਕਿਉਂ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸਰੂਪ ਅਤੇ ਮਹਿਮਾ ਹੈ; ਪਰੰਤੂ ਔਰਤ ਆਦਮੀ ਦਾ ਮਹਿਮਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28609', '46', '11', '8', 'ਕਿਉਂ ਜੋ ਆਦਮੀ ਔਰਤ ਤੋਂ ਨਹੀਂ ਹੋਇਆ ਪਰ ਔਰਤ ਆਦਮੀ ਤੋਂ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28610', '46', '11', '9', 'ਅਤੇ ਨਾ ਆਦਮੀ ਔਰਤ ਲਈ ਉਤਪਤ ਹੋਇਆ ਪਰ ਔਰਤ ਆਦਮੀ ਦੇ ਲਈ ਉਤਪਤ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28611', '46', '11', '10', 'ਇਸ ਕਰਕੇ ਔਰਤ ਨੂੰ ਚਾਹੀਦਾ ਹੈ ਜੋ ਦੂਤਾਂ ਦੇ ਕਾਰਨ ਆਪਣੇ ਸਿਰ ਉੱਤੇ ਅਧਿਕਾਰ ਨੂੰ ਰੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28612', '46', '11', '11', 'ਤਾਂ ਵੀ ਪ੍ਰਭੂ ਵਿੱਚ ਨਾ ਔਰਤ ਆਦਮੀ ਤੋਂ ਅਲੱਗ ਹੈ ਅਤੇ ਨਾ ਆਦਮੀ ਔਰਤ ਤੋਂ ਅਲੱਗ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28613', '46', '11', '12', 'ਕਿਉਂਕਿ ਜਿਸ ਪ੍ਰਕਾਰ ਔਰਤ ਆਦਮੀ ਤੋਂ ਹੈ, ਉਸੇ ਪ੍ਰਕਾਰ ਆਦਮੀ ਔਰਤ ਦੇ ਰਾਹੀਂ ਹੈ, ਪਰ ਸਭ ਕੁਝ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28614', '46', '11', '13', 'ਤੁਸੀਂ ਆਪੇ ਨਿਆਂ ਕਰੋ, ਭਲਾ, ਇਹ ਚੰਗਾ ਲੱਗਦਾ ਹੈ ਜੋ ਔਰਤ ਨੰਗੇ ਸਿਰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਪ੍ਰਾਰਥਨਾ ਕਰੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28615', '46', '11', '14', 'ਕੀ ਕੁਦਰਤ ਵੀ ਆਪ ਤੁਹਾਨੂੰ ਨਹੀਂ ਸਿਖਾਉਂਦੀ ਹੈ ਕਿ ਜੇ ਆਦਮੀ ਸਿਰ ਦੇ ਵਾਲ਼ ਲੰਮੇ ਰੱਖੇ ਤਾਂ ਇਹ ਉਸ ਦੇ ਲਈ ਨਿਰਾਦਰ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28616', '46', '11', '15', 'ਪਰੰਤੂ ਜੇ ਔਰਤ ਲੰਮੇ ਵਾਲ਼ ਰੱਖੇ ਤਾਂ ਉਹ ਦੇ ਲਈ ਸ਼ੋਭਾ ਹੈ, ਕਿਉਂ ਜੋ ਵਾਲ਼ ਉਸ ਨੂੰ ਪੜਦੇ ਦੇ ਲਈ ਦਿੱਤੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28617', '46', '11', '16', 'ਪਰ ਜੇ ਕੋਈ ਝਗੜਾਲੂ ਹੋਵੇ ਤਾਂ ਨਾ ਸਾਡਾ ਕੋਈ ਇਹੋ ਜਿਹਾ ਦਸਤੂਰ ਹੈ ਅਤੇ ਨਾ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਕਲੀਸਿਯਾਵਾਂ ਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28618', '46', '11', '17', '¶ ਪਰੰਤੂ ਇਹ ਕਹਿੰਦਾ ਹੋਇਆ ਮੈਂ ਤੁਹਾਡੀ ਵਡਿਆਈ ਨਹੀਂ ਕਰਦਾ ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਇਕੱਠੇ ਹੋਣ ਤੋਂ ਭਲਿਆਈ ਨਹੀਂ ਸਗੋਂ ਬੁਰਿਆਈ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28619', '46', '11', '18', 'ਇਸ ਲਈ ਜੋ ਪਹਿਲਾਂ ਤਾਂ ਮੈਂ ਇਹ ਸੁਣਦਾ ਹਾਂ ਕਿ ਜਿਸ ਵੇਲੇ ਤੁਸੀਂ ਕਲੀਸਿਯਾ ਵਿੱਚ ਇਕੱਠੇ ਹੁੰਦੇ ਹੋ ਤਾਂ ਤੁਹਾਡੇ ਵਿੱਚ ਵਿਤਕਰੇ ਪੈਂਦੇ ਹਨ ਅਤੇ ਮੈਂ ਉਸ ਨੂੰ ਥੋੜ੍ਹਾ ਬਹੁਤ ਸੱਚ ਮੰਨਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28620', '46', '11', '19', 'ਕਿਉਂ ਜੋ ਜ਼ਰੂਰੀ ਹੈ ਜੋ ਤੁਹਾਡੇ ਵਿੱਚ ਕੁਪੰਥ ਵੀ ਹੋਣ ਤਾਂ ਕਿ ਜਿਹੜੇ ਪਰਵਾਨ ਹਨ, ਉਹ ਤੁਹਾਡੇ ਵਿੱਚ ਉਜਾਗਰ ਹੋ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28621', '46', '11', '20', 'ਸੋ ਜਿਸ ਵੇਲੇ ਤੁਸੀਂ ਇੱਕ ਥਾਂ ਇਕੱਠੇ ਹੁੰਦੇ ਹੋ ਤਾਂ ਇਹ ਪ੍ਰਭੂ ਭੋਜ ਖਾਣ ਲਈ ਨਹੀਂ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28622', '46', '11', '21', 'ਕਿਉਂ ਜੋ ਖਾਣ ਵੇਲੇ ਹਰੇਕ ਪਹਿਲਾਂ ਆਪੋ ਆਪਣਾ ਭੋਜਨ ਖਾ ਲੈਂਦਾ ਹੈ ਅਤੇ ਕੋਈ ਭੁੱਖਾ ਰਹਿੰਦਾ ਅਤੇ ਕੋਈ ਮਤਵਾਲਾ ਹੁੰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28623', '46', '11', '22', 'ਭਲਾ, ਖਾਣ-ਪੀਣ ਲਈ ਤੁਹਾਡੇ ਆਪਣੇ ਘਰ ਨਹੀਂ ਹਨ? ਜਾਂ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਲੀਸਿਯਾ ਨੂੰ ਤੁੱਛ ਸਮਝਦੇ ਅਤੇ ਜਿਨ੍ਹਾਂ ਦੇ ਕੋਲ ਨਹੀਂ ਹਨ ਉਹਨਾਂ ਨੂੰ ਲੱਜਿਆਵਾਨ ਕਰਦੇ ਹੋ? ਮੈਂ ਤੁਹਾਨੂੰ ਕੀ ਆਖਾਂ? ਭਲਾ, ਇਸ ਵਿੱਚ ਤੁਹਾਡੀ ਵਡਿਆਈ ਕਰਾਂ? ਮੈਂ ਤੁਹਾਡੀ ਵਡਿਆਈ ਨਹੀਂ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28624', '46', '11', '23', 'ਮੈਂ ਤਾਂ ਇਹ ਗੱਲ ਪ੍ਰਭੂ ਤੋਂ ਪਾਈ ਸੀ ਜਿਹੜੀ ਤੁਹਾਨੂੰ ਸੌਂਪ ਦਿੱਤੀ ਭਈ ਪ੍ਰਭੂ ਯਿਸੂ ਨੇ ਜਿਸ ਰਾਤ ਉਹ ਫੜਵਾਇਆ ਗਿਆ ਉਸ ਨੇ ਰੋਟੀ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28625', '46', '11', '24', 'ਅਤੇ ਧੰਨਵਾਦ ਕਰ ਕੇ ਤੋੜੀ ਅਤੇ ਕਿਹਾ, ‹ਇਹ ਮੇਰਾ ਸਰੀਰ ਹੈ ਜੋ ਤੁਹਾਡੇ ਲਈ ਹੈ। ਮੇਰੀ ਯਾਦਗੀਰੀ ਲਈ ਇਹ ਕਰਿਆ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('28626', '46', '11', '25', 'ਇਸੇ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਭੋਜਨ ਖਾਣ ਦੇ ਪਿੱਛੋਂ ਪਿਆਲਾ ਵੀ ਲਿਆ ਅਤੇ ਕਿਹਾ ਜੋ ‹ਇਹ ਪਿਆਲਾ ਮੇਰੇ ਲਹੂ ਵਿੱਚ ਨਵਾਂ ਨੇਮ ਹੈ। ਜਦ ਕਦੇ ਤੁਸੀਂ ਇਹ ਨੂੰ ਪੀਵੋ ਤਾਂ ਮੇਰੀ ਯਾਦਗੀਰੀ ਲਈ ਇਹ ਕਰਿਆ ਕਰੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('28627', '46', '11', '26', 'ਕਿਉਂਕਿ ਜਦ ਕਦੇ ਤੁਸੀਂ ਇਹ ਰੋਟੀ ਖਾਓ ਅਤੇ ਪਿਆਲਾ ਪੀਓ ਤਾਂ ਤੁਸੀਂ ਪ੍ਰਭੂ ਦੀ ਮੌਤ ਦਾ ਪ੍ਰਚਾਰ ਕਰਦੇ ਰਹਿੰਦੇ ਹੋ ਜਦ ਤੱਕ ਉਹ ਨਾ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28628', '46', '11', '27', 'ਇਸ ਕਰਕੇ ਜੋ ਕੋਈ ਬਿਨ੍ਹਾਂ ਯੋਗਤਾ ਇਹ ਰੋਟੀ ਖਾਵੇ ਅਥਵਾ ਪ੍ਰਭੂ ਦਾ ਪਿਆਲਾ ਪੀਵੇ, ਸੋ ਪ੍ਰਭੂ ਦੇ ਸਰੀਰ ਅਤੇ ਲਹੂ ਦਾ ਦੋਸ਼ੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28629', '46', '11', '28', 'ਪਰ ਮਨੁੱਖ ਆਪਣੇ ਆਪ ਨੂੰ ਪਰਖੇ ਅਤੇ ਇਉਂ ਇਸ ਰੋਟੀ ਵਿੱਚੋਂ ਖਾਵੇ, ਅਤੇ ਪਿਆਲੇ ਵਿੱਚੋਂ ਪੀਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28630', '46', '11', '29', 'ਜਿਹੜਾ ਖਾਂਦਾ ਅਤੇ ਪੀਂਦਾ ਹੈ, ਜੇ ਉਹ ਸਰੀਰ ਦੀ ਜਾਂਚ ਨਾ ਕਰੇ ਤਾਂ ਆਪਣੇ ਉੱਤੇ ਸਜ਼ਾ ਲੈ ਕੇ ਖਾਂਦਾ ਪੀਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28631', '46', '11', '30', 'ਇਸੇ ਕਾਰਨ ਤੁਹਾਡੇ ਵਿੱਚ ਬਹੁਤ ਸਾਰੇ ਕਮਜ਼ੋਰ ਅਤੇ ਰੋਗੀ ਹਨ, ਅਤੇ ਕਈ ਮਰ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28632', '46', '11', '31', 'ਪਰ ਜੇ ਅਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਜਾਂਚਦੇ ਤਾਂ ਜਾਂਚੇ ਨਾ ਜਾਂਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28633', '46', '11', '32', 'ਪਰ ਜਦ ਜਾਂਚੇ ਜਾਂਦੇ ਹਾਂ ਤਾਂ ਪ੍ਰਭੂ ਤੋਂ ਤਾੜੇ ਜਾਂਦੇ ਹਾਂ ਤਾਂ ਜੋ ਅਸੀਂ ਸੰਸਾਰ ਨਾਲ ਦੋਸ਼ੀ ਨਾ ਠਹਿਰਾਏ ਜਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28634', '46', '11', '33', 'ਸੋ ਹੇ ਮੇਰੇ ਭਰਾਵੋ, ਜਾਂ ਤੁਸੀਂ ਖਾਣ ਲਈ ਇਕੱਠੇ ਹੋਵੋ ਤਾਂ ਇੱਕ ਦੂਜੇ ਦੀ ਉਡੀਕ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28635', '46', '11', '34', 'ਜੇ ਕਿਸੇ ਨੂੰ ਭੁੱਖ ਲੱਗੇ ਤਾਂ ਆਪਣੇ ਘਰ ਵਿੱਚ ਖਾਵੇ ਤਾਂ ਜੋ ਤੁਹਾਡੇ ਇਕੱਠੇ ਹੋਣ ਤੋਂ ਤੁਹਾਨੂੰ ਸਜ਼ਾ ਨਾ ਮਿਲੇ ਅਤੇ ਰਹਿੰਦੀਆਂ ਗੱਲਾਂ ਨੂੰ ਜਦੋਂ ਮੈਂ ਆਵਾਂਗਾ ਤਦ ਸੁਧਾਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28636', '46', '12', '1', '¶ ਹੇ ਭਰਾਵੋ, ਮੈਂ ਨਹੀਂ ਚਾਹੁੰਦਾ ਜੋ ਤੁਸੀਂ ਆਤਮਿਕ ਦਾਤਾਂ ਦੇ ਬਾਰੇ ਅਣਜਾਣ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28637', '46', '12', '2', 'ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ, ਕਿ ਜਦੋਂ ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਨਹੀਂ ਸੀ, ਤਦ ਗੂੰਗੀਆਂ ਮੂਰਤੀਆਂ ਦੀ ਵੱਲ ਜਿਵੇਂ ਤੋਰੇ ਜਾਂਦੇ ਤਿਵੇਂ ਤੁਰਦੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28638', '46', '12', '3', 'ਇਸ ਲਈ ਮੈਂ ਤੁਹਾਨੂੰ ਇਹ ਦੱਸਦਾ ਹਾਂ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਰਾਹੀਂ ਬੋਲ ਕੇ ਕੋਈ ਨਹੀਂ ਆਖ ਸਕਦਾ, “ਯਿਸੂ ਸਰਾਪਤ ਹੈ,” ਨਾ ਕੋਈ ਕਹਿ ਸਕਦਾ ਹੈ, “ਯਿਸੂ ਪ੍ਰਭੂ ਹੈ,” ਪਰ ਕੇਵਲ ਪਵਿੱਤਰ ਆਤਮਾ ਦੇ ਰਾਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28639', '46', '12', '4', 'ਦਾਤਾਂ ਅਨੇਕ ਪ੍ਰਕਾਰ ਦੀਆਂ ਹਨ, ਪਰ ਆਤਮਾ ਇੱਕੋ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28640', '46', '12', '5', 'ਅਤੇ ਸੇਵਾ ਕਈ ਪ੍ਰਕਾਰ ਦੀ ਹੈ, ਪਰ ਪ੍ਰਭੂ ਇੱਕੋ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28641', '46', '12', '6', 'ਅਤੇ ਕਾਰਜ ਅਨੇਕ ਪ੍ਰਕਾਰ ਦੇ ਹਨ, ਪਰ ਪਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਇੱਕੋ ਹੈ ਜੋ ਸਭਨਾਂ ਵਿੱਚ ਕਾਰਜ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28642', '46', '12', '7', 'ਪਰ ਆਤਮਾ ਦਾ ਪਰਕਾਸ਼ ਜੋ ਸਭਨਾਂ ਦੇ ਲਾਭ ਲਈ ਹੈ ਹਰ ਇੱਕ ਨੂੰ ਦਿੱਤਾ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28643', '46', '12', '8', 'ਇੱਕ ਨੂੰ ਤਾਂ ਆਤਮਾ ਦੇ ਰਾਹੀਂ ਗਿਆਨ ਦੀ ਗੱਲ ਪ੍ਰਾਪਤ ਹੁੰਦੀ ਹੈ, ਦੂਜੇ ਨੂੰ ਉਸੇ ਆਤਮਾ ਦੇ ਅਨੁਸਾਰ ਵਿੱਦਿਆ ਦੀ ਗੱਲ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28644', '46', '12', '9', 'ਹੋਰ ਨੂੰ ਉਸੇ ਆਤਮਾ ਤੋਂ ਵਿਸ਼ਵਾਸ, ਹੋਰ ਕਿਸੇ ਨੂੰ ਉਸੇ ਇੱਕੋ ਆਤਮਾ ਤੋਂ ਚੰਗਾ ਕਰਨ ਦੀਆਂ ਦਾਤਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28645', '46', '12', '10', 'ਅਤੇ ਹੋਰ ਕਿਸੇ ਨੂੰ ਕਰਾਮਾਤਾਂ ਵਿਖਾਉਣ ਦੀ ਸਮਰੱਥਾ, ਹੋਰ ਕਿਸੇ ਨੂੰ ਭਵਿੱਖਬਾਣੀ ਅਤੇ ਹੋਰ ਕਿਸੇ ਨੂੰ ਆਤਮਿਆਂ ਦੀ ਪਛਾਣ, ਹੋਰ ਨੂੰ ਅਨੇਕ ਪ੍ਰਕਾਰ ਦੀਆਂ ਭਾਸ਼ਾ, ਹੋਰ ਕਿਸੇ ਨੂੰ ਭਾਸ਼ਾ ਦਾ ਅਰਥ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28646', '46', '12', '11', 'ਪਰ ਉਹ ਇੱਕੋ ਆਤਮਾ ਹੀ ਸਭ ਕੁਝ ਕਰਦਾ ਹੈ ਅਤੇ ਉਹ ਜਿਸ ਤਰ੍ਹਾਂ ਚਾਹੁੰਦਾ ਹੈ ਹਰੇਕ ਨੂੰ ਇੱਕ-ਇੱਕ ਕਰਕੇ ਵੰਡ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28647', '46', '12', '12', '¶ ਜਿਸ ਤਰ੍ਹਾਂ ਸਰੀਰ ਇੱਕ ਹੈ ਅਤੇ ਉਹ ਦੇ ਅੰਗ ਬਹੁਤੇ ਹਨ, ਅਤੇ ਸਰੀਰ ਦੇ ਸਾਰੇ ਅੰਗ ਭਾਵੇਂ ਬਹੁਤੇ ਹਨ ਪਰ ਤਾਂ ਵੀ ਮਿਲ ਕੇ ਇੱਕੋ ਸਰੀਰ ਹੋਇਆ ਸੋ ਇਸੇ ਤਰ੍ਹਾਂ ਮਸੀਹ ਵੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28648', '46', '12', '13', 'ਕਿਉਂ ਜੋ ਸਾਨੂੰ ਸਾਰਿਆਂ ਨੂੰ ਕੀ ਯਹੂਦੀ, ਕੀ ਯੂਨਾਨੀ, ਕੀ ਗੁਲਾਮ, ਕੀ ਅਜ਼ਾਦ, ਇੱਕ ਸਰੀਰ ਬਣਨ ਲਈ ਇੱਕੋ ਆਤਮਾ ਨਾਲ ਬਪਤਿਸਮਾ ਦਿੱਤਾ ਗਿਆ ਅਤੇ ਸਾਨੂੰ ਸਾਰਿਆਂ ਨੂੰ ਇੱਕ ਆਤਮਾ ਪਿਆਇਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28649', '46', '12', '14', 'ਇਸ ਲਈ ਸਰੀਰ ਇੱਕੋ ਅੰਗ ਨਹੀਂ, ਸਗੋਂ ਬਹੁਅੰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28650', '46', '12', '15', 'ਜੇ ਪੈਰ ਆਖੇ ਕਿ ਮੈਂ ਹੱਥ ਨਹੀਂ, ਇਸ ਲਈ ਸਰੀਰ ਦਾ ਨਹੀਂ ਹਾਂ ਤਾਂ ਭਲਾ, ਉਹ ਇਸ ਕਾਰਨ ਸਰੀਰ ਦਾ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28651', '46', '12', '16', 'ਅਤੇ ਜੇ ਕੰਨ ਆਖੇ ਕਿ ਮੈਂ ਅੱਖ ਨਹੀਂ ਇਸ ਲਈ ਸਰੀਰ ਦਾ ਨਹੀਂ ਹਾਂ, ਤਾਂ ਭਲਾ, ਉਹ ਇਸ ਕਾਰਨ ਸਰੀਰ ਦਾ ਨਹੀਂ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28652', '46', '12', '17', 'ਜੇ ਸਾਰਾ ਸਰੀਰ ਅੱਖ ਹੀ ਹੁੰਦਾ ਤਾਂ ਸੁਣਨਾ ਕਿੱਥੇ ਹੁੰਦਾ? ਜੇ ਸਾਰਾ ਸੁਣਨਾ ਹੀ ਹੁੰਦਾ ਤਾਂ ਸੁੰਘਣਾ ਕਿੱਥੇ ਹੁੰਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28653', '46', '12', '18', 'ਪਰ ਹੁਣ ਪਰਮੇਸ਼ੁਰ ਨੇ ਜਿਸ ਪ੍ਰਕਾਰ ਉਹ ਨੂੰ ਭਾਉਂਦਾ ਸੀ, ਅੰਗਾਂ ਨੂੰ ਇੱਕ-ਇੱਕ ਕਰਕੇ ਸਰੀਰ ਵਿੱਚ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28654', '46', '12', '19', 'ਪਰ ਜੇ ਉਹ ਸਾਰੇ ਇੱਕੋ ਹੀ ਅੰਗ ਹੁੰਦੇ ਤਾਂ ਸਰੀਰ ਕਿੱਥੇ ਹੁੰਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28655', '46', '12', '20', 'ਪਰ ਹੁਣ ਤਾਂ ਬਹੁਤੇ ਅੰਗ ਹਨ, ਪਰ ਸਰੀਰ ਇੱਕੋ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28656', '46', '12', '21', 'ਅੱਖ ਹੱਥ ਨੂੰ ਨਹੀਂ ਆਖ ਸਕਦੀ ਕਿ ਮੈਨੂੰ ਤੇਰੀ ਕੋਈ ਲੋੜ ਨਹੀਂ, ਨਾ ਸਿਰ ਪੈਰ ਨੂੰ ਕਿ ਮੈਨੂੰ ਤੁਹਾਡੀ ਕੋਈ ਲੋੜ ਨਹੀਂ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('28657', '46', '12', '22', 'ਪਰ ਸਰੀਰ ਦੇ ਜਿਹੜੇ ਅੰਗ ਹੋਰਨਾਂ ਨਾਲੋਂ ਕਮਜ਼ੋਰ ਦਿਸਦੇ ਹਨ ਉਹ ਅਤੇ ਜ਼ਰੂਰੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28658', '46', '12', '23', 'ਅਤੇ ਸਰੀਰ ਦਿਆਂ ਜਿਹਨਾਂ ਅੰਗਾਂ ਨੂੰ ਅਸੀਂ ਹੋਰਨਾਂ ਨਾਲੋਂ ਨਿਰਾਦਰ ਸਮਝਦੇ ਹਾਂ ਉਹਨਾਂ ਦਾ ਬਹੁਤ ਵੱਧਕੇ ਆਦਰ ਕਰਦੇ ਹਾਂ ਅਤੇ ਸਾਡੇ ਲਈ ਉਹ ਸੋਹਣੇ ਹੋ ਜਾਂਦੇ ਹਨ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('28659', '46', '12', '24', 'ਪਰ ਸਾਡੇ ਅੰਗਾਂ ਨੂੰ ਕੋਈ ਲੋੜ ਨਹੀਂ ਪਰੰਤੂ ਜਿਹੜੇ ਅੰਗਾਂ ਨੂੰ ਕੁਝ ਘਾਟਾ ਸੀ, ਉਨ੍ਹਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਹੋਰ ਆਦਰ ਦੇ ਕੇ ਸਰੀਰ ਨੂੰ ਜੋੜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28660', '46', '12', '25', 'ਤਾਂ ਜੋ ਸਰੀਰ ਵਿੱਚ ਫੁੱਟ ਨਾ ਪਵੇ ਸਗੋਂ ਇੱਕ ਦੂਜੇ ਦੇ ਲਈ ਇੱਕ ਸਮਾਨ ਚਿੰਤਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28661', '46', '12', '26', 'ਅਤੇ ਜੇ ਇੱਕ ਅੰਗ ਨੂੰ ਦੁੱਖ ਲੱਗੇ ਤਾਂ ਸਾਰੇ ਅੰਗ ਉਸ ਦੇ ਨਾਲ ਦੁੱਖੀ ਹੁੰਦੇ ਹਨ ਅਤੇ ਜੇ ਇੱਕ ਅੰਗ ਦਾ ਆਦਰ ਹੋਵੇ ਤਾਂ ਸਾਰੇ ਉਹ ਦੇ ਨਾਲ ਅਨੰਦ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28662', '46', '12', '27', 'ਹੁਣ ਤੁਸੀਂ ਰਲ ਕੇ ਮਸੀਹ ਦੇ ਸਰੀਰ ਹੋ ਅਤੇ ਇੱਕ-ਇੱਕ ਕਰਕੇ ਉਸ ਦੇ ਅੰਗ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28663', '46', '12', '28', 'ਅਤੇ ਕਲੀਸਿਯਾ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਨੇ ਕਈਆਂ ਨੂੰ ਨਿਯੁਕਤ ਕੀਤਾ ਹੋਇਆ ਹੈ, ਪਹਿਲਾਂ ਰਸੂਲਾਂ ਨੂੰ, ਦੂਜਾ ਨਬੀਆਂ ਨੂੰ, ਤੀਜੇ ਉਪਦੇਸ਼ਕਾਂ ਨੂੰ, ਫੇਰ ਕਰਾਮਾਤੀਆਂ ਨੂੰ, ਫੇਰ ਨਰੋਇਆਂ ਕਰਨ ਦੀਆਂ ਦਾਤਾਂ ਵਾਲਿਆਂ ਨੂੰ, ਉਪਕਾਰੀਆਂ ਨੂੰ, ਹਾਕਮਾਂ ਨੂੰ ਅਤੇ ਅਨੇਕ ਪ੍ਰਕਾਰ ਦੀਆਂ ਭਾਸ਼ਾ ਬੋਲਣ ਵਾਲਿਆਂ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28664', '46', '12', '29', 'ਕੀ ਸਾਰੇ ਰਸੂਲ ਹਨ? ਕੀ ਸਾਰੇ ਨਬੀ ਹਨ? ਕੀ ਸਾਰੇ ਉਪਦੇਸ਼ਕ ਹਨ? ਕੀ ਸਾਰੇ ਕਰਾਮਾਤੀ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28665', '46', '12', '30', 'ਕੀ ਸਭ ਨੂੰ ਨਰੋਇਆਂ ਕਰਨ ਦੀਆਂ ਦਾਤਾਂ ਮਿਲੀਆਂ ਹਨ? ਕੀ ਸਾਰੇ ਅਨੇਕ ਪ੍ਰਕਾਰ ਦੀਆਂ ਭਾਸ਼ਾ ਬੋਲਦੇ ਹਨ? ਕੀ ਸਾਰੇ ਅਰਥ ਕਰਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28666', '46', '12', '31', 'ਪਰ ਤੁਸੀਂ ਚੰਗੀਆਂ ਦਾਤਾਂ ਦੀ ਭਾਲ ਕਰੋ, ਨਾਲੇ ਮੈਂ ਤੁਹਾਨੂੰ ਇੱਕ ਬਹੁਤ ਹੀ ਉੱਤਮ ਮਾਰਗ ਦੱਸਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28667', '46', '13', '1', '¶ ਭਾਵੇਂ ਮੈਂ ਮਨੁੱਖਾਂ ਅਤੇ ਸਵਰਗੀ ਦੂਤਾਂ ਦੀਆਂ ਭਾਸ਼ਾਵਾਂ ਬੋਲਾਂ ਪਰ ਜੇ ਮੇਰੇ ਵਿੱਚ ਪਿਆਰ ਨਾ ਹੋਵੇ ਤਾਂ ਠਣ ਠਣ ਕਰਨ ਵਾਲਾ ਪਿੱਤਲ ਅਥਵਾ ਛਣ ਛਣ ਕਰਨ ਵਾਲਾ ਛੈਣਾ ਬਣਿਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28668', '46', '13', '2', 'ਅਤੇ ਭਾਵੇਂ ਮੈਨੂੰ ਭਵਿੱਖਬਾਣੀ ਕਰਨੀ ਆਵੇ ਅਤੇ ਮੈਂ ਸਾਰਾ ਭੇਤ ਅਤੇ ਸਾਰਾ ਗਿਆਨ ਜਾਣਾ ਅਤੇ ਭਾਵੇਂ ਮੈਂ ਪੂਰੀ ਵਿਸ਼ਵਾਸ ਰੱਖਾਂ, ਅਜਿਹੀ ਜੋ ਪਹਾੜਾਂ ਨੂੰ ਹਟਾ ਦੇਵਾਂ ਪਰ ਪਿਆਰ ਨਾ ਰੱਖਾਂ, ਮੈਂ ਕੁਝ ਵੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28669', '46', '13', '3', 'ਅਤੇ ਭਾਵੇਂ ਮੈਂ ਆਪਣਾ ਸਾਰਾ ਮਾਲ ਖੁਆਉਣ ਲਈ ਪੁੰਨ ਕਰ ਦਿਆਂ ਅਤੇ ਭਾਵੇਂ ਮੈਂ ਆਪਣਾ ਸਰੀਰ ਸੜਨ ਲਈ ਦੇ ਦਿਆਂ ਪਰ ਪਿਆਰ ਨਾ ਰੱਖਾਂ, ਤਾਂ ਕੁਝ ਵੀ ਲਾਭ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28670', '46', '13', '4', 'ਪਿਆਰ ਧੀਰਜਵਾਨ ਅਤੇ ਕਿਰਪਾਲੂ ਹੈ। ਪਿਆਰ ਖੁਣਸ ਨਹੀਂ ਕਰਦਾ। ਪਿਆਰ ਫੁੱਲਦਾ ਨਹੀਂ, ਪਿਆਰ ਫੂੰ-ਫੂੰ ਨਹੀਂ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28671', '46', '13', '5', 'ਕੁਚੱਜਿਆਂ ਨਹੀਂ ਕਰਦਾ, ਆਪ ਸੁਆਰਥੀ ਨਹੀਂ, ਚਿੜਦਾ ਨਹੀਂ, ਬੁਰਾ ਨਹੀਂ ਮੰਨਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28672', '46', '13', '6', 'ਉਹ ਕੁਧਰਮ ਤੋਂ ਅਨੰਦ ਨਹੀਂ ਹੁੰਦਾ ਸਗੋਂ ਸਚਿਆਈ ਨਾਲ ਅਨੰਦ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28673', '46', '13', '7', 'ਸਭ ਕੁਝ ਝੱਲ ਲੈਂਦਾ, ਸਭਨਾਂ ਗੱਲਾਂ ਦੀ ਪਰਤੀਤ ਕਰਦਾ, ਸਭਨਾਂ ਗੱਲਾਂ ਦੀ ਆਸ ਰੱਖਦਾ, ਸਭ ਕੁਝ ਸਹਿ ਲੈਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28674', '46', '13', '8', 'ਪਿਆਰ ਕਦੇ ਟਲਦਾ ਨਹੀਂ, ਪਰ ਭਾਵੇਂ ਅਗੰਮ ਵਾਕ ਹੋਣ ਉਹ ਮੁੱਕ ਜਾਣਗੇ, ਭਾਵੇਂ ਭਾਸ਼ਾ ਹੋਣ ਉਹ ਜਾਂਦੀਆਂ ਰਹਿਣਗੀਆਂ, ਭਾਵੇਂ ਗਿਆਨ ਹੋਵੇ ਉਹ ਮੁੱਕ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28675', '46', '13', '9', 'ਅਸੀਂ ਤਾਂ ਕੁਝ ਜਾਣਦੇ ਹਾਂ ਅਤੇ ਕੁਝ ਭਵਿੱਖਬਾਣੀ ਬੋਲਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28676', '46', '13', '10', 'ਪਰ ਜਦ ਸੰਪੂਰਨ ਆਵੇ ਤਦ ਅਧੂਰਾ ਮੁੱਕ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28677', '46', '13', '11', 'ਜਦ ਮੈਂ ਨਿਆਣਾ ਸੀ ਤਦ ਨਿਆਣੇ ਦੀ ਤਰ੍ਹਾਂ ਬੋਲਦਾ, ਨਿਆਣੇ ਦੀ ਤਰ੍ਹਾਂ ਸਮਝਦਾ ਅਤੇ ਨਿਆਣੇ ਦੀ ਤਰ੍ਹਾਂ ਜਾਂਚਦਾ ਸੀ। ਹੁਣ ਮੈਂ ਸਿਆਣਾ ਹੋ ਗਿਆ ਹਾਂ ਤਾਂ ਮੈਂ ਨਿਆਣਪੁਣੇ ਦੀਆਂ ਗੱਲਾਂ ਛੱਡ ਦਿੱਤੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28678', '46', '13', '12', 'ਇਸ ਵੇਲੇ ਤਾਂ ਅਸੀਂ ਸ਼ੀਸ਼ੇ ਵਿੱਚ ਧੁੰਦਲਾ ਜਿਹਾ ਵੇਖਦੇ ਹਾਂ ਪਰ ਉਸ ਸਮੇਂ ਆਹਮੋਂ-ਸਾਹਮਣੇ ਵੇਖਾਂਗੇ। ਇਸ ਵੇਲੇ ਮੈਂ ਕੁਝ ਜਾਣਦਾ ਹਾਂ ਪਰ ਓਸ ਵੇਲੇ ਉਹੋ ਜਿਹਾ ਜਾਣਾਂਗਾ ਜਿਹੋ ਜਿਹਾ ਮੈਂ ਵੀ ਜਾਣਿਆ ਗਿਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28679', '46', '13', '13', 'ਹੁਣ ਵਿਸ਼ਵਾਸ, ਆਸ, ਪਿਆਰ, ਇਹ ਤਿੰਨੇ ਬਣੇ ਰਹਿੰਦੇ ਹਨ ਪਰ ਇਹਨਾਂ ਵਿੱਚੋਂ ਉੱਤਮ ਪਿਆਰ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28680', '46', '14', '1', '¶ ਪਿਆਰ ਵਿੱਚ ਚੱਲੋ। ਆਤਮਿਕ ਦਾਤਾਂ ਦੀ ਵੀ ਭਾਲ ਕਰੋ, ਪਰ ਭਵਿੱਖਬਾਣੀ ਨੂੰ ਵਧੇਰੇ ਭਾਲੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28681', '46', '14', '2', 'ਜਿਹੜਾ ਪਰਾਈ ਭਾਸ਼ਾ ਬੋਲਦਾ ਹੈ, ਉਹ ਮਨੁੱਖਾਂ ਨਾਲ ਨਹੀਂ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਬੋਲਦਾ ਹੈ, ਇਸ ਲਈ ਕੋਈ ਨਹੀਂ ਸਮਝਦਾ ਹੈ ਪਰ ਉਹ ਆਤਮਾ ਵਿੱਚ ਭੇਤ ਦੀਆਂ ਗੱਲਾਂ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28682', '46', '14', '3', 'ਪਰ ਜਿਹੜਾ ਭਵਿੱਖਬਾਣੀ ਕਰਦਾ ਹੈ, ਉਹ ਲਾਭ ਅਤੇ ਉਪਦੇਸ਼ ਅਤੇ ਤਸੱਲੀ ਦੀਆਂ ਗੱਲਾਂ ਮਨੁੱਖ ਨਾਲ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28683', '46', '14', '4', 'ਜਿਹੜਾ ਪਰਾਈ ਭਾਸ਼ਾ ਬੋਲਦਾ ਹੈ ਉਹ ਆਪ ਹੀ ਲਾਭ ਲੈਂਦਾ ਹੈ, ਪਰ ਜਿਹੜਾ ਭਵਿੱਖਬਾਣੀ ਕਰਦਾ ਹੈ ਉਹ ਕਲੀਸਿਯਾ ਨੂੰ ਲਾਭ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28684', '46', '14', '5', 'ਹੁਣ ਮੈਂ ਚਾਹੁੰਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਸਾਰੇ ਪਰਾਈਆਂ ਭਾਸ਼ਾ ਬੋਲੋ ਪਰ ਇਸ ਤੋਂ ਵੱਧ ਕੇ ਇਹ, ਜੋ ਤੁਸੀਂ ਭਵਿੱਖਬਾਣੀ ਕਰੋ। ਜਿਹੜਾ ਪਰਾਈਆਂ ਭਾਸ਼ਾ ਬੋਲਣ ਵਾਲਾ ਹੈ ਜੇਕਰ ਉਹ ਅਰਥ ਨਾ ਕਰੇ, ਜਿਸ ਤੋਂ ਕਲੀਸਿਯਾ ਲਾਭ ਉੱਠਾਵੇ ਤਾਂ ਭਵਿੱਖਬਾਣੀ ਕਰਨ ਵਾਲਾ ਉਸ ਨਾਲੋਂ ਉੱਤਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28685', '46', '14', '6', 'ਪਰ ਹੁਣ ਭਰਾਵੋ, ਜੇ ਮੈਂ ਪਰਾਈ ਭਾਸ਼ਾ ਬੋਲਦਾ ਹੋਇਆ ਤੁਹਾਡੇ ਕੋਲ ਆਵਾਂ ਅਤੇ ਪਰਕਾਸ਼ ਜਾਂ ਗਿਆਨ ਜਾਂ ਭਵਿੱਖਬਾਣੀ ਜਾਂ ਸਿੱਖਿਆ ਦੀ ਗੱਲ, ਤੁਹਾਡੇ ਨਾਲ ਨਾ ਕਰਾਂ ਤਾਂ ਮੇਰੇ ਤੋਂ ਤੁਹਾਨੂੰ ਕੀ ਲਾਭ ਹੋਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28686', '46', '14', '7', 'ਬੇ ਜਾਨ ਵਸਤਾਂ ਵੀ ਜਿਹੜੀਆਂ ਆਵਾਜ਼ ਦਿੰਦੀਆਂ ਹਨ ਭਾਵੇਂ ਵੰਜਲੀ ਭਾਵੇਂ ਰਬਾਬ ਜੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਸੁਰਾਂ ਵਿੱਚ ਭੇਦ ਨਾ ਹੋਵੇ ਤਾਂ ਕੀ ਪਤਾ ਲੱਗੇ ਜੋ ਕੀ ਵਜਾਇਆ ਜਾਂਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28687', '46', '14', '8', 'ਜੇ ਤੁਰ੍ਹੀ ਬੇ ਠਿਕਾਣੇ ਆਵਾਜ਼ ਦੇਵੇ ਤਾਂ ਕੌਣ ਲੜਾਈ ਲਈ ਲੱਕ ਬੰਨੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28688', '46', '14', '9', 'ਇਸੇ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਵੀ ਜੇ ਸਾਫ਼ ਗੱਲ ਆਪਣੀ ਜ਼ੁਬਾਨੀ ਨਾ ਬੋਲੋ ਤਾਂ ਜੋ ਬੋਲਿਆ ਜਾਂਦਾ ਹੈ ਕਿਵੇਂ ਸਮਝਿਆ ਜਾਂਦਾ ਹੈ? ਤੁਸੀਂ ਹਵਾ ਨਾਲ ਗੱਲਾਂ ਕਰਨ ਵਾਲੇ ਹੋਵੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28689', '46', '14', '10', 'ਕੀ ਜਾਣੀਏ ਜੋ ਸੰਸਾਰ ਵਿੱਚ ਕਿੰਨੇ ਪ੍ਰਕਾਰ ਦੀਆਂ ਬੋਲੀਆਂ ਹਨ ਅਤੇ ਕੋਈ ਵਿਅਰਥ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28690', '46', '14', '11', 'ਉਪਰੰਤ ਜੇ ਉਹ ਬੋਲੀ ਮੇਰੀ ਸਮਝ ਵਿੱਚ ਨਾ ਆਉਂਦੀ ਹੋਵੇ ਤਾਂ ਮੈਂ ਬੋਲਣ ਵਾਲੇ ਦੇ ਲਈ ਅਜ਼ੀਬ ਬਣਾਂਗਾ ਅਤੇ ਬੋਲਣ ਵਾਲਾ ਮੇਰੇ ਲਈ ਅਜ਼ੀਬ ਬਣੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28691', '46', '14', '12', 'ਇਸੇ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਵੀ ਜਦ ਆਤਮਿਕ ਦਾਤਾਂ ਦੀ ਭਾਲ ਕਰਦੇ ਹੋ ਤਾਂ ਜਤਨ ਕਰੋ ਜੋ ਕਲੀਸਿਯਾ ਦੇ ਲਾਭ ਲਈ ਤੁਹਾਨੂੰ ਵਾਧਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28692', '46', '14', '13', 'ਇਸ ਕਰਕੇ ਜੋ ਪਰਾਈ ਭਾਸ਼ਾ ਬੋਲਦਾ ਹੈ, ਉਹ ਪ੍ਰਾਰਥਨਾ ਕਰੇ ਜੋ ਅਰਥ ਵੀ ਕਰ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28693', '46', '14', '14', 'ਜੇ ਮੈਂ ਪਰਾਈ ਭਾਸ਼ਾ ਵਿੱਚ ਪ੍ਰਾਰਥਨਾ ਕਰਾਂ ਤਾਂ ਮੇਰਾ ਆਤਮਾ ਪ੍ਰਾਰਥਨਾ ਕਰਦਾ ਹੈ ਪਰ ਮੇਰੀ ਸਮਝ ਨਿਸ਼ਫਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28694', '46', '14', '15', 'ਮੈਂ ਆਤਮਾ ਨਾਲ ਗਾਵਾਂਗਾ ਅਤੇ ਸਮਝ ਨਾਲ ਵੀ ਗਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28695', '46', '14', '16', 'ਨਹੀਂ ਤਾਂ ਜੇ ਤੂੰ ਆਤਮਾ ਨਾਲ ਹੀ ਉਸਤਤ ਕਰੇਂ ਤਾਂ ਜਿਹੜਾ ਅਨਜਾਣ ਕੋਲ ਬੈਠਾ ਹੋਇਆ ਹੈ ਜਦੋਂ ਉਹ ਨਹੀਂ ਜਾਣਦਾ ਜੋ ਤੂੰ ਕੀ ਆਖਦਾ ਹੈਂ ਉਹ ਤੇਰੇ ਧੰਨਵਾਦ ਕਰਨ ਉੱਤੇ ਆਮੀਨ ਕਿਵੇਂ ਆਖੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28696', '46', '14', '17', 'ਤੂੰ ਤਾਂ ਧੰਨਵਾਦ ਚੰਗੀ ਤਰ੍ਹਾਂ ਨਾਲ ਕਰਦਾ ਹੈਂ ਪਰ ਦੂਜੇ ਨੂੰ ਕੁਝ ਲਾਭ ਨਹੀਂ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28697', '46', '14', '18', 'ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰਦਾ ਹਾਂ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਸਾਰਿਆਂ ਤੋਂ ਵਧੇਰੇ ਪਰਾਈ ਭਾਸ਼ਾ ਬੋਲਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28698', '46', '14', '19', 'ਤਾਂ ਵੀ ਕਲੀਸਿਯਾ ਵਿੱਚ ਪੰਜ ਗੱਲਾਂ ਆਪਣੀ ਸਮਝ ਨਾਲ ਬੋਲਣੀਆਂ ਕਿ ਹੋਰਨਾਂ ਨੂੰ ਵੀ ਸਿਖਾਵਾਂ ਇਹ ਮੈਨੂੰ ਇਸ ਨਾਲੋਂ ਬਹੁਤ ਪਸੰਦ ਆਉਂਦਾ ਹੈ ਜੋ ਦਸ ਹਜ਼ਾਰ ਗੱਲਾਂ ਪਰਾਈ ਭਾਸ਼ਾ ਵਿੱਚ ਬੋਲਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28699', '46', '14', '20', 'ਹੇ ਭਰਾਵੋ, ਤੁਸੀਂ ਬੁੱਧ ਵਿੱਚ ਬਾਲਕ ਨਾ ਬਣੋ ਤਾਂ ਵੀ ਬੁਰਿਆਈ ਵਿੱਚ ਨਿਆਣੇ ਬਣੇ ਰਹੋ ਪਰ ਬੁੱਧ ਵਿੱਚ ਸਿਆਣੇ ਹੋਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28700', '46', '14', '21', 'ਬਿਵਸਥਾ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਜੋ ਪ੍ਰਭੂ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਪਰਾਈ ਭਾਸ਼ਾ ਦੇ ਬੋਲਣ ਵਾਲਿਆਂ ਅਤੇ ਓਪਰਿਆਂ ਦੇ ਬੁੱਲ੍ਹਾਂ ਦੇ ਰਾਹੀਂ ਇਨ੍ਹਾਂ ਲੋਕਾਂ ਨਾਲ ਬੋਲਾਂਗਾ ਅਤੇ ਇਉਂ ਵੀ ਉਹ ਮੇਰੀ ਨਾ ਸੁਣਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28701', '46', '14', '22', 'ਸੋ ਪਰਾਈ ਭਾਸ਼ਾ ਵਿਸ਼ਵਾਸੀਆਂ ਲਈ ਨਹੀਂ ਸਗੋਂ ਅਵਿਸ਼ਵਾਸੀਆਂ ਦੇ ਲਈ ਇੱਕ ਨਿਸ਼ਾਨੀ ਹਨ, ਪਰ ਭਵਿੱਖਬਾਣੀ ਨਿਹਚਾਹੀਣਾਂ ਲਈ ਨਹੀਂ ਸਗੋਂ ਵਿਸ਼ਵਾਸੀਆਂ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28702', '46', '14', '23', 'ਉਪਰੰਤ ਜੇ ਸਾਰੀ ਕਲੀਸਿਯਾ ਇੱਕ ਥਾਂ ਇਕੱਠੀ ਹੋਵੇ ਅਤੇ ਸਾਰੇ ਵੱਖੋ-ਵੱਖਰੀਆਂ ਭਾਸ਼ਾਵਾਂ ਬੋਲਣ ਅਤੇ ਨਾ ਵਾਕਫ਼ ਅਥਵਾ ਅਵਿਸ਼ਵਾਸੀ ਲੋਕ ਅੰਦਰ ਆਉਣ ਤਾਂ ਭਲਾ, ਉਹ ਨਹੀਂ ਆਖਣਗੇ, ਭਲਾ, ਤੁਸੀਂ ਪਾਗਲ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28703', '46', '14', '24', 'ਪਰ ਜੇ ਸਾਰੇ ਭਵਿੱਖਬਾਣੀ ਬੋਲਣ ਅਤੇ ਕੋਈ ਅਵਿਸ਼ਵਾਸੀ ਅਥਵਾ ਅਜਨਬੀ ਅੰਦਰ ਆਵੇ ਤਾਂ ਸਭਨਾਂ ਤੋਂ ਕਾਇਲ ਕੀਤਾ ਜਾਵੇਗਾ, ਸਭਨਾਂ ਤੋਂ ਜਾਂਚਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28704', '46', '14', '25', 'ਉਹ ਦੇ ਮਨ ਦੀਆਂ ਗੁਪਤ ਗੱਲਾਂ ਪ੍ਰਗਟ ਹੋਣਗੀਆਂ ਅਤੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਮੱਥਾ ਟੇਕੇਗਾ ਅਤੇ ਆਖੇਗਾ ਭਈ ਸੱਚੀ ਮੁੱਚੀ ਪਰਮੇਸ਼ੁਰ ਇਹਨਾਂ ਦੇ ਵਿੱਚ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28705', '46', '14', '26', '¶ ਸੋ ਭਰਾਵੋ, ਗੱਲ ਕੀ ਹੈ? ਜਦੋਂ ਤੁਸੀਂ ਇਕੱਠੇ ਹੁੰਦੇ ਹੋ ਤਾਂ ਕਿਸੇ ਦੇ ਕੋਲ ਭਜਨ, ਕਿਸੇ ਦੇ ਕੋਲ ਸਿੱਖਿਆ, ਕਿਸੇ ਦੇ ਕੋਲ ਅਗੰਮ ਗਿਆਨ, ਕਿਸੇ ਦੇ ਕੋਲ ਪਰਾਈ ਭਾਸ਼ਾ ਕਿਸੇ ਦੇ ਕੋਲ ਅਰਥ ਹੈ। ਸਭ ਕੁਝ ਲਾਭ ਦੇ ਲਈ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28706', '46', '14', '27', 'ਜੇ ਕੋਈ ਪਰਾਈ ਭਾਸ਼ਾ ਬੋਲੇ ਤਾਂ ਦੋ-ਦੋ ਅਥਵਾ ਵੱਧ ਤੋਂ ਵੱਧ ਤਿੰਨ-ਤਿੰਨ ਕਰਕੇ ਬੋਲਣ ਸੋ ਵਾਰੋ-ਵਾਰੀ ਅਤੇ ਇੱਕ ਜਣਾ ਅਰਥ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28707', '46', '14', '28', 'ਪਰ ਜੇ ਕੋਈ ਅਰਥ ਕਰਨ ਵਾਲਾ ਨਾ ਹੋਵੇ ਤਾਂ ਉਹ ਕਲੀਸਿਯਾ ਵਿੱਚ ਚੁੱਪ ਰਹੇ ਅਤੇ ਆਪਣੇ ਨਾਲ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਬੋਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28708', '46', '14', '29', 'ਅਤੇ ਨਬੀਆਂ ਵਿੱਚੋਂ ਦੋ ਅਥਵਾ ਤਿੰਨ ਬੋਲਣ ਅਤੇ ਬਾਕੀ ਦੇ ਪਰਖਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28709', '46', '14', '30', 'ਪਰ ਜੇ ਦੂਜੇ ਉੱਤੇ ਜੋ ਕੋਲ ਬੈਠਾ ਹੋਇਆ ਹੈ ਕਿਸੇ ਗੱਲ ਦਾ ਪਰਕਾਸ਼ ਹੋਇਆ ਹੋਵੇ ਤਾਂ ਪਹਿਲਾਂ ਚੁੱਪ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28710', '46', '14', '31', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਸਾਰੇ ਇੱਕ-ਇੱਕ ਕਰਕੇ ਭਵਿੱਖਬਾਣੀ ਕਰ ਸਕਦੇ ਹੋ ਤਾਂ ਜੋ ਸਾਰੇ ਸਿੱਖਣ ਅਤੇ ਸਾਰੇ ਦਿਲਾਸਾ ਪਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28711', '46', '14', '32', 'ਅਤੇ ਨਬੀਆਂ ਦੇ ਆਤਮੇ ਨਬੀਆਂ ਦੇ ਵੱਸ ਵਿੱਚ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28712', '46', '14', '33', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਗੜਬੜੀ ਦਾ ਨਹੀਂ ਸਗੋਂ ਸ਼ਾਂਤੀ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ। ਜਿਵੇਂ ਸੰਤਾਂ ਦੀਆਂ ਸਾਰੀਆਂ ਕਲੀਸਿਯਾਂਵਾ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28713', '46', '14', '34', 'ਕਲੀਸਿਯਾਵਾਂ ਵਿੱਚ ਔਰਤਾਂ ਚੁੱਪ ਰਹਿਣ ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੂੰ ਬੋਲਣ ਦੀ ਆਗਿਆ ਨਹੀਂ ਹੈ ਸਗੋਂ ਉਹ ਅਧੀਨ ਰਹਿਣ ਜਿਵੇਂ ਬਿਵਸਥਾ ਵੀ ਕਹਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28714', '46', '14', '35', 'ਅਤੇ ਜੇ ਕੁਝ ਸਿੱਖਣਾ ਚਾਹੁੰਦੀਆਂ ਹਨ ਤਾਂ ਘਰ ਵਿੱਚ ਆਪੋ ਆਪਣੇ ਪਤੀਆਂ ਨੂੰ ਪੁੱਛਣ ਕਿਉਂ ਜੋ ਔਰਤ ਦੇ ਲਈ ਕਲੀਸਿਯਾ ਵਿੱਚ ਬੋਲਣਾ ਸ਼ਰਮ ਦੀ ਗੱਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28715', '46', '14', '36', 'ਭਲਾ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹੀ ਤੋਂ ਨਿੱਕਲਿਆ ਅਥਵਾ ਨਿਰਾ ਤੁਹਾਡੇ ਹੀ ਤੱਕ ਪਹੁੰਚਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28716', '46', '14', '37', 'ਜੇ ਕੋਈ ਆਪਣੇ ਆਪ ਨੂੰ ਨਬੀ ਜਾਂ ਆਤਮਿਕ ਸਮਝੇ ਤਾਂ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਲਿਖਦਾ ਹਾਂ ਉਹ ਉਹਨਾਂ ਨੂੰ ਜਾਣ ਲਵੇ ਕਿ ਉਹ ਪ੍ਰਭੂ ਦੇ ਹੁਕਮ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28717', '46', '14', '38', 'ਪਰ ਜੇ ਕੋਈ ਨਾ ਜਾਣੇ ਤਾਂ ਨਾ ਜਾਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28718', '46', '14', '39', 'ਗੱਲ ਕਾਹਦੀ, ਮੇਰੇ ਭਰਾਵੋ, ਭਵਿੱਖਬਾਣੀ ਕਰਨ ਨੂੰ ਭਾਲੋ ਅਤੇ ਪਰਾਈ ਭਾਸ਼ਾਵਾਂ ਬੋਲਣ ਤੋਂ ਨਾ ਰੋਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28719', '46', '14', '40', 'ਪਰ ਸਾਰੀਆਂ ਗੱਲਾਂ ਢੰਗ ਸਿਰ ਅਤੇ ਜੁਗਤੀ ਨਾਲ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28720', '46', '15', '1', '¶ ਹੁਣ ਹੇ ਭਰਾਵੋ, ਮੈਂ ਤੁਹਾਨੂੰ ਉਹ ਖੁਸ਼ਖਬਰੀ ਯਾਦ ਦਿਲਾਉਂਦਾ ਹਾਂ ਜਿਹੜੀ ਮੈਂ ਤੁਹਾਨੂੰ ਸੁਣਾਈ ਸੀ, ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਕਬੂਲ ਵੀ ਕੀਤਾ ਅਤੇ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਮਜ਼ਬੂਤੀ ਨਾਲ ਫੜੀ ਵੀ ਰੱਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28721', '46', '15', '2', 'ਅਤੇ ਜਿਸ ਦੇ ਰਾਹੀਂ ਤੁਸੀਂ ਬਚਾਏ ਵੀ ਜਾਂਦੇ ਹੋ, ਜੇ ਤੁਸੀਂ ਉਸ ਖੁਸ਼ਖਬਰੀ ਦੇ ਬਚਨ ਨੂੰ ਜਿਹੜਾ ਮੈਂ ਤੁਹਾਨੂੰ ਸੁਣਾਇਆ ਸੀ ਫੜ੍ਹੀ ਰੱਖੋ, ਨਹੀਂ ਤਾਂ ਤੁਹਾਡਾ ਵਿਸ਼ਵਾਸ ਵਿਅਰਥ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28722', '46', '15', '3', 'ਕਿਉਂ ਜੋ ਮੈਂ ਮੁੱਖ ਗੱਲਾਂ ਵਿੱਚੋਂ ਉਹ ਗੱਲ ਤੁਹਾਨੂੰ ਸੌਂਪ ਦਿੱਤੀ ਜਿਹੜੀ ਮੈਨੂੰ ਪ੍ਰਾਪਤ ਹੋਈ ਜੋ ਮਸੀਹ ਪਵਿੱਤਰ ਗ੍ਰੰਥਾਂ ਦੇ ਅਨੁਸਾਰ ਸਾਡੇ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਮਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28723', '46', '15', '4', 'ਅਤੇ ਉਹ ਦਫ਼ਨਾਇਆ ਗਿਆ ਅਤੇ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਦੇ ਅਨੁਸਾਰ ਤੀਜੇ ਦਿਨ ਜੀ ਉੱਠਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28724', '46', '15', '5', 'ਅਤੇ ਇਹ ਜੋ ਕੈਫ਼ਾ ਨੂੰ ਅਤੇ ਫੇਰ ਉਨ੍ਹਾਂ ਬਾਰਾਂ ਨੂੰ ਦਰਸ਼ਣ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28725', '46', '15', '6', 'ਅਤੇ ਮਗਰੋਂ ਪੰਜ ਸੌ ਜ਼ਿਆਦਾ ਭਰਾਵਾਂ ਨੂੰ ਇੱਕੋ ਵਾਰੀ ਦਰਸ਼ਣ ਦਿੱਤਾ ਅਤੇ ਉਹਨਾਂ ਵਿੱਚੋਂ ਬਹੁਤੇ ਅਜੇ ਜਿਉਂਦੇ ਹਨ ਪਰ ਕਈ ਸੌ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28726', '46', '15', '7', 'ਪਿੱਛੋਂ ਯਾਕੂਬ ਨੂੰ ਦਰਸ਼ਣ ਦਿੱਤਾ ਅਤੇ ਫੇਰ ਸਭਨਾਂ ਰਸੂਲਾਂ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28727', '46', '15', '8', 'ਅਤੇ ਸਭ ਦੇ ਪਿੱਛੋਂ ਮੈਨੂੰ ਵੀ ਦਰਸ਼ਣ ਦਿੱਤਾ ਜਿਵੇਂ ਇੱਕ ਅਧੂਰੇ ਜੰਮੇ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28728', '46', '15', '9', 'ਮੈਂ ਤਾਂ ਸਭਨਾਂ ਰਸੂਲਾਂ ਨਾਲੋਂ ਛੋਟਾ ਹਾਂ, ਰਸੂਲ ਸਦਾਉਣ ਦੇ ਯੋਗ ਨਹੀਂ ਕਿਉਂ ਜੋ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਲੀਸਿਯਾ ਨੂੰ ਸਤਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28729', '46', '15', '10', 'ਪਰ ਮੈਂ ਜੋ ਕੁਝ ਹਾਂ, ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਨਾਲ ਹੀ ਹਾਂ ਅਤੇ ਉਹ ਦੀ ਕਿਰਪਾ ਜੋ ਮੇਰੇ ਉੱਤੇ ਹੋਈ, ਸੋ ਅਕਾਰਥ ਨਾ ਹੋਈ ਪਰ ਮੈਂ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨਾਲੋਂ ਵਧੀਕ ਮਿਹਨਤ ਕੀਤੀ ਪਰੰਤੂ ਮੈਂ ਤਾਂ ਨਹੀਂ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਨੇ ਜੋ ਮੇਰੇ ਨਾਲ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28730', '46', '15', '11', 'ਭਾਵੇਂ ਅਸੀਂ ਤੁਹਾਨੂੰ ਪ੍ਰਚਾਰ ਕੀਤਾ ਜਾਂ ਦੂਸਰੇ ਰਸੂਲਾਂ ਨੇ ਬਚਨ ਸੁਣਾਇਆ ਪਰ ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28731', '46', '15', '12', '¶ ਹੁਣ ਜੇ ਮਸੀਹ ਦਾ ਇਹ ਪ੍ਰਚਾਰ ਕਰਦੇ ਹਾਂ ਕਿ ਉਹ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਿਆ ਹੈ ਤਾਂ ਕਈ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕਿਵੇਂ ਆਖਦੇ ਹਨ ਕਿ ਮੁਰਦਿਆਂ ਦਾ ਜੀ ਉੱਠਣਾ ਹੈ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28732', '46', '15', '13', 'ਪਰ ਜੇ ਮੁਰਦਿਆਂ ਦਾ ਜੀ ਉੱਠਣਾ ਨਹੀਂ ਹੈ ਤਾਂ ਮਸੀਹ ਵੀ ਨਹੀਂ ਜੀ ਉੱਠਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28733', '46', '15', '14', 'ਅਤੇ ਜੇ ਮਸੀਹ ਨਹੀਂ ਜੀ ਉੱਠਿਆ ਤਾਂ ਸਾਡਾ ਪ੍ਰਚਾਰ ਵਿਅਰਥ ਹੈ ਅਤੇ ਤੁਹਾਡੀ ਵਿਸ਼ਵਾਸ ਬੇਕਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28734', '46', '15', '15', 'ਨਾਲੇ ਅਸੀਂ ਵੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਝੂਠੇ ਗਵਾਹ ਠਹਿਰੇ ਕਿਉਂ ਜੋ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਾਖੀ ਦਿੱਤੀ ਜੋ ਉਹ ਨੇ ਮਸੀਹ ਨੂੰ ਜ਼ਿੰਦਾ ਕੀਤਾ, ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਨਹੀਂ ਜ਼ਿੰਦਾ ਕੀਤਾ ਤਾਂ ਫਿਰ ਮੁਰਦੇ ਨਹੀਂ ਜੀ ਉੱਠਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28735', '46', '15', '16', 'ਕਿਉਂਕਿ ਜੇ ਮੁਰਦੇ ਨਹੀਂ ਜੀ ਉੱਠਦੇ ਤਾਂ ਮਸੀਹ ਨਹੀਂ ਜੀ ਉੱਠਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28736', '46', '15', '17', 'ਅਤੇ ਜੇ ਮਸੀਹ ਨਹੀਂ ਜੀ ਉੱਠਿਆ ਤਾਂ ਤੁਹਾਡੀ ਵਿਸ਼ਵਾਸ ਵਿਅਰਥ ਹੈ। ਤੁਸੀਂ ਅਜੇ ਆਪਣੇ ਪਾਪਾਂ ਵਿੱਚ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28737', '46', '15', '18', 'ਤਦ ਜਿਹੜੇ ਮਸੀਹ ਵਿੱਚ ਹੋ ਕੇ ਸੌਂ ਗਏ ਹਨ ਉਹ ਵੀ ਨਾਸ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28738', '46', '15', '19', 'ਜੇ ਕੇਵਲ ਇਸੇ ਜੀਵਨ ਵਿੱਚ ਅਸੀਂ ਮਸੀਹ ਉੱਤੇ ਆਸ ਰੱਖੀ ਹੋਈ ਹੈ ਤਾਂ ਅਸੀਂ ਸਭਨਾਂ ਮਨੁੱਖਾਂ ਨਾਲੋਂ ਤਰਸ ਯੋਗ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28739', '46', '15', '20', '¶ ਪਰ ਹੁਣ ਮਸੀਹ ਤਾਂ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਿਆ ਹੈ, ਸੁੱਤਿਆਂ ਹੋਇਆਂ ਦਾ ਪਹਿਲਾ ਫਲ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28740', '46', '15', '21', 'ਜਾਂ ਮਨੁੱਖ ਦੇ ਰਾਹੀਂ ਮੌਤ ਹੋਈ ਤਾਂ ਮਨੁੱਖ ਹੀ ਦੇ ਰਾਹੀਂ ਮੁਰਦਿਆਂ ਦਾ ਜੀ ਉੱਠਣਾ ਵੀ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28741', '46', '15', '22', 'ਜਿਸ ਤਰ੍ਹਾਂ ਆਦਮ ਵਿੱਚ ਸੱਭੇ ਮਰਦੇ ਹਨ ਉਸੇ ਤਰ੍ਹਾਂ ਮਸੀਹ ਵਿੱਚ ਸੱਭੇ ਜਿਉਂਦੇ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28742', '46', '15', '23', 'ਪਰ ਹਰੇਕ ਆਪੋ-ਆਪਣੀ ਵਾਰੀ ਸਿਰ। ਪਹਿਲਾ ਫਲ ਮਸੀਹ, ਫਿਰ ਜਿਹੜੇ ਮਸੀਹ ਦੇ ਹਨ ਉਹ ਦੇ ਆਉਣ ਦੇ ਵੇਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28743', '46', '15', '24', 'ਉਹ ਦੇ ਮਗਰੋਂ ਅੰਤ ਹੈ। ਤਦ ਉਹ ਰਾਜ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪਿਤਾ ਦੇ ਹੱਥ ਸੌਂਪ ਦੇਵੇਗਾ, ਜਦ ਉਹ ਨੇ ਹਰੇਕ ਹਕੂਮਤ ਅਤੇ ਹਰੇਕ ਇਖ਼ਤਿਆਰ ਅਤੇ ਸਮਰੱਥਾ ਨੂੰ ਨਾਸ ਕਰ ਦਿੱਤਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28744', '46', '15', '25', 'ਕਿਉਂਕਿ ਜਿੰਨਾਂ ਚਿਰ ਉਹ ਸਾਰੇ ਵੈਰੀਆਂ ਨੂੰ ਆਪਣੇ ਪੈਰਾਂ ਹੇਠਾਂ ਨਾ ਕਰ ਲਵੇ ਉਨੀਂ ਦੇਰ ਉਸ ਨੇ ਰਾਜ ਕਰਨਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28745', '46', '15', '26', 'ਆਖਰੀ ਵੈਰੀ ਜਿਹ ਦਾ ਨਾਸ ਹੋਣਾ ਹੈ ਸੋ ਮੌਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28746', '46', '15', '27', '“ਉਸ ਨੇ ਸਭ ਕੁਝ ਉਹ ਦੇ ਪੈਰਾਂ ਹੇਠ ਕਰ ਦਿੱਤਾ”। ਪਰ ਜਾਂ ਉਹ ਕਹਿੰਦਾ ਹੈ ਜੋ ਸਭ ਕੁਝ ਹੇਠ ਕੀਤਾ ਗਿਆ ਹੈ ਤਾਂ ਪ੍ਰਗਟ ਹੈ ਕਿ ਜਿਸ ਨੇ ਸਭ ਕੁਝ ਮਸੀਹ ਦੇ ਹੇਠ ਕਰ ਦਿੱਤਾ ਉਹ ਆਪ ਹੇਠ ਹੋਣ ਤੋਂ ਰਹਿਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28747', '46', '15', '28', 'ਅਤੇ ਜਾਂ ਸਭ ਕੁਝ ਉਹ ਦੇ ਅਧੀਨ ਕੀਤਾ ਗਿਆ ਹੋਵੇਗਾ ਤਾਂ ਪ੍ਰਭੂ ਆਪ ਵੀ ਉਸ ਦੇ ਅਧੀਨ ਹੋਵੇਗਾ ਜਿਸ ਨੇ ਸਭ ਕੁਝ ਉਹ ਦੇ ਅਧੀਨ ਕਰ ਦਿੱਤਾ ਜੋ ਪਰਮੇਸ਼ੁਰ ਸਭਨਾਂ ਵਿੱਚ ਸਭ ਕੁਝ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28748', '46', '15', '29', '¶ ਨਹੀਂ ਤਾਂ ਜਿਹੜੇ ਮੁਰਦਿਆਂ ਦੇ ਲਈ ਬਪਤਿਸਮਾ ਲੈਂਦੇ ਹਨ, ਉਹ ਕੀ ਕਰਨਗੇ? ਜੇ ਮੁਰਦੇ ਮੂਲੋਂ ਜੀ ਨਹੀਂ ਉੱਠਦੇ ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਉਹ ਕਿਉਂ ਬਪਤਿਸਮਾ ਲੈਂਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28749', '46', '15', '30', 'ਅਸੀਂ ਵੀ ਹਰ ਘੜੀ ਦੁੱਖ ਵਿੱਚ ਕਿਉਂ ਪਏ ਰਹਿੰਦੇ ਹਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28750', '46', '15', '31', 'ਹੇ ਭਰਾਵੋ, ਤੁਹਾਡੇ ਹੱਕ ਵਿੱਚ ਜਿਹੜਾ ਘਮੰਡ ਮੈਂ ਮਸੀਹ ਯਿਸੂ ਸਾਡੇ ਪ੍ਰਭੂ ਵਿੱਚ ਕਰਦਾ ਹਾਂ ਉਹ ਦੀ ਸਹੁੰ ਹੈ ਜੋ ਮੈਂ ਹਰ ਰੋਜ਼ ਮਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28751', '46', '15', '32', 'ਜੇ ਆਦਮੀ ਦੀ ਤਰ੍ਹਾਂ ਮੈਂ ਅਫ਼ਸੁਸ ਵਿੱਚ ਬੁਰਿਆਰਾਂ ਨਾਲ ਲੜਿਆ ਤਾਂ ਮੈਨੂੰ ਕੀ ਲਾਭ ਹੈ? ਜੇ ਮੁਰਦੇ ਨਹੀਂ ਜੀ ਉੱਠਦੇ ਤਾਂ ਆਓ ਅਸੀਂ ਖਾਈਏ ਪੀਵੀਏ ਕਿਉਂ ਜੋ ਕੱਲ ਤਾਂ ਅਸੀਂ ਮਰਨਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('28752', '46', '15', '33', 'ਧੋਖਾ ਨਾ ਖਾਓ, ਬੁਰੀ ਸੰਗਤ ਚੰਗੇ ਚਾਲ-ਚਲਣ ਨੂੰ ਵਿਗਾੜ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28753', '46', '15', '34', 'ਤੁਸੀਂ ਧਾਰਮਿਕਤਾ ਲਈ ਸਮਝ ਰੱਖੋ ਅਤੇ ਪਾਪ ਨਾ ਕਰੋ ਕਿਉਂ ਜੋ ਕਈਆਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਗਿਆਨ ਨਹੀਂ। ਮੈਂ ਤੁਹਾਡੀ ਸ਼ਰਮ ਲਈ ਇਹ ਆਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28754', '46', '15', '35', '¶ ਪਰ ਕੋਈ ਆਖੇ ਕਿ ਮੁਰਦੇ ਕਿਵੇਂ ਜੀ ਉੱਠਦੇ ਅਤੇ ਕਿਹੋ ਜਿਹੇ ਸਰੀਰ ਨਾਲ ਆਉਂਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28755', '46', '15', '36', 'ਨਦਾਨਾਂ, ਜੋ ਕੁਝ ਤੂੰ ਬੀਜਦਾ ਹੈਂ ਜੇਕਰ ਉਹ ਨਾ ਮਰੇ ਤਾਂ ਜੰਮੇਗਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28756', '46', '15', '37', 'ਅਤੇ ਜਿਹੜਾ ਤੂੰ ਬੀਜਦਾ ਹੈ ਤੂੰ ਉਹ ਰੂਪ ਨਹੀਂ ਬੀਜਦਾ ਜੋ ਹੋਵੇਗਾ ਪਰ ਨਿਰਾ ਇੱਕ ਦਾਣਾ ਭਾਵੇਂ ਕਣਕ ਦਾ ਭਾਵੇਂ ਹੋਰ ਕਿਸੇ ਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28757', '46', '15', '38', 'ਪਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਜਿਵੇਂ ਉਹ ਨੂੰ ਭਾਇਆ ਉਹ ਉਸ ਨੂੰ ਰੂਪ ਦਿੰਦਾ ਹੈ ਅਤੇ ਹਰ ਪ੍ਰਕਾਰ ਦੇ ਬੀਜ ਨੂੰ ਆਪੋ ਆਪਣਾ ਰੂਪ');
INSERT INTO `bible_verses_pa_irv` VALUES ('28758', '46', '15', '39', 'ਸਭ ਮਾਸ ਇੱਕੋ ਜਿਹਾ ਮਾਸ ਨਹੀਂ ਸਗੋਂ ਮਨੁੱਖਾਂ ਦਾ ਹੋਰ ਹੈ ਅਤੇ ਪਸ਼ੂਆਂ ਦਾ ਮਾਸ ਹੋਰ ਅਤੇ ਪੰਛੀਆਂ ਦਾ ਮਾਸ ਹੋਰ ਅਤੇ ਮੱਛੀਆਂ ਦਾ ਹੋਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28759', '46', '15', '40', 'ਸਵਰਗੀ ਸਰੀਰ ਵੀ ਹਨ ਅਤੇ ਜ਼ਮੀਨੀ ਸਰੀਰ ਵੀ ਪਰ ਸਵਰਗੀ ਪ੍ਰਤਾਪ ਹੋਰ ਹੈ ਅਤੇ ਜ਼ਮੀਨੀ ਦਾ ਹੋਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28760', '46', '15', '41', 'ਸੂਰਜ ਦਾ ਪ੍ਰਤਾਪ ਹੈ ਅਤੇ ਚੰਦਰਮਾ ਦਾ ਹੋਰ ਹੈ ਅਤੇ ਤਾਰਿਆਂ ਦਾ ਪ੍ਰਤਾਪ ਹੋਰ ਕਿਉਂ ਜੋ ਪ੍ਰਤਾਪ ਕਰਕੇ ਇੱਕ ਤਾਰਾ ਦੂਏ ਤਾਰੇ ਤੋਂ ਭਿੰਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28761', '46', '15', '42', 'ਇਸੇ ਤਰ੍ਹਾਂ ਮੁਰਦਿਆਂ ਦਾ ਜੀ ਉੱਠਣਾ ਵੀ ਹੈ। ਉਹ ਨਾਸਵਾਨ ਬੀਜਿਆ ਜਾਂਦਾ ਹੈ ਪਰ ਅਵਿਨਾਸ਼ੀ ਉੱਠਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28762', '46', '15', '43', 'ਉਹ ਬੇਪਤ ਬੀਜਿਆ ਜਾਂਦਾ ਹੈ ਪਰੰਤੂ ਮਹਿਮਾ ਵਿੱਚ ਜੀ ਉੱਠਦਾ ਹੈ। ਉਹ ਨਿਰਬਲ ਬੀਜਿਆ ਜਾਂਦਾ ਹੈ ਪਰ ਸਮਰੱਥਾ ਨਾਲ ਜੀ ਉੱਠਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28763', '46', '15', '44', 'ਉਹ ਪ੍ਰਾਣਕ ਸਰੀਰ ਹੋ ਕੇ ਬੀਜਿਆ ਜਾਂਦਾ ਹੈ ਪਰ ਉਹ ਆਤਮਿਕ ਸਰੀਰ ਹੋ ਕੇ ਜੋ ਉੱਠਦਾ ਹੈ। ਜੇ ਪ੍ਰਾਣਕ ਸਰੀਰ ਹੈ ਤਾਂ ਆਤਮਿਕ ਸਰੀਰ ਵੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28764', '46', '15', '45', 'ਇਉਂ ਲਿਖਿਆ ਹੋਇਆ ਵੀ ਹੈ ਜੋ ਪਹਿਲਾ ਮਨੁੱਖ ਆਦਮ ਜੀਉਂਦਾ ਪ੍ਰਾਣੀ ਹੋਇਆ, ਬਾਅਦ ਵਾਲਾ ਆਦਮ ਜੀਵਨ ਦਾਤਾ ਆਤਮਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28765', '46', '15', '46', 'ਪਰ ਪਹਿਲਾ ਉਹ ਨਹੀਂ ਜਿਹੜਾ ਆਤਮਿਕ ਹੈ ਸਗੋਂ ਉਹ ਜਿਹੜਾ ਪ੍ਰਾਣਕ ਹੈ, ਫੇਰ ਇਹ ਦੇ ਮਗਰੋਂ ਉਹ ਜਿਹੜਾ ਆਤਮਿਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28766', '46', '15', '47', 'ਪਹਿਲਾ ਮਨੁੱਖ ਮਿੱਟੀ ਦਾ ਬਣਿਆ। ਦੂਜਾ ਮਨੁੱਖ ਸਵਰਗ ਤੋਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28767', '46', '15', '48', 'ਜਿਵੇਂ ਉਹ ਮਿੱਟੀ ਦਾ ਸੀ ਤਿਵੇਂ ਉਹ ਵੀ ਜਿਹੜੇ ਮਿੱਟੀ ਦੇ ਹਨ ਅਤੇ ਜਿਵੇਂ ਉਹ ਸਵਰਗ ਦਾ ਹੈ ਤਿਵੇਂ ਉਹ ਵੀ ਜਿਹੜੇ ਸਵਰਗ ਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28768', '46', '15', '49', 'ਅਤੇ ਜਿਸ ਤਰ੍ਹਾਂ ਅਸੀਂ ਮਿੱਟੀ ਵਾਲੇ ਦਾ ਸਰੂਪ ਧਾਰਿਆ ਹੈ ਇਸੇ ਤਰ੍ਹਾਂ ਸਵਰਗ ਵਾਲੇ ਦਾ ਵੀ ਸਰੂਪ ਧਾਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28769', '46', '15', '50', '¶ ਹੁਣ ਹੇ ਭਰਾਵੋ, ਮੈਂ ਇਹ ਆਖਦਾ ਹਾਂ ਜੋ ਮਾਸ ਅਤੇ ਲਹੂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੇ ਅਧਿਕਾਰੀ ਨਹੀਂ ਹੋ ਸਕਦੇ, ਨਾ ਵਿਨਾਸ਼ ਅਵਿਨਾਸ਼ ਦਾ ਅਧਿਕਾਰੀ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28770', '46', '15', '51', 'ਵੇਖੋ, ਮੈਂ ਤੁਹਾਨੂੰ ਇੱਕ ਭੇਤ ਦੱਸਦਾ ਹਾਂ ਜੋ ਅਸੀਂ ਸਾਰੇ ਨਹੀਂ ਸੌਂਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28771', '46', '15', '52', 'ਪਰ ਸਾਰੇ ਪਲ ਭਰ ਵਿੱਚ ਅੱਖ ਦੀ ਝਮਕ ਵਿੱਚ ਆਖਰੀ ਤੁਰ੍ਹੀ ਫੂਕਦਿਆਂ ਸਾਰ ਬਦਲ ਜਾਂਵਾਂਗੇ। ਤੁਰ੍ਹੀ ਫੂਕੀ ਜਾਵੇਗੀ ਅਤੇ ਮੁਰਦੇ ਅਵਿਨਾਸ਼ੀ ਹੋ ਕੇ ਜੀ ਉੱਠਣਗੇ ਅਤੇ ਅਸੀਂ ਬਦਲ ਜਾਂਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28772', '46', '15', '53', 'ਕਿਉਂ ਜੋ ਜ਼ਰੂਰ ਹੈ ਕਿ ਨਾਸਵਾਨ ਅਵਿਨਾਸ਼ ਨੂੰ ਪਹਿਨ ਲਵੇ ਅਤੇ ਇਹ ਮਰਨਹਾਰ ਅਮਰਤਾ ਨੂੰ ਪਹਿਨ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28773', '46', '15', '54', 'ਪਰ ਜਾਂ ਇਹ ਨਾਸਵਾਨ ਅਵਿਨਾਸ਼ ਨੂੰ ਅਤੇ ਇਹ ਮਰਨਹਾਰ ਅਮਰਤਾ ਨੂੰ ਪਹਿਨ ਲਵੇਗਾ ਤਾਂ ਉਹ ਗੱਲ ਜਿਹੜੀ ਲਿਖੀ ਹੋਈ ਹੈ ਪੂਰੀ ਹੋ ਜਾਵੇਗੀ, ਮੌਤ ਫਤਹ ਦੀ ਬੁਰਕੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28774', '46', '15', '55', 'ਹੇ ਮੌਤ, ਤੇਰੀ ਫਤਹ ਕਿੱਥੇ ਹੈ? ਹੇ ਮੌਤ, ਤੇਰਾ ਡੰਗ ਕਿੱਥੇ ਹੈ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28775', '46', '15', '56', '¶ ਮੌਤ ਦਾ ਡੰਗ ਪਾਪ ਹੈ ਅਤੇ ਪਾਪ ਦਾ ਜ਼ੋਰ ਬਿਵਸਥਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28776', '46', '15', '57', 'ਪਰ ਧੰਨਵਾਦ ਹੈ ਪਰਮੇਸ਼ੁਰ ਦਾ ਜੋ ਸਾਨੂੰ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਰਾਹੀਂ ਫਤਹ ਬਖ਼ਸ਼ਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28777', '46', '15', '58', 'ਸੋ ਹੇ ਮੇਰੇ ਪਿਆਰੇ ਭਰਾਵੋ, ਤੁਸੀਂ ਸਥਿਰ ਅਤੇ ਅਡੋਲ ਹੋਵੋ ਅਤੇ ਪ੍ਰਭੂ ਦੇ ਕੰਮ ਵਿੱਚ ਸਦਾ ਵੱਧਦੇ ਜਾਓ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਜੋ ਪ੍ਰਭੂ ਵਿੱਚ ਤੁਹਾਡੀ ਮਿਹਨਤ ਵਿਅਰਥ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28778', '46', '16', '1', '¶ ਹੁਣ ਉਸ ਭੇਟ ਦੇ ਵਿਖੇ ਜਿਹੜੀ ਸੰਤਾਂ ਲਈ ਹੈ ਜਿਵੇਂ ਮੈਂ ਗਲਾਤਿਯਾ ਦੀਆਂ ਕਲੀਸਿਯਾਂਵਾ ਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਸੀ ਤਿਵੇਂ ਤੁਸੀਂ ਵੀ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28779', '46', '16', '2', 'ਹਰ ਹਫ਼ਤੇ ਦੇ ਪਹਿਲੇ ਦਿਨ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਆਪਣੀ ਯੋਗਤਾ ਅਨੁਸਾਰ ਵੱਖ ਕਰ ਕੇ ਆਪਣੇ ਕੋਲ ਰੱਖ ਛੱਡੇ ਕਿ ਜਦ ਮੈਂ ਆਵਾਂ ਤਦ ਉਗਰਾਹੀ ਨਾ ਕਰਨੀ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28780', '46', '16', '3', 'ਅਤੇ ਜਦ ਮੈਂ ਆਵਾਂ ਤਦ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਪਰਵਾਨ ਕਰੋ ਉਹਨਾਂ ਨੂੰ ਮੈਂ ਚਿੱਠੀਆਂ ਦੇ ਕੇ ਭੇਜਾਂਗਾ ਜੋ ਤੁਹਾਡਾ ਦਾਨ ਯਰੂਸ਼ਲਮ ਤੱਕ ਪੁਚਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28781', '46', '16', '4', 'ਜੇ ਮੇਰਾ ਵੀ ਜਾਣਾ ਉੱਚਿਤ ਹੋਵੇ ਤਾਂ ਉਹ ਮੇਰੇ ਨਾਲ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28782', '46', '16', '5', 'ਅਤੇ ਜਦ ਮੈਂ ਮਕਦੂਨਿਯਾ ਵਿੱਚੋਂ ਦੀ ਲੰਘਾਂਗਾ ਤਦ ਤੁਹਾਡੇ ਕੋਲ ਆਵਾਂਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਮਕਦੂਨਿਯਾ ਰਾਹੀਂ ਲੰਘਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28783', '46', '16', '6', 'ਪਰ ਕੀ ਜਾਣੀਏ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਠਹਿਰਾਂ ਸਗੋਂ ਸਿਆਲ ਵੀ ਕੱਟਾਂ ਕਿ ਤੁਸੀਂ ਮੈਨੂੰ ਅਗਾਹਾਂ ਪਹੁੰਚਾ ਦਿਓ ਜਿੱਥੇ ਕਿਤੇ ਮੈਂ ਜਾਣਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28784', '46', '16', '7', 'ਕਿਉਂ ਜੋ ਮੈਂ ਨਹੀਂ ਚਾਹੁੰਦਾ ਜੋ ਇਸ ਵਾਰ ਤੁਹਾਨੂੰ ਰਸਤੇ ਵਿੱਚ ਹੀ ਮਿਲਾਂ ਕਿਉਂ ਜੋ ਮੇਰੀ ਆਸ ਹੈ ਕਿ ਜੇ ਪ੍ਰਭੂ ਦੀ ਆਗਿਆ ਹੋਵੇ ਤਾਂ ਕੁਝ ਚਿਰ ਤੁਹਾਡੇ ਕੋਲ ਠਹਿਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28785', '46', '16', '8', 'ਪਰ ਪੰਤੇਕੁਸਤ ਤੱਕ ਮੈਂ ਅਫ਼ਸੁਸ ਵਿੱਚ ਰਹਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28786', '46', '16', '9', 'ਕਿਉਂ ਜੋ ਇੱਕ ਵੱਡਾ ਅਤੇ ਕੰਮ ਵਾਲਾ ਦਰਵਾਜ਼ਾ ਮੇਰੇ ਲਈ ਖੁੱਲਿਆ ਹੈ ਅਤੇ ਵਿਰੋਧੀ ਬਹੁਤ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28787', '46', '16', '10', '¶ ਜੇ ਤਿਮੋਥਿਉਸ ਆਵੇ ਤਾਂ ਵੇਖਣਾ ਜੋ ਉਹ ਤੁਹਾਡੇ ਕੋਲ ਨਿਸਚਿੰਤ ਰਹੇ ਕਿਉਂ ਜੋ ਉਹ ਪ੍ਰਭੂ ਦਾ ਕੰਮ ਕਰਦਾ ਹਾਂ ਜਿਵੇਂ ਮੈਂ ਵੀ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28788', '46', '16', '11', 'ਸੋ ਕੋਈ ਉਸ ਨੂੰ ਤੁੱਛ ਨਾ ਜਾਣੇ ਸਗੋਂ ਤੁਸੀਂ ਉਸ ਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਅਗਾਹਾਂ ਨੂੰ ਤੋਰ ਦੇਣਾ ਜੋ ਉਹ ਮੇਰੇ ਕੋਲ ਆ ਜਾਵੇ ਕਿਉਂ ਜੋ ਮੈਂ ਉਸ ਨੂੰ ਭਰਾਵਾਂ ਸਣੇ ਉਡੀਕਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28789', '46', '16', '12', 'ਪਰ ਭਾਈ ਅਪੁੱਲੋਸ ਦੀ ਇਹ ਗੱਲ ਹੈ ਕਿ ਮੈਂ ਉਹ ਦੇ ਅੱਗੇ ਬਹੁਤ ਬੇਨਤੀ ਕੀਤੀ ਜੋ ਉਹ ਭਰਾਵਾਂ ਦੇ ਨਾਲ ਤੁਹਾਡੇ ਕੋਲ ਜਾਵੇ ਅਤੇ ਉਹ ਦਾ ਜੀ ਤੁਹਾਡੇ ਕੋਲ ਇਸ ਵਾਰ ਆਉਣ ਨੂੰ ਮੂਲੋਂ ਨਹੀਂ ਕਰਦਾ ਸੀ ਪਰ ਜਦ ਉਹ ਨੂੰ ਕਦੇ ਵਿਹਲ ਹੋਵੇ ਤਾਂ ਆਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28790', '46', '16', '13', '¶ ਜਾਗਦੇ ਰਹੋ। ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਦ੍ਰਿੜ੍ਹ ਰਹੋ, ਹੌਂਸਲਾ ਰੱਖੋ, ਤਕੜੇ ਹੋਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28791', '46', '16', '14', 'ਤੁਹਾਡੇ ਸਾਰੇ ਕੰਮ ਪਿਆਰ ਨਾਲ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28792', '46', '16', '15', '¶ ਹੁਣ ਹੇ ਭਰਾਵੋ, ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ (ਤੁਸੀਂ ਤਾਂ ਸਤਫ਼ਨਾਸ ਦਾ ਘਰਾਣਾ ਜਾਣਦੇ ਹੋ ਕਿ ਉਹ ਅਖਾਯਾ ਦਾ ਪਹਿਲਾ ਫਲ ਹੋਇਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਸੰਤਾਂ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕੀਤੀ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('28793', '46', '16', '16', 'ਕਿ ਤੁਸੀਂ ਅਜਿਹਿਆਂ ਦੇ ਵੀ ਅਧੀਨ ਰਹੋ ਨਾਲੇ ਹਰੇਕ ਦੇ ਜਿਹੜਾ ਕੰਮ ਵਿੱਚ ਸਹਿਯੋਗੀ ਅਤੇ ਮਿਹਨਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28794', '46', '16', '17', 'ਅਤੇ ਮੈਂ ਸਤਫ਼ਨਾਸ, ਫ਼ੁਰਤੂਨਾਤੁਸ ਅਤੇ ਅਖਾਇਕੁਸ ਦੇ ਆਉਣ ਕਰਕੇ ਅਨੰਦ ਹਾਂ ਕਿਉਂ ਜੋ ਤੁਹਾਡੀ ਵੱਲੋਂ ਜਿਹੜਾ ਘਾਟਾ ਸੀ, ਸੋ ਉਨ੍ਹਾਂ ਨੇ ਪੂਰਾ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28795', '46', '16', '18', 'ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਮੇਰੇ ਅਤੇ ਤੁਹਾਡੇ ਆਤਮਾ ਨੂੰ ਤ੍ਰਿਪਤ ਕੀਤਾ ਇਸ ਕਰਕੇ ਤੁਸੀਂ ਅਜਿਹਿਆਂ ਦੀ ਗੱਲ ਮੰਨੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28796', '46', '16', '19', '¶ ਅਸਿਯਾ ਦੀਆਂ ਕਲੀਸਿਯਾਵਾਂ ਤੁਹਾਡੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਦੀਆਂ ਹਨ। ਅਕੂਲਾ ਅਤੇ ਪਰਿਸਕਾ ਉਸ ਕਲੀਸਿਯਾ ਸਣੇ ਜੋ ਉਹਨਾਂ ਦੇ ਘਰ ਵਿੱਚ ਹੈ ਪ੍ਰਭੂ ਵਿੱਚ ਬਹੁਤ ਬਹੁਤ ਕਰਕੇ ਤੁਹਾਡੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28797', '46', '16', '20', 'ਸਾਰੇ ਭਰਾ ਤੁਹਾਡੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਦੇ ਹਨ। ਤੁਸੀਂ ਪਵਿੱਤਰ ਚੁਮੰਨ ਨਾਲ ਇੱਕ ਦੂਜੇ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28798', '46', '16', '21', '¶ ਮੇਰਾ ਪੌਲੁਸ ਦਾ ਆਪਣੇ ਹੱਥ ਦਾ ਲਿਖਿਆ ਹੋਇਆ ਸਲਾਮ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28799', '46', '16', '22', 'ਜੇ ਕੋਈ ਪ੍ਰਭੂ ਨਾਲ ਪਿਆਰ ਨਹੀਂ ਰੱਖਦਾ ਤਾਂ ਉਹ ਸਰਾਪਤ ਹੋਵੇ! ਹੇ ਸਾਡੇ ਪ੍ਰਭੂ, ਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28800', '46', '16', '23', 'ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਕਿਰਪਾ ਤੁਹਾਡੇ ਉੱਤੇ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28801', '46', '16', '24', 'ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਤੁਹਾਨੂੰ ਸਾਰਿਆਂ ਨੂੰ ਮੇਰਾ ਪਿਆਰ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28802', '47', '1', '1', '¶ ਪੌਲੁਸ, ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਰਜ਼ੀ ਨਾਲ ਮਸੀਹ ਯਿਸੂ ਦਾ ਰਸੂਲ ਹਾਂ ਅਤੇ ਨਾਲੇ ਸਾਡਾ ਭਰਾ ਤਿਮੋਥਿਉਸ ਅੱਗੇ ਯੋਗ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਲੀਸਿਯਾ ਨੂੰ ਜਿਹੜੀ ਕੁਰਿੰਥੁਸ ਵਿੱਚ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਸੰਤਾਂ ਨਾਲ ਜਿਹੜੇ ਅਖਾਯਾ ਵਿੱਚ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28803', '47', '1', '2', 'ਸਾਡੇ ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਵੱਲੋਂ ਤੁਹਾਨੂੰ ਕਿਰਪਾ ਅਤੇ ਸ਼ਾਂਤੀ ਮਿਲਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28804', '47', '1', '3', '¶ ਮੁਬਾਰਕ ਹੈ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪਿਤਾ ਜਿਹੜਾ ਦਯਾ ਦਾ ਪਿਤਾ ਅਤੇ ਸਭ ਪ੍ਰਕਾਰ ਦੀ ਸ਼ਾਂਤੀ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28805', '47', '1', '4', 'ਜੋ ਸਾਡੀਆਂ ਸਾਰੀਆਂ ਬਿਪਤਾ ਵਿੱਚ ਸਾਨੂੰ ਦਿਲਾਸਾ ਦਿੰਦਾ ਹੈ ਜੋ ਅਸੀਂ ਉਸੇ ਦਿਲਾਸੇ ਤੋਂ ਜਿਸ ਨੂੰ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਪਾਇਆ ਹੈ ਉਹਨਾਂ ਨੂੰ ਹਰ ਬਿਪਤਾ ਵਿੱਚ ਦਿਲਾਸਾ ਦੇਣ ਯੋਗ ਹੋਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28806', '47', '1', '5', 'ਕਿਉਂਕਿ ਜਿਵੇਂ ਮਸੀਹ ਦੇ ਦੁੱਖ ਸਾਡੇ ਲਈ ਬਹੁਤ ਹਨ ਉਸੇ ਤਰ੍ਹਾਂ ਸਾਡਾ ਦਿਲਾਸਾ ਵੀ ਮਸੀਹ ਦੇ ਰਾਹੀਂ ਬਹੁਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28807', '47', '1', '6', 'ਪਰੰਤੂ ਅਸੀਂ ਭਾਵੇਂ ਬਿਪਤਾ ਭੋਗਦੇ ਹਾਂ ਪਰ ਇਹ ਤਾਂ ਤੁਹਾਡੇ ਦਿਲਾਸੇ ਅਤੇ ਮੁਕਤੀ ਲਈ ਹੈ ਅਤੇ ਭਾਵੇਂ ਦਿਲਾਸਾ ਪਾਉਂਦੇ ਹਾਂ ਤਾਂ ਇਹ ਤੁਹਾਡੇ ਉਸ ਦਿਲਾਸੇ ਲਈ ਹੈ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਦੁੱਖਾਂ ਦੇ ਧੀਰਜ ਨਾਲ ਝੱਲਣ ਵਿੱਚ ਗੁਣਕਾਰੀ ਹੈ ਜੋ ਦੁੱਖ ਅਸੀਂ ਵੀ ਝੱਲਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28808', '47', '1', '7', 'ਅਤੇ ਤੁਹਾਡੇ ਲਈ ਸਾਡੀ ਇਹ ਆਸ ਯਕੀਨਨ ਹੈ ਕਿਉਂ ਜੋ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਜਿਵੇਂ ਤੁਸੀਂ ਦੁੱਖਾਂ ਵਿੱਚ ਸਾਡੇ ਸਾਂਝੀ ਹੋ ਉਸੇ ਤਰ੍ਹਾਂ ਦਿਲਾਸੇ ਵਿੱਚ ਵੀ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28809', '47', '1', '8', 'ਹੇ ਭਰਾਵੋ, ਅਸੀਂ ਨਹੀਂ ਚਾਹੁੰਦੇ ਜੋ ਤੁਸੀਂ ਸਾਡੀ ਉਸ ਬਿਪਤਾ ਤੋਂ ਅਣਜਾਣ ਰਹੋ ਜਿਹੜੀ ਅਸਿਯਾ ਵਿੱਚ ਸਾਡੇ ਉੱਤੇ ਆਣ ਪਈ, ਜੋ ਅਸੀਂ ਆਪਣੀ ਸਹਿਨਸ਼ੀਲਤਾ ਤੋਂ ਬਾਹਰ ਦਬਾਏ ਗਏ ਐਥੋਂ ਤੱਕ ਜੋ ਅਸੀਂ ਜੀਉਣ ਦੀ ਆਸ ਛੱਡ ਬੈਠੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28810', '47', '1', '9', 'ਸਗੋਂ ਅਸੀਂ ਆਪਣੇ ਆਪ ਵਿੱਚ ਮੌਤ ਦਾ ਹੁਕਮ ਪਾ ਚੁੱਕੇ ਹਾਂ, ਜੋ ਅਸੀਂ ਆਪਣਾ ਨਹੀਂ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਜਿਹੜਾ ਮੁਰਦਿਆਂ ਨੂੰ ਜਿਉਂਦਾ ਕਰਦਾ ਹੈ ਆਸਰਾ ਰੱਖੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28811', '47', '1', '10', 'ਜਿਸ ਨੇ ਸਾਨੂੰ ਇਹੋ ਜਿਹੀ ਭਿਆਨਕ ਮੌਤ ਤੋਂ ਛੁਡਾਇਆ ਅਤੇ ਛੁਡਾਵੇਗਾ, ਜਿਸ ਦੇ ਉੱਤੇ ਅਸੀਂ ਆਸ ਰੱਖੀ ਹੈ ਜੋ ਉਹ ਫੇਰ ਵੀ ਸਾਨੂੰ ਛੁਡਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28812', '47', '1', '11', 'ਤੁਸੀਂ ਵੀ ਰਲ ਮਿਲ ਕੇ ਬੇਨਤੀ ਨਾਲ ਸਾਡੀ ਸਹਾਇਤਾ ਕਰੋ ਜੋ ਉਹ ਵਰਦਾਨ ਜੋ ਬਹੁਤਿਆਂ ਦੇ ਰਾਹੀਂ ਸਾਨੂੰ ਮਿਲਿਆ ਉਹ ਦਾ ਬਹੁਤੇ ਲੋਕ ਸਾਡੇ ਲਈ ਧੰਨਵਾਦ ਵੀ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28813', '47', '1', '12', '¶ ਸਾਨੂੰ ਇਸ ਗੱਲ ਤੇ ਮਾਣ ਹੈ ਜੋ ਸਾਡਾ ਵਿਵੇਕ ਗਵਾਹੀ ਦਿੰਦਾ ਹੈ, ਜੋ ਸਾਡਾ ਚਾਲ-ਚਲਣ ਸੰਸਾਰ ਵਿੱਚ ਖ਼ਾਸ ਕਰ ਤੁਹਾਡੇ ਵਿੱਚ ਸਰੀਰਕ ਗਿਆਨ ਤੋਂ ਨਹੀਂ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਤੋਂ ਪਵਿੱਤਰਤਾਈ ਅਤੇ ਨਿਰਦੋਸ਼ਤਾ ਨਾਲ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਯੋਗ ਰਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28814', '47', '1', '13', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਹੋਰ ਗੱਲਾਂ ਨਹੀਂ ਸਗੋਂ ਉਹ ਗੱਲਾਂ ਤੁਹਾਡੀ ਲਈ ਲਿਖਦੇ ਹਾਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਤੁਸੀਂ ਪੜ੍ਹਦੇ ਦੇ ਹੋ ਅਤੇ ਮੰਨਦੇ ਵੀ ਹੋ ਅਤੇ ਮੈਨੂੰ ਆਸ ਹੈ ਜੋ ਤੁਸੀਂ ਅੰਤ ਤੱਕ ਮੰਨੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28815', '47', '1', '14', 'ਜਿਵੇਂ ਤੁਸੀਂ ਸਾਨੂੰ ਕੁਝ ਮੰਨ ਵੀ ਲਿਆ ਜੋ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਦੇ ਦਿਨ ਅਸੀਂ ਤੁਹਾਡਾ ਘਮੰਡ ਹਾਂ ਜਿਵੇਂ ਤੁਸੀਂ ਸਾਡਾ ਵੀ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28816', '47', '1', '15', '¶ ਇਸੇ ਭਰੋਸੇ ਨਾਲ ਮੈਂ ਚਾਹਿਆ ਜੋ ਪਹਿਲਾਂ ਤੁਹਾਡੇ ਕੋਲ ਆਵਾਂ ਜੋ ਤੁਹਾਨੂੰ ਦੂਜੀ ਵਾਰ ਅਨੰਦ ਪ੍ਰਾਪਤ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28817', '47', '1', '16', 'ਅਤੇ ਤੁਹਾਡੇ ਕੋਲੋਂ ਹੋ ਕੇ ਮਕਦੂਨਿਯਾ ਨੂੰ ਜਾਂਵਾਂ ਅਤੇ ਫਿਰ ਮਕਦੂਨਿਯਾ ਤੋਂ ਤੁਹਾਡੇ ਕੋਲ ਆਵਾਂ ਅਤੇ ਤੁਹਾਡੇ ਕੋਲੋਂ ਯਹੂਦਿਯਾ ਵੱਲ ਪਹੁੰਚਾਇਆ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28818', '47', '1', '17', 'ਉਪਰੰਤ ਜਦ ਮੈਂ ਇਹ ਚਾਹਤ ਕੀਤੀ ਤਾਂ ਫਿਰ ਕੀ ਮੈਂ ਕੁਝ ਚਲਾਕੀ ਕੀਤੀ? ਅਥਵਾ ਜੋ ਚਾਹੁੰਦਾ ਹਾਂ ਕੀ ਸਰੀਰ ਦੇ ਅਨੁਸਾਰ ਕਰਦਾ ਹਾਂ ਜੋ ਮੇਰੇ ਤੋਂ ਹਾਂ ਦੀ ਹਾਂ ਹੋਵੇ? ਅਤੇ ਨਾਂਹ ਦੀ ਨਾਂਹ ਵੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28819', '47', '1', '18', 'ਜਿਸ ਤਰ੍ਹਾਂ ਪਰਮੇਸ਼ੁਰ ਵਫ਼ਾਦਾਰ ਹੈ, ਸਾਡਾ ਬਚਨ ਤੁਹਾਡੇ ਨਾਲ ਹਾਂ ਅਤੇ ਨਾਂਹ, ਦੋਨੋਂ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28820', '47', '1', '19', 'ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ, ਯਿਸੂ ਮਸੀਹ ਜਿਸ ਦਾ ਅਸੀਂ ਅਰਥਾਤ ਮੈਂ ਅਤੇ ਸਿਲਵਾਨੁਸ ਅਤੇ ਤਿਮੋਥਿਉਸ ਨੇ ਤੁਹਾਡੇ ਵਿੱਚ ਪ੍ਰਚਾਰ ਕੀਤਾ ਸੋ ਹਾਂ ਅਤੇ ਨਾਂਹ ਨਹੀਂ ਸਗੋਂ ਉਸ ਵਿੱਚ ਹਾਂ ਹੀ ਹਾਂ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28821', '47', '1', '20', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਾਇਦੇ ਭਾਵੇਂ ਕਿੰਨੇ ਹੀ ਹੋਣ ਉਸ ਵਿੱਚ ਹਾਂ ਹੀ ਹਾਂ ਹੈ। ਇਸ ਲਈ ਉਸ ਦੇ ਰਾਹੀਂ ਆਮੀਨ ਵੀ ਹੈ ਤਾਂ ਕਿ ਸਾਡੇ ਦੁਆਰਾ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28822', '47', '1', '21', 'ਜਿਹੜਾ ਸਾਨੂੰ ਤੁਹਾਡੇ ਨਾਲ ਮਸੀਹ ਵਿੱਚ ਕਾਇਮ ਕਰਦਾ ਹੈ ਅਤੇ ਜਿਸ ਨੇ ਸਾਨੂੰ ਮਸਹ ਕੀਤਾ ਉਹ ਪਰਮੇਸ਼ੁਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28823', '47', '1', '22', 'ਉਸ ਨੇ ਸਾਡੇ ਉੱਤੇ ਮੋਹਰ ਵੀ ਲਾਈ ਅਤੇ ਸਾਡਿਆਂ ਜੀਵਨਾਂ ਵਿੱਚ ਸਾਨੂੰ ਆਤਮਾ ਦੀ ਸਾਈ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28824', '47', '1', '23', '¶ ਹੁਣ ਮੈਂ ਆਪਣੀ ਜਾਨ ਲਈ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਗਵਾਹ ਕਰਕੇ ਭੁਗਤਾਉਂਦਾ ਹਾਂ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਬਚਾਓ ਖਾਤਰ ਹੁਣ ਤੱਕ ਕੁਰਿੰਥੁਸ ਨੂੰ ਨਹੀਂ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28825', '47', '1', '24', 'ਇਹ ਨਹੀਂ ਜੋ ਅਸੀਂ ਤੁਹਾਡੀ ਵਿਸ਼ਵਾਸ ਉੱਤੇ ਹੁਕਮ ਚਲਾਉਂਦੇ ਹਾਂ ਸਗੋਂ ਤੁਹਾਡੇ ਅਨੰਦ ਵਿੱਚ ਸਾਂਝੀ ਹਾਂ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਦ੍ਰਿੜ੍ਹ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28826', '47', '2', '1', '¶ ਪਰ ਮੈਂ ਆਪਣੇ ਆਪ ਵਿੱਚ ਮਜ਼ਬੂਤ ਇਰਾਦਾ ਕਰ ਲਿਆ ਹੈ ਕਿ ਤੁਹਾਡੇ ਕੋਲ ਫੇਰ ਦੁੱਖ ਨਾਲ ਨਾ ਆਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28827', '47', '2', '2', 'ਜੇ ਮੈਂ ਤੁਹਾਨੂੰ ਦੁੱਖੀ ਕਰਾਂ ਤਾਂ ਉਸ ਦੇ ਬਿਨ੍ਹਾਂ ਜਿਸ ਨੂੰ ਮੈਂ ਦੁੱਖੀ ਕੀਤਾ ਮੈਨੂੰ ਅਨੰਦ ਕਰਨ ਵਾਲਾ ਕੌਣ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28828', '47', '2', '3', 'ਅਤੇ ਮੈਂ ਇਹੋ ਗੱਲ ਲਿਖੀ ਸੀ ਜੋ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਕਿ ਮੈਂ ਆਣ ਕੇ ਉਨ੍ਹਾਂ ਵੱਲੋਂ ਦੁੱਖੀ ਹੋਵਾਂ ਜਿਨ੍ਹਾਂ ਵੱਲੋਂ ਮੈਨੂੰ ਅਨੰਦ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ ਕਿਉਂ ਜੋ ਮੈਨੂੰ ਤੁਹਾਡੇ ਸਭ ਤੇ ਭਰੋਸਾ ਹੈ ਕਿ ਮੇਰਾ ਅਨੰਦ ਤੁਹਾਡਾ ਸਭ ਦਾ ਅਨੰਦ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28829', '47', '2', '4', 'ਕਿਉਂ ਜੋ ਮੈਂ ਵੱਡੀ ਬਿਪਤਾ ਅਤੇ ਮਨ ਦੇ ਕਸ਼ਟ ਨਾਲ ਬਹੁਤ ਹੰਝੂ ਬਹਾ ਕੇ ਤੁਹਾਨੂੰ ਲਿਖਿਆ, ਸੋ ਇਸ ਲਈ ਨਹੀਂ ਜੋ ਤੁਸੀਂ ਦੁੱਖੀ ਹੋਵੋ ਸਗੋਂ ਇਸ ਲਈ ਜੋ ਤੁਸੀਂ ਉਸ ਪਿਆਰ ਨੂੰ ਜਾਣੋ ਜਿਹੜਾ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਬਹੁਤ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28830', '47', '2', '5', '¶ ਪਰ ਜੇ ਕਿਸੇ ਨੇ ਦੁੱਖ ਦਿੱਤਾ ਹੈ ਤਾਂ ਮੈਨੂੰ ਨਹੀਂ ਸਗੋਂ ਕੁਝ ਕੁ (ਜੋ ਉਸ ਨਾਲ ਬਹੁਤ ਧੱਕਾ ਨਾ ਕਰਾਂ) ਤੁਹਾਨੂੰ ਸਭਨਾਂ ਨੂੰ ਦੁੱਖ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28831', '47', '2', '6', 'ਇਹੋ ਜਿਹੇ ਮਨੁੱਖ ਲਈ ਇਹ ਤਾੜਨਾ ਜੋ ਬਹੁਤ ਲੋਕਾਂ ਨੇ ਕੀਤੀ ਸੋ ਬਥੇਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28832', '47', '2', '7', 'ਸਗੋਂ ਤੁਹਾਨੂੰ ਚਾਹੀਦਾ ਹੈ ਜੋ ਉਸ ਨੂੰ ਮਾਫ਼ ਕਰੋ ਅਤੇ ਦਿਲਾਸਾ ਦਿਓ। ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਬਹੁਤਾ ਗ਼ਮ ਇਹੋ ਜਿਹੇ ਮਨੁੱਖ ਨੂੰ ਖਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28833', '47', '2', '8', 'ਉਪਰੰਤ ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਉਸ ਨੂੰ ਆਪਣੇ ਪਿਆਰ ਦਾ ਸਬੂਤ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28834', '47', '2', '9', 'ਕਿਉਂ ਜੋ ਮੈਂ ਇਸ ਲਈ ਵੀ ਲਿਖਿਆ ਸੀ ਜੋ ਤੁਹਾਨੂੰ ਪਰਖ ਕੇ ਵੇਖਾਂ ਕਿ ਤੁਸੀਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਆਗਿਆਕਾਰ ਹੋ ਜਾਂ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28835', '47', '2', '10', 'ਪਰ ਜਿਹ ਨੂੰ ਤੁਸੀਂ ਕੁਝ ਮਾਫ਼ ਕਰਦੇ ਹੋ ਮੈਂ ਵੀ ਮਾਫ਼ ਕਰਦਾ ਹਾਂ ਕਿਉਂ ਜੋ ਮੈਂ ਵੀ ਜੋ ਕੁਝ ਮਾਫ਼ ਕੀਤਾ ਹੈ, ਤਾਂ ਮੈਂ ਤੁਹਾਡੇ ਕਾਰਨ ਮਸੀਹ ਦੀ ਹਜ਼ੂਰੀ ਵਿੱਚ ਮਾਫ਼ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28836', '47', '2', '11', 'ਤਾਂ ਕਿ ਸ਼ੈਤਾਨ ਸਾਡੇ ਨਾਲ ਕੋਈ ਚਾਲ ਨਾ ਚੱਲੇ ਕਿਉਂ ਜੋ ਅਸੀਂ ਉਸ ਦੀਆਂ ਚਲਾਕੀਆਂ ਤੋਂ ਅਣਜਾਣ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28837', '47', '2', '12', '¶ ਜਦੋਂ ਮੈਂ ਮਸੀਹ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਣ ਲਈ ਤ੍ਰੋਆਸ ਵਿੱਚ ਪਹੁੰਚਿਆ ਅਤੇ ਪ੍ਰਭੂ ਦੀ ਵੱਲੋਂ ਇੱਕ ਦਰਵਾਜ਼ਾ ਮੇਰੇ ਲਈ ਖੋਲ੍ਹਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28838', '47', '2', '13', 'ਤਾਂ ਜਦੋਂ ਆਪਣੇ ਭਾਈ ਤੀਤੁਸ ਨੂੰ ਉੱਥੇ ਨਾ ਵੇਖਿਆ ਮੇਰੇ ਆਤਮਾ ਨੂੰ ਚੈਨ ਨਾ ਮਿਲਿਆ ਪਰ ਉਨ੍ਹਾਂ ਤੋਂ ਵਿਦਿਆ ਹੋ ਕੇ ਮੈਂ ਮਕਦੂਨਿਯਾ ਨੂੰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28839', '47', '2', '14', 'ਪਰ ਧੰਨਵਾਦ ਹੈ ਪਰਮੇਸ਼ੁਰ ਦਾ ਜੋ ਮਸੀਹ ਵਿੱਚ ਸਾਨੂੰ ਸਦਾ ਜਿੱਤ ਦੇ ਕੇ ਲਈ ਫਿਰਦਾ ਹੈ ਅਤੇ ਉਸ ਦੇ ਗਿਆਨ ਦੀ ਖੁਸ਼ਬੂ ਸਾਡੇ ਰਾਹੀਂ ਜਗ੍ਹਾ-ਜਗ੍ਹਾ ਖਿਲਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28840', '47', '2', '15', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਉਨ੍ਹਾਂ ਵਿੱਚ ਜਿਹੜੇ ਮੁਕਤੀ ਨੂੰ ਪ੍ਰਾਪਤ ਹੋ ਰਹੇ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਜਿਹੜੇ ਨਾਸ ਹੋ ਰਹੇ ਹਨ, ਮਸੀਹ ਦੀ ਖੁਸ਼ਬੂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28841', '47', '2', '16', 'ਇਨ੍ਹਾਂ ਨੂੰ ਮੌਤ ਲਈ ਮੌਤ ਦੀ ਬੋ ਪਰ ਉਨ੍ਹਾਂ ਨੂੰ ਜੀਵਨ ਲਈ ਜੀਵਨ ਦੀ ਖੁਸ਼ਬੂ ਹਾਂ ਅਤੇ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਜੋਗ ਕੌਣ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28842', '47', '2', '17', 'ਅਸੀਂ ਤਾਂ ਬਹੁਤਿਆਂ ਦੀ ਤਰ੍ਹਾਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਾਣੀ ਵਿੱਚ ਮਿਲਾਵਟ ਨਹੀਂ ਕਰਦੇ, ਪਰ ਨਿਸ਼ਕਪਟਤਾ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਮਸੀਹ ਵਿੱਚ ਹੋ ਕੇ ਬੋਲਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28843', '47', '3', '1', '¶ ਕੀ ਅਸੀਂ ਫਿਰ ਆਪਣੀ ਨੇਕਨਾਮੀ ਦੱਸਣ ਲੱਗੇ ਹਾਂ ਜਾਂ ਕਈਆਂ ਵਾਂਗੂੰ ਸਾਨੂੰ ਵੀ ਤੁਹਾਡੇ ਕੋਲ ਜਾਂ ਤੁਹਾਡੀ ਵੱਲੋਂ ਨੇਕਨਾਮੀ ਦੀਆਂ ਚਿੱਠੀਆਂ ਦੀ ਜ਼ਰੂਰਤ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28844', '47', '3', '2', 'ਸਾਡੀ ਚਿੱਠੀ ਤੁਸੀਂ ਹੋ ਜਿਹੜੀ ਸਾਡਿਆਂ ਦਿਲਾਂ ਵਿੱਚ ਲਿਖੀ ਹੋਈ ਹੈ ਜਿਸ ਨੂੰ ਸਭ ਮਨੁੱਖ ਜਾਣਦੇ ਅਤੇ ਪੜ੍ਹਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28845', '47', '3', '3', 'ਇਹ ਸੱਚ ਹੈ ਕਿ ਤੁਸੀਂ ਮਸੀਹ ਦੀ ਚਿੱਠੀ ਹੋ ਜਿਹੜੀ ਸਾਡੀ ਸੇਵਕਾਈ ਦੇ ਰਾਹੀਂ ਸਿਆਹੀ ਨਾਲ ਨਹੀਂ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਨਾਲ ਲਿਖੀ ਹੋਈ ਹੈ ਜੋ ਪੱਥਰ ਦੀਆਂ ਪੱਟੀਆਂ ਉੱਤੇ ਨਹੀਂ ਸਗੋਂ ਮਾਸ ਰੂਪੀ ਦਿਲਾਂ ਦੀਆਂ ਪੱਟੀਆਂ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28846', '47', '3', '4', '¶ ਅਸੀਂ ਮਸੀਹ ਦੇ ਦੁਆਰਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਉੱਤੇ ਅਜਿਹਾ ਭਰੋਸਾ ਰੱਖਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28847', '47', '3', '5', 'ਇਹ ਨਹੀਂ ਕਿ ਅਸੀਂ ਆਪ ਤੋਂ ਇਸ ਯੋਗ ਹਾਂ ਜੋ ਕਿਸੇ ਗੱਲ ਨੂੰ ਆਪਣੀ ਹੀ ਵੱਲੋਂ ਸਮਝੀਏ ਸਗੋਂ ਸਾਡੀ ਯੋਗਤਾ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28848', '47', '3', '6', 'ਜਿਸ ਨੇ ਸਾਨੂੰ ਨਵੇਂ ਨੇਮ ਦੇ ਸੇਵਕ ਹੋਣ ਦੇ ਜੋਗ ਵੀ ਬਣਾਇਆ ਪਰ ਬਿਵਸਥਾ ਦੇ ਸੇਵਕ ਨਹੀਂ ਸਗੋਂ ਆਤਮਾ ਦੇ, ਕਿਉਂ ਜੋ ਬਿਵਸਥਾ ਮਾਰ ਸੁੱਟਦੀ ਪਰ ਆਤਮਾ ਜੀਵਨ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28849', '47', '3', '7', 'ਪਰੰਤੂ ਜੇ ਮੌਤ ਦੀ ਲਿਖਤ ਜਿਹੜੀ ਅੱਖਰਾਂ ਨਾਲ ਅਤੇ ਪੱਥਰਾਂ ਉੱਤੇ ਉੱਕਰੀ ਹੋਈ ਸੀ ਐਨੇ ਤੇਜ ਨਾਲ ਹੋਈ ਜੋ ਮੂਸਾ ਦੇ ਚਿਹਰੇ ਦੇ ਤੇਜ ਦੇ ਕਾਰਨ ਜੋ ਭਾਵੇਂ ਅਲੋਪ ਹੋਣ ਵਾਲਾ ਸੀ, ਇਸਰਾਏਲ ਦਾ ਵੰਸ਼ ਉਸ ਦੇ ਚਿਹਰੇ ਵੱਲ ਵੇਖ ਨਾ ਸਕਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28850', '47', '3', '8', 'ਤਾਂ ਆਤਮਾ ਦੀ ਲਿਖਤ ਇਸ ਤੋਂ ਵੱਧ ਕੇ ਤੇਜ ਨਾਲ ਕਿਉਂ ਨਾ ਹੋਵੇਗੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28851', '47', '3', '9', 'ਕਿਉਂਕਿ ਜੇਕਰ ਦੋਸ਼ੀ ਠਹਿਰਾਉਣ ਦੀ ਲਿਖਤ ਤੇਜ ਰੂਪ ਹੈ ਤਾਂ ਧਾਰਮਿਕਤਾ ਦੀ ਲਿਖਤ ਬਹੁਤ ਹੀ ਵੱਧ ਕੇ ਤੇਜ ਨਾਲ ਹੋਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28852', '47', '3', '10', 'ਉਹ ਸੇਵਕਾਈ ਜੋ ਤੇਜਵਾਨ ਕੀਤੀ ਹੋਈ ਸੀ ਉਹ ਵੀ ਇਸ ਲੇਖੇ ਅਰਥਾਤ ਇਸ ਅੱਤ ਵੱਡੇ ਤੇਜ ਦੇ ਕਾਰਨ ਤੇਜਵਾਨ ਬਣੀ ਨਾ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28853', '47', '3', '11', 'ਕਿਉਂਕਿ ਜੇ ਉਹ ਸੇਵਕਾਈ ਜਿਹੜੀ ਅਲੋਪ ਹੋਣ ਵਾਲੀ ਹੈ ਤੇਜ ਨਾਲ ਹੋਈ ਤਾਂ ਜਿਹੜੀ ਸਥਿਰ ਰਹਿਣ ਵਾਲੀ ਹੈ ਉਹ ਕਿੰਨੀ ਵੱਧ ਕੇ ਤੇਜ ਨਾਲ ਹੋਵੇਗੀ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28854', '47', '3', '12', '¶ ਉਪਰੰਤ ਜਦੋਂ ਸਾਨੂੰ ਅਜਿਹੀ ਆਸ ਹੈ ਤਦ ਅਸੀਂ ਨਿਡਰ ਹੋ ਕੇ ਬੋਲਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28855', '47', '3', '13', 'ਅਤੇ ਮੂਸਾ ਵਾਂਗੂੰ ਨਹੀਂ ਜਿਸ ਨੇ ਆਪਣੇ ਚਿਹਰੇ ਉੱਤੇ ਪੜਦਾ ਕੀਤਾ ਜੋ ਇਸਰਾਏਲ ਦਾ ਵੰਸ਼ ਉਸ ਅਲੋਪ ਹੋਣ ਵਾਲੇ ਦਾ ਅੰਤ ਨਾ ਵੇਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28856', '47', '3', '14', 'ਪਰ ਉਹਨਾਂ ਦੀ ਬੁੱਧ ਮੋਟੀ ਹੋ ਗਈ, ਕਿਉਂ ਜੋ ਅੱਜ ਤੱਕ ਪੁਰਾਣੇ ਨੇਮ ਦੇ ਪੜ੍ਹਨ ਸਮੇਂ ਉਨ੍ਹਾਂ ਦੇ ਦਿਲਾਂ ਤੇ ਉਹੋ ਪਰਦਾ ਰਹਿੰਦਾ ਹੈ ਅਤੇ ਚੁੱਕਿਆ ਨਹੀਂ ਜਾਂਦਾ ਪਰ ਉਹ ਮਸੀਹ ਵਿੱਚ ਚੁੱਕਿਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28857', '47', '3', '15', 'ਸਗੋਂ ਅੱਜ ਤੱਕ ਜਦ ਕਦੇ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਨੂੰ ਪੜ੍ਹਿਆ ਜਾਂਦਾ ਹੈ, ਤਾਂ ਪੜਦਾ ਉਹਨਾਂ ਦੇ ਦਿਲਾਂ ਉੱਤੇ ਪਿਆ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28858', '47', '3', '16', 'ਪਰ ਜਦ ਕੋਈ ਪ੍ਰਭੂ ਦੀ ਵੱਲ ਫਿਰੇਗਾ ਤਾਂ ਉਹ ਪਰਦਾ ਉਸ ਦੇ ਉੱਤੋਂ ਚੁੱਕ ਲਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28859', '47', '3', '17', 'ਹੁਣ ਉਹ ਪ੍ਰਭੂ ਤਾਂ ਆਤਮਾ ਹੈ ਅਤੇ ਜਿੱਥੇ ਕਿਤੇ ਪ੍ਰਭੂ ਦਾ ਆਤਮਾ ਹੈ ਉੱਥੇ ਹੀ ਅਜ਼ਾਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28860', '47', '3', '18', 'ਪਰ ਅਸੀਂ ਸਭ ਅਣਕੱਜੇ ਚਿਹਰੇ ਨਾਲ ਪ੍ਰਭੂ ਦੇ ਤੇਜ ਦਾ ਸ਼ੀਸ਼ੇ ਵਿੱਚੋਂ ਪ੍ਰਤੀਬਿੰਬ ਵੇਖਦੇ ਹੋਏ ਤੇਜ ਤੋਂ ਤੇਜ ਤੱਕ ਜਿਵੇਂ ਪ੍ਰਭੂ ਅਰਥਾਤ ਉਸ ਆਤਮਾ ਤੋਂ ਉਸੇ ਰੂਪ ਵਿੱਚ ਬਦਲਦੇ ਜਾਂਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28861', '47', '4', '1', '¶ ਉਪਰੰਤ ਜਦੋਂ ਅਸੀਂ ਇਹ ਸੇਵਕਾਈ ਪਾਈ ਹੈ, ਤਾਂ ਜਿਵੇਂ ਸਾਡੇ ਉੱਤੇ ਦਯਾ ਹੋਈ, ਅਸੀਂ ਹਿੰਮਤ ਨਹੀਂ ਹਾਰਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28862', '47', '4', '2', 'ਸਗੋਂ ਅਸੀਂ ਸ਼ਰਮ ਦੀਆਂ ਗੁਪਤ ਗੱਲਾਂ ਨੂੰ ਛੱਡਿਆ ਹੈ ਅਤੇ ਨਾ ਚਤਰਾਈ ਦੀ ਚਾਲ ਚੱਲਦੇ, ਨਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਵਿੱਚ ਮਿਲਾਵਟ ਕਰਦੇ ਹਾਂ, ਸਗੋਂ ਸੱਚ ਨੂੰ ਪ੍ਰਗਟ ਕਰ ਕੇ ਹਰੇਕ ਮਨੁੱਖ ਦੇ ਵਿਵੇਕ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਆਪਣਾ ਪ੍ਰਮਾਣ ਦਿੰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28863', '47', '4', '3', 'ਅਤੇ ਜੇ ਸਾਡੀ ਖੁਸ਼ਖਬਰੀ ਉੱਤੇ ਪਰਦਾ ਪਿਆ ਹੋਇਆ ਹੈ ਤਾਂ ਉਹ ਜਿਹੜੇ ਨਾਸ ਹੋ ਰਹੇ ਹਨ, ਉਨ੍ਹਾਂ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28864', '47', '4', '4', 'ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਇਸ ਜੁੱਗ ਦੇ ਈਸ਼ਵਰ ਨੇ ਅਵਿਸ਼ਵਾਸੀਆਂ ਦੀ ਬੁੱਧ ਨੂੰ ਅੰਨ੍ਹਾ ਕਰ ਦਿੱਤਾ ਤਾਂ ਜੋ ਮਸੀਹ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸਰੂਪ ਹੈ, ਉਹ ਦੇ ਤੇਜ ਦੀ ਖੁਸ਼ਖਬਰੀ ਦਾ ਚਾਨਣ ਉਨ੍ਹਾਂ ਉੱਤੇ ਪ੍ਰਕਾਸ਼ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28865', '47', '4', '5', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਆਪਣਾ ਨਹੀਂ ਸਗੋਂ ਮਸੀਹ ਯਿਸੂ ਦਾ ਪ੍ਰਚਾਰ ਕਰਦੇ ਹਾਂ ਜੋ ਉਹ ਪ੍ਰਭੂ ਹੈ ਅਤੇ ਅਸੀਂ ਆਪ ਯਿਸੂ ਦੇ ਕਾਰਨ ਤੁਹਾਡੇ ਦਾਸ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28866', '47', '4', '6', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਜਿਸ ਨੇ ਆਖਿਆ ਸੀ ਜੋ ਚਾਨਣ ਹਨੇਰੇ ਵਿੱਚ ਚਮਕੇ, ਉਹ ਸਾਡਿਆਂ ਦਿਲਾਂ ਵਿੱਚ ਚਮਕਿਆ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਤੇਜ ਦਾ ਗਿਆਨ ਮਸੀਹ ਦੇ ਚਿਹਰੇ ਵਿੱਚ ਪ੍ਰਕਾਸ਼ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28867', '47', '4', '7', '¶ ਪਰ ਇਹ ਖ਼ਜ਼ਾਨਾ ਸਾਡੇ ਕੋਲ ਮਿੱਟੀ ਦੇ ਭਾਂਡਿਆਂ ਵਿੱਚ ਹੈ ਤਾਂ ਜੋ ਇਸ ਸਮਰੱਥਾ ਦੀ ਅੱਤ ਵੱਡੀ ਮਹਾਨਤਾ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਮਲੂਮ ਹੋਵੇ, ਨਾ ਕਿ ਸਾਡੀ ਵੱਲੋਂ,।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28868', '47', '4', '8', 'ਅਸੀਂ ਸਭ ਪਾਸਿਓਂ ਕਸ਼ਟ ਵਿੱਚ ਹਾਂ ਪਰ ਮਿੱਧੇ ਨਹੀਂ ਗਏ, ਉਲਝਣ ਵਿੱਚ ਹਾਂ ਪਰ ਹੱਦੋਂ ਵੱਧ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28869', '47', '4', '9', 'ਸਤਾਏ ਜਾਂਦੇ ਹਾਂ ਪਰ ਇਕੱਲੇ ਨਹੀਂ ਛੱਡੇ ਜਾਂਦੇ, ਡੇਗੇ ਜਾਂਦੇ ਹਾਂ ਪਰ ਨਾਸ ਨਹੀਂ ਹੁੰਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28870', '47', '4', '10', 'ਅਸੀਂ ਯਿਸੂ ਦੀ ਮੌਤ ਨੂੰ ਆਪਣੇ ਸਰੀਰ ਵਿੱਚ ਹਮੇਸ਼ਾਂ ਲਈ ਫਿਰਦੇ ਹਾਂ ਤਾਂ ਜੋ ਯਿਸੂ ਦਾ ਜੀਵਨ ਵੀ ਸਾਡੇ ਸਰੀਰ ਵਿੱਚ ਪ੍ਰਗਟ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28871', '47', '4', '11', 'ਕਿਉਂਕਿ ਅਸੀਂ ਜੋ ਜਿਉਂਦੇ ਹਾਂ ਸੋ ਹਮੇਸ਼ਾਂ ਯਿਸੂ ਦੇ ਨਮਿੱਤ ਮੌਤ ਦੇ ਹੱਥ ਫੜਵਾਏ ਜਾਂਦੇ ਹਾਂ ਤਾਂ ਜੋ ਯਿਸੂ ਦਾ ਜੀਵਨ ਵੀ ਸਾਡੇ ਮਰਨਹਾਰ ਸਰੀਰ ਵਿੱਚ ਪਰਗਟ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28872', '47', '4', '12', 'ਸੋ ਮੌਤ ਤਾਂ ਸਾਡੇ ਵਿੱਚ ਪਰ ਜੀਵਨ ਤੁਹਾਡੇ ਵਿੱਚ ਪ੍ਰਭਾਵ ਪਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28873', '47', '4', '13', 'ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਵਿਸ਼ਵਾਸ ਦਾ ਉਹੋ ਆਤਮਾ ਸਾਨੂੰ ਮਿਲਿਆ ਹੈ। ਮੈਂ ਵਿਸ਼ਵਾਸ ਕੀਤਾ, ਇਸ ਲਈ ਬੋਲਿਆ। ਸੋ ਅਸੀਂ ਵੀ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਹਾਂ ਇਸ ਲਈ ਬੋਲਦੇ ਵੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28874', '47', '4', '14', 'ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਜਿਸ ਨੇ ਪ੍ਰਭੂ ਯਿਸੂ ਨੂੰ ਜਿਉਂਦਾ ਕੀਤਾ ਉਹ ਸਾਨੂੰ ਵੀ ਯਿਸੂ ਦੇ ਨਾਲ ਜਿਉਂਦਾ ਕਰੇਗਾ ਅਤੇ ਤੁਹਾਡੇ ਨਾਲ ਆਪਣੇ ਹਜ਼ੂਰ ਖੜ੍ਹਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28875', '47', '4', '15', 'ਕਿਉਂਕਿ ਸਭ ਕੁਝ ਤੁਹਾਡੇ ਹੀ ਲਈ ਹੈ, ਜੋ ਬਹੁਤਿਆਂ ਦੇ ਕਾਰਨ ਕਿਰਪਾ ਬਹੁਤ ਹੀ ਵੱਧ ਕੇ, ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਲਈ ਧੰਨਵਾਦਾਂ ਨੂੰ ਬਹੁਤ ਹੀ ਵਧਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28876', '47', '4', '16', '¶ ਇਸ ਕਾਰਨ ਅਸੀਂ ਹਿੰਮਤ ਨਹੀਂ ਹਾਰਦੇ, ਸਗੋਂ ਭਾਵੇਂ ਸਾਡੀ ਬਾਹਰਲੀ ਇਨਸਾਨੀਅਤ ਨਾਸ ਹੁੰਦੀ ਜਾਂਦੀ ਹੈ ਪਰ ਅੰਦਰਲੀ ਇਨਸਾਨੀਅਤ ਦਿਨੋ ਦਿਨ ਨਵੀਂ ਹੁੰਦੀ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28877', '47', '4', '17', 'ਕਿਉਂ ਜੋ ਸਾਡਾ ਥੋੜ੍ਹਾ ਜਿਹਾ ਕਸ਼ਟ ਜਿਹੜਾ ਕੁਝ ਪਲਾਂ ਦਾ ਹੀ ਹੈ, ਭਾਰੀ ਸਗੋਂ ਅੱਤ ਭਾਰੀ ਅਤੇ ਸਦੀਪਕ ਵਡਿਆਈ ਨੂੰ ਸਾਡੇ ਲਈ ਤਿਆਰ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28878', '47', '4', '18', 'ਅਸੀਂ ਦਿੱਸਣ ਵਾਲੀਆਂ ਵਸਤਾਂ ਨੂੰ ਤਾਂ ਨਹੀਂ ਸਗੋਂ ਅਣਡਿੱਠ ਵਸਤਾਂ ਵੱਲ ਧਿਆਨ ਕਰਦੇ ਹਾਂ, ਕਿਉਂ ਜੋ ਦਿੱਸਣ ਵਾਲੀਆਂ ਵਸਤਾਂ ਥੋੜ੍ਹੇ ਦਿਨਾਂ ਦੀਆਂ ਹਨ, ਪਰ ਅਣਡਿੱਠ ਵਸਤਾਂ ਸਦੀਪਕ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28879', '47', '5', '1', '¶ ਕਿਉਂ ਜੋ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਜੇ ਸਾਡਾ ਤੰਬੂ ਜਿਹਾ ਘਰ ਜੋ ਧਰਤੀ ਤੇ ਹੈ ਡਿੱਗ ਪਵੇ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਇੱਕ ਘਰ ਸਾਨੂੰ ਮਿਲੇਗਾ ਜੋ ਬਿਨ੍ਹਾਂ ਹੱਥ ਲਾਏ ਅਟੱਲ ਅਤੇ ਸਵਰਗ ਵਿੱਚ ਬਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28880', '47', '5', '2', 'ਕਿਉਂ ਜੋ ਇਸ ਵਿੱਚ ਅਸੀਂ ਤਾਂ ਹਾਉਂਕੇ ਭਰਦੇ ਅਤੇ ਤਰਸਦੇ ਹਾਂ ਕਿ ਆਪਣੇ ਬਸੇਰੇ ਨੂੰ ਜਿਹੜਾ ਸਵਰਗੋਂ ਹੈ ਪਹਿਨ ਲਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28881', '47', '5', '3', 'ਤਾਂ ਜੋ ਅਸੀਂ ਇਸ ਨੂੰ ਪਹਿਨ ਕੇ ਨੰਗੇ ਨਾ ਪਾਏ ਜਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28882', '47', '5', '4', 'ਕਿਉਂਕਿ ਅਸੀਂ ਜਿਹੜੇ ਇਸ ਤੰਬੂ ਵਿੱਚ ਹਾਂ ਭਾਰ ਦੇ ਹੇਠ ਦੱਬੇ ਹੋਏ ਹਾਉਂਕੇ ਭਰਦੇ ਹਾਂ! ਅਸੀਂ ਇਹ ਤਾਂ ਨਹੀਂ ਚਾਹੁੰਦੇ ਜੋ ਇਸ ਨੂੰ ਉਤਾਰ ਦੇਈਏ ਸਗੋਂ ਇਹ ਜੋ ਉਸ ਨੂੰ ਬਦਲ ਲਈਏ ਤਾਂ ਕਿ ਜਿਹੜਾ ਮਰਨਹਾਰ ਹੈ ਉਹ ਜੀਵਨ ਰਾਹੀਂ ਨਿਗਲ ਲਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28883', '47', '5', '5', 'ਅਤੇ ਜਿਸ ਨੇ ਸਾਨੂੰ ਇਸ ਗੱਲ ਲਈ ਤਿਆਰ ਕੀਤਾ ਸੋ ਪਰਮੇਸ਼ੁਰ ਹੈ ਜਿਸ ਨੇ ਸਾਨੂੰ ਆਤਮਾ ਦੀ ਸਾਈ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28884', '47', '5', '6', '¶ ਸੋ ਅਸੀਂ ਸਦਾ ਹੌਂਸਲਾ ਰੱਖਦੇ ਅਤੇ ਜਾਣਦੇ ਹਾਂ ਕਿ ਜਿੰਨੀ ਦੇਰ ਅਸੀਂ ਸਰੀਰ ਦੇ ਘਰ ਵਿੱਚ ਹਾਂ ਉਨ੍ਹੀਂ ਦੇਰ ਪ੍ਰਭੂ ਤੋਂ ਵਿਛੜੇ ਹੋਏ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28885', '47', '5', '7', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਵੇਖਣ ਨਾਲ ਨਹੀਂ ਪ੍ਰੰਤੂ ਵਿਸ਼ਵਾਸ ਨਾਲ ਚੱਲਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28886', '47', '5', '8', 'ਅਸੀਂ ਹੌਂਸਲਾ ਰੱਖਦੇ ਹਾਂ ਅਤੇ ਇਹ ਚਾਹੁੰਦੇ ਹਾਂ ਜੋ ਇਸ ਸਰੀਰ ਦਾ ਘਰ ਛੱਡ ਦੇਈਏ ਅਤੇ ਪ੍ਰਭੂ ਕੋਲ ਜਾ ਵੱਸੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28887', '47', '5', '9', 'ਇਸੇ ਲਈ ਸਾਡਾ ਉਦੇਸ਼ ਇਹ ਹੈ ਕਿ ਭਾਵੇਂ ਅਸੀਂ ਦੇਸ ਭਾਵੇਂ ਪਰਦੇਸ ਵਿੱਚ ਹੋਈਏ ਪਰ ਉਸ ਨੂੰ ਭਾਉਂਦੇ ਰਹੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28888', '47', '5', '10', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਸਭਨਾਂ ਨੇ ਮਸੀਹ ਦੇ ਨਿਆਂ ਦੇ ਸਿੰਘਾਸਣ ਦੇ ਅੱਗੇ ਪ੍ਰਗਟ ਹੋਣਾ ਹੈ ਕਿ ਹਰੇਕ ਜੋ ਕੁਝ ਅਸੀਂ ਸਰੀਰ ਵਿੱਚ ਕੀਤਾ ਭਾਵੇਂ ਭਲਾ ਭਾਵੇਂ ਬੁਰਾ ਆਪੋ ਆਪਣੀਆਂ ਕਰਨੀਆਂ ਦੇ ਅਨੁਸਾਰ ਉਸ ਦਾ ਫਲ ਭੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28889', '47', '5', '11', '¶ ਉਪਰੰਤ ਅਸੀਂ ਪ੍ਰਭੂ ਦਾ ਡਰ ਜਾਣ ਕੇ ਮਨੁੱਖਾਂ ਨੂੰ ਮਨਾਉਂਦੇ ਹਾਂ, ਪਰ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਪ੍ਰਗਟ ਹੋਏ ਹਾਂ ਅਤੇ ਮੈਨੂੰ ਆਸ ਹੈ ਜੋ ਤੁਹਾਡੇ ਵਿਵੇਕ ਵਿੱਚ ਵੀ ਪਰਗਟ ਹੋਏ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28890', '47', '5', '12', 'ਅਸੀਂ ਫੇਰ ਆਪਣੀ ਸ਼ੋਭਾ ਤੁਹਾਡੇ ਅੱਗੇ ਨਹੀਂ ਕਰਦੇ ਸਗੋਂ ਤੁਹਾਨੂੰ ਸਾਡੇ ਵਿਖੇ ਮਾਣ ਕਰਨ ਦਾ ਸਮਾਂ ਦਿੰਦੇ ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਉੱਤਰ ਦੇ ਸਕੋ ਜਿਹੜੇ ਵਿਖਾਵੇ ਤੇ ਮਾਣ ਕਰਦੇ ਹਨ ਅਤੇ ਹਿਰਦੇ ਤੇ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28891', '47', '5', '13', 'ਜੇ ਅਸੀਂ ਬੇਸੁਰਤ ਹਾਂ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਹਾਂ ਅਤੇ ਜੇ ਸੁਰਤ ਵਿੱਚ ਹਾਂ ਤਾਂ ਤੁਹਾਡੇ ਲਈ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28892', '47', '5', '14', 'ਮਸੀਹ ਦਾ ਪਿਆਰ ਸਾਨੂੰ ਮਜ਼ਬੂਰ ਕਰ ਲੈਂਦਾ ਹੈ ਕਿਉਂ ਜੋ ਅਸੀਂ ਇਹ ਵਿਚਾਰ ਕਰਦੇ ਹਾਂ ਕਿ ਇੱਕ ਨੇ ਸਭ ਦੇ ਲਈ ਆਪਣੀ ਜਾਨ ਦਿੱਤੀ ਇਸੇ ਕਰਕੇ ਸਾਰੇ ਮੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28893', '47', '5', '15', 'ਅਤੇ ਉਹ ਸਭਨਾਂ ਦੇ ਲਈ ਮਰਿਆ ਕਿ ਜਿਹੜੇ ਜਿਉਂਦੇ ਹਨ ਉਹ ਅੱਗੇ ਤੋਂ ਆਪਣੇ ਲਈ ਨਹੀਂ ਸਗੋਂ ਉਹ ਦੇ ਲਈ ਜੀਉਣ, ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਮਰਿਆ ਅਤੇ ਫੇਰ ਜੀ ਉੱਠਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28894', '47', '5', '16', '¶ ਸੋ ਅਸੀਂ ਹੁਣ ਤੋਂ ਕਿਸੇ ਨੂੰ ਸਰੀਰ ਦੇ ਅਨੁਸਾਰ ਨਹੀਂ ਪਛਾਣਦੇ ਹਾਂ ਭਾਵੇਂ ਅਸੀਂ ਮਸੀਹ ਨੂੰ ਸਰੀਰ ਦੇ ਅਨੁਸਾਰ ਜਾਣਿਆ ਹੈ ਪਰ ਹੁਣ ਉਸ ਤਰ੍ਹਾਂ ਉਹ ਨੂੰ ਫੇਰ ਨਹੀਂ ਜਾਣਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28895', '47', '5', '17', 'ਸੋ ਜੋ ਕੋਈ ਮਸੀਹ ਵਿੱਚ ਹੈ ਤਾਂ ਉਹ ਨਵੀਂ ਸਰਿਸ਼ਟੀ ਹੈ। ਪੁਰਾਣੀਆਂ ਗੱਲਾਂ ਬੀਤ ਗਈਆਂ, ਵੇਖੋ, ਉਹ ਨਵੀਆਂ ਹੋ ਗਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28896', '47', '5', '18', 'ਪਰ ਸਾਰੀਆਂ ਗੱਲਾਂ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਹਨ, ਜਿਸ ਨੇ ਮਸੀਹ ਦੇ ਰਾਹੀਂ ਸਾਨੂੰ ਆਪਣੇ ਨਾਲ ਮਿਲਾ ਲਿਆ ਅਤੇ ਮੇਲ-ਮਿਲਾਪ ਦੇ ਸੇਵਕਾਈ ਸਾਨੂੰ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28897', '47', '5', '19', 'ਅਰਥਾਤ ਪਰਮੇਸ਼ੁਰ ਮਸੀਹ ਵਿੱਚ ਹੋ ਕੇ ਸੰਸਾਰ ਨੂੰ ਆਪਣੇ ਨਾਲ ਮਿਲਾ ਰਿਹਾ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਪਾਪਾਂ ਦਾ ਲੇਖਾ ਨਹੀਂ ਸੀ ਕਰਦਾ ਅਤੇ ਉਸ ਨੇ ਮੇਲ-ਮਿਲਾਪ ਦਾ ਬਚਨ ਸਾਨੂੰ ਸੌਂਪ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28898', '47', '5', '20', '¶ ਅਸੀਂ ਮਸੀਹ ਦੇ ਰਾਜਦੂਤ ਹਾਂ, ਤੁਸੀਂ ਸਮਝੋ ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਰਾਹੀਂ ਮਿੰਨਤ ਕਰਦਾ ਹੈ, ਸੋ ਅਸੀਂ ਮਸੀਹ ਵੱਲੋਂ ਬੇਨਤੀ ਕਰਦੇ ਹਾਂ ਜੋ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਮੇਲ-ਮਿਲਾਪ ਕਰ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28899', '47', '5', '21', 'ਪਰਮੇਸ਼ੁਰ ਨੇ ਯਿਸੂ ਨੂੰ ਜਿਹੜਾ ਪਾਪ ਨੂੰ ਜਾਣਦਾ ਤੱਕ ਨਹੀਂ ਸੀ ਸਾਡੀ ਖ਼ਾਤਰ ਪਾਪ ਠਹਿਰਾਇਆ ਤਾਂ ਜੋ ਅਸੀਂ ਉਸ ਵਿੱਚ ਹੋ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਧਾਰਮਿਕਤਾ ਬਣੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28900', '47', '6', '1', '¶ ਅਸੀਂ ਉਸ ਦੇ ਨਾਲ ਕੰਮ ਕਰਦੇ ਹੋਏ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਵੀ ਕਰਦੇ ਹਾਂ ਜੋ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਨੂੰ ਵਿਅਰਥ ਨਾ ਜਾਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28901', '47', '6', '2', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਆਖਦਾ ਹੈ ਜੋ ਮੈਂ ਮਨਭਾਉਂਦੇ ਸਮੇਂ ਵਿੱਚ ਤੇਰੀ ਸੁਣੀ ਅਤੇ ਮੁਕਤੀ ਦੇ ਦਿਨ ਤੇਰੀ ਸਹਾਇਤਾ ਕੀਤੀ। ਵੇਖੋ, ਹੁਣ ਹੀ ਮਨ ਭਾਉਂਦਾ ਸਮਾਂ ਹੈ, ਵੇਖੋ, ਹੁਣ ਹੀ ਮੁਕਤੀ ਦਾ ਦਿਨ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28902', '47', '6', '3', '¶ ਅਸੀਂ ਕਿਸੇ ਗੱਲ ਵਿੱਚ ਠੋਕਰ ਨਹੀਂ ਖੁਆਉਂਦੇ ਕਿ ਕਿਤੇ ਇਸ ਸੇਵਕਾਈ ਉੱਤੇ ਦੋਸ਼ ਨਾ ਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28903', '47', '6', '4', 'ਪਰ ਜਿਸ ਪ੍ਰਕਾਰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੇਵਕਾਂ ਨੂੰ ਯੋਗ ਹੈ ਤਿਵੇਂ ਅਸੀਂ ਹਰ ਇੱਕ ਗੱਲ ਤੋਂ ਆਪਣੇ ਲਈ ਪ੍ਰਮਾਣ ਦਿੰਦੇ ਹਾਂ ਅਰਥਾਤ ਵੱਡੇ ਸਹਾਰੇ ਤੋਂ, ਬਿਪਤਾ ਤੋਂ, ਜ਼ਰੂਰਤਾਂ ਤੋਂ, ਤੰਗੀਆਂ ਤੋਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28904', '47', '6', '5', 'ਕੋਰੜੇ ਖਾਣ ਤੋਂ, ਕੈਦ ਤੋਂ, ਹੰਗਾਮਿਆਂ ਤੋਂ, ਮਿਹਨਤਾਂ ਤੋਂ, ਉਣੀਂਦਿਆਂ ਤੋਂ, ਵਰਤ ਰੱਖਣ ਤੋਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28905', '47', '6', '6', 'ਖਰਿਆਈ ਤੋਂ, ਗਿਆਨ ਤੋਂ, ਧੀਰਜ ਤੋਂ, ਦਿਆਲਗੀ ਤੋਂ, ਪਵਿੱਤਰ ਆਤਮਾ ਤੋਂ, ਨਿਸ਼ਕਪਟ ਪਿਆਰ ਤੋਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28906', '47', '6', '7', 'ਸਚਿਆਈ ਦੇ ਬਚਨ ਤੋਂ, ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਮਰੱਥਾ ਤੋਂ, ਧਰਮ ਦੇ ਹਥਿਆਰਾਂ ਨਾਲ ਜਿਹੜੇ ਸੱਜੇ ਖੱਬੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28907', '47', '6', '8', 'ਇੱਜ਼ਤ ਅਤੇ ਬੇਪਤੀ ਨਾਲ, ਆਦਰ ਅਤੇ ਨਿਰਾਦਰ ਨਾਲ, ਛਲ ਕਰਨ ਵਾਲੇ ਜਿਹੇ ਪਰ ਸੱਚੇ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28908', '47', '6', '9', 'ਅਣਜਾਣਿਆਂ ਵਰਗੇ ਪਰ ਉਜਾਗਰ ਹਾਂ, ਮਰਿਆਂ ਵਰਗੇ ਪਰ ਵੇਖੋ ਜਿਉਂਦੇ ਹਾਂ, ਤਾੜੇ ਜਾਂਦਿਆਂ ਵਰਗੇ ਪਰ ਜਾਨੋਂ ਨਹੀਂ ਮਾਰੇ ਜਾਂਦੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28909', '47', '6', '10', 'ਉਦਾਸਾਂ ਵਰਗੇ ਪਰ ਸਦਾ ਅਨੰਦ ਕਰਦੇ ਹਾਂ, ਗਰੀਬਾਂ ਵਰਗੇ ਪਰ ਬਹੁਤਿਆਂ ਨੂੰ ਧਨੀ ਬਣਾਉਂਦੇ ਹਾਂ, ਕੰਗਾਲਾਂ ਵਰਗੇ ਪਰ ਸੱਭੋ ਕੁਝ ਦੇ ਮਾਲਕ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28910', '47', '6', '11', '¶ ਹੇ ਕੁਰਿੰਥੀਓ, ਸਾਡਾ ਮੂੰਹ ਤੁਹਾਡੇ ਵੱਲ ਖੁੱਲ੍ਹਾ ਹੈ, ਸਾਡਾ ਦਿਲ ਵੱਡਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28911', '47', '6', '12', 'ਸਾਡੇ ਵਿੱਚ ਤੁਹਾਡੇ ਲਈ ਕੋਈ ਰੁਕਾਵਟ ਨਹੀਂ ਪਰ ਤੁਹਾਡੇ ਹੀ ਦਿਲਾਂ ਵਿੱਚ ਰੁਕਾਵਟ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28912', '47', '6', '13', 'ਹੁਣ ਉਸ ਦੇ ਬਦਲੇ ਤੁਸੀਂ ਵੀ ਖੁੱਲ੍ਹੇ ਦਿਲ ਦੇ ਹੋਵੋ। ਮੈਂ ਤਾਂ ਤੁਹਾਨੂੰ ਬੱਚਿਆਂ ਵਾਂਗੂੰ ਆਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28913', '47', '6', '14', '¶ ਤੁਸੀਂ ਅਵਿਸ਼ਵਾਸੀਆਂ ਨਾਲ ਨਾ ਬਰਾਬਰੀ ਦੇ ਜੂਲੇ ਵਿੱਚ ਨਾ ਜੁੱਤੋ ਕਿਉਂ ਜੋ ਧਰਮ ਅਤੇ ਕੁਧਰਮ ਵਿੱਚ ਕੀ ਸਾਂਝ ਹੈ? ਅਤੇ ਚਾਨਣ ਦਾ ਹਨ੍ਹੇਰੇ ਨਾਲ ਕੀ ਮੇਲ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28914', '47', '6', '15', 'ਅਤੇ ਮਸੀਹ ਦਾ ਸ਼ੈਤਾਨ ਦੇ ਨਾਲ ਕੀ ਮਿਲਾਪ ਹੈ, ਅਥਵਾ ਵਿਸ਼ਵਾਸੀ ਦਾ ਅਵਿਸ਼ਵਾਸੀ ਨਾਲ ਕੀ ਹਿੱਸਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28915', '47', '6', '16', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹੈਕਲ ਦਾ ਮੂਰਤੀਆਂ ਨਾਲ ਕੀ ਵਾਸਤਾ ਹੈ? ਅਸੀਂ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹੈਕਲ ਹਾਂ ਜਿਵੇਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਬਚਨ ਕੀਤਾ - ਮੈਂ ਉਨ੍ਹਾਂ ਵਿੱਚ ਵਾਸ ਕਰਾਂਗਾ ਅਤੇ ਫਿਰਿਆ ਕਰਾਂਗਾ, ਮੈਂ ਉਨ੍ਹਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ, ਅਤੇ ਉਹ ਮੇਰੀ ਪਰਜਾ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28916', '47', '6', '17', 'ਇਸ ਲਈ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਨਿੱਕਲ ਆਓ ਅਤੇ ਵੱਖਰੇ ਹੋਵੋ, ਪ੍ਰਭੂ ਆਖਦਾ ਹੈ ਕਿਸੇ ਅਸ਼ੁੱਧ ਵਸਤੂ ਨੂੰ ਹੱਥ ਨਾ ਲਾਓ, ਮੈਂ ਤੁਹਾਨੂੰ ਕਬੂਲ ਕਰ ਲਵਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('28917', '47', '6', '18', 'ਅਤੇ ਤੁਹਾਡਾ ਪਿਤਾ ਹੋਵਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਮੇਰੇ ਪੁੱਤਰ ਅਤੇ ਧੀਆਂ ਹੋਵੋਗੇ। ਇਹ ਬਚਨ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਪ੍ਰਭੂ ਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28918', '47', '7', '1', '¶ ਸੋ ਹੇ ਪਿਆਰਿਓ, ਜਦੋਂ ਇਹ ਬਚਨ ਸਾਨੂੰ ਦਿੱਤੇ ਹੋਏ ਹਨ ਤਾਂ ਆਓ, ਅਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਸਰੀਰ ਅਤੇ ਆਤਮਾ ਦੀ ਸਾਰੀ ਅਸ਼ੁੱਧਤਾ ਤੋਂ ਸ਼ੁੱਧ ਕਰ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਡਰ ਨਾਲ ਪਵਿੱਤਰਤਾਈ ਨੂੰ ਸੰਪੂਰਨ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28919', '47', '7', '2', '¶ ਆਪਣੇ ਦਿਲਾਂ ਵਿੱਚ ਸਾਨੂੰ ਥਾਂ ਦਿਓ। ਅਸੀਂ ਕਿਸੇ ਉੱਤੇ ਜ਼ੁਲਮ ਨਹੀਂ ਕੀਤਾ, ਕਿਸੇ ਨੂੰ ਵਿਗਾੜਿਆ ਨਹੀਂ, ਕਿਸੇ ਨੂੰ ਠੱਗਿਆ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28920', '47', '7', '3', 'ਇਹ ਤਾਂ ਮੈਂ ਦੋਸ਼ ਲਾਉਣ ਨੂੰ ਨਹੀਂ ਆਖਦਾ ਹਾਂ ਕਿਉਂ ਜੋ ਮੈਂ ਅੱਗੇ ਹੀ ਕਿਹਾ ਹੈ ਕਿ ਤੁਸੀਂ ਸਾਡੇ ਦਿਲਾਂ ਵਿੱਚ ਹੋ ਅਤੇ ਸਾਡਾ ਮਰਨਾ ਜੀਣਾ ਇਕੱਠਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28921', '47', '7', '4', 'ਤੁਹਾਡੇ ਉੱਤੇ ਮੇਰਾ ਬਹੁਤ ਭਰੋਸਾ ਹੈ, ਤੁਹਾਡੇ ਵਿਖੇ ਮੇਰਾ ਬਹੁਤ ਮਾਣ ਹੈ। ਮੈਂ ਦਿਲਾਸੇ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਹਾਂ। ਮੈਂ ਆਪਣੇ ਅਤੇ ਤੁਹਾਡੇ ਹਰ ਕਸ਼ਟ ਵਿੱਚ ਅਨੰਦ ਨਾਲ ਫੁੱਲਿਆ ਨਹੀਂ ਸਮਾਉਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28922', '47', '7', '5', '¶ ਜਦ ਅਸੀਂ ਮਕਦੂਨਿਯਾ ਵਿੱਚ ਆਏ ਤਦ ਵੀ ਸਾਡੇ ਸਰੀਰ ਨੂੰ ਕੁਝ ਚੈਨ ਨਹੀਂ ਸੀ ਸਗੋਂ ਅਸੀਂ ਹਰ ਪਾਸਿਓਂ ਕਸ਼ਟ ਵਿੱਚ ਪਏ ਸੀ, ਬਾਹਰੋਂ ਝਗੜੇ ਅੰਦਰੋਂ ਭਿਆਨਕ ਗੱਲਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28923', '47', '7', '6', 'ਤਾਂ ਵੀ ਉਸ ਨੇ ਜਿਹੜਾ ਅਧੀਨਾਂ ਨੂੰ ਦਿਲਾਸਾ ਦੇਣ ਵਾਲਾ ਹੈ ਅਰਥਾਤ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੀਤੁਸ ਦੇ ਆਉਣ ਨਾਲ ਸਾਨੂੰ ਦਿਲਾਸਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28924', '47', '7', '7', 'ਅਤੇ ਨਿਰੇ ਉਸ ਦੇ ਆਉਣ ਕਰਕੇ ਹੀ ਨਹੀਂ ਸਗੋਂ ਉਸ ਦਿਲਾਸੇ ਤੋਂ ਵੀ ਜਿਹੜਾ ਉਸ ਨੂੰ ਤੁਹਾਡੇ ਵਿੱਚ ਪ੍ਰਾਪਤ ਹੋਇਆ ਅਤੇ ਸਾਨੂੰ ਤੁਹਾਡੀ ਚਾਹਤ, ਤੁਹਾਡੇ ਸੋਗ, ਤੁਹਾਡੀ ਅਣਖ ਦਾ ਜੋ ਮੇਰੇ ਲਈ ਹੈ ਸਮਾਚਾਰ ਦੱਸਿਆ ਜਿਸ ਕਰਕੇ ਮੈਂ ਹੋਰ ਵੀ ਅਨੰਦ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28925', '47', '7', '8', 'ਕਿਉਂ ਜੋ ਭਾਵੇਂ ਮੈਂ ਆਪਣੀ ਪੱਤ੍ਰੀ ਨਾਲ ਤੁਹਾਨੂੰ ਉਦਾਸ ਕੀਤਾ ਤਾਂ ਵੀ ਮੈਂ ਪਛਤਾਉਂਦਾ ਨਹੀਂ ਭਾਵੇਂ ਮੈਂ ਪਹਿਲਾਂ ਪਛਤਾਉਂਦਾ ਸੀ ਕਿਉਂਕਿ ਮੈਂ ਵੇਖਦਾ ਹਾਂ ਜੋ ਉਸ ਪੱਤ੍ਰੀ ਨੇ ਤੁਹਾਨੂੰ ਉਦਾਸ ਕੀਤਾ ਸੀ ਭਾਵੇਂ ਥੋੜ੍ਹੇ ਸਮੇਂ ਤੱਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28926', '47', '7', '9', 'ਹੁਣ ਮੈਂ ਅਨੰਦ ਕਰਦਾ ਹਾਂ ਇਸ ਲਈ ਨਹੀਂ ਜੋ ਤੁਸੀਂ ਉਦਾਸ ਹੋਏ ਸਗੋਂ ਇਸ ਲਈ ਜੋ ਤੁਹਾਡੀ ਉਦਾਸੀ ਦਾ ਫਲ ਤੋਬਾ ਹੋਇਆ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਯੋਗ ਉਦਾਸ ਹੋਏ ਜੋ ਸਾਡੇ ਤੋਂ ਕਿਸੇ ਗੱਲ ਵਿੱਚ ਤੁਹਾਡਾ ਨੁਕਸਾਨ ਨਾ ਹੋ ਜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28927', '47', '7', '10', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਯੋਗ ਉਦਾਸੀ ਮੁਕਤੀ ਲਈ ਅਜਿਹੀ ਤੋਬਾ ਪੈਦਾ ਕਰਦੀ ਹੈ ਜਿਸ ਤੋਂ ਕੋਈ ਪਛਤਾਉਂਦਾ ਨਹੀਂ ਪਰ ਸੰਸਾਰ ਦੀ ਉਦਾਸੀ ਮੌਤ ਨੂੰ ਪੈਦਾ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28928', '47', '7', '11', 'ਵੇਖੋ, ਤੁਹਾਡੀ ਉਸ ਪਰਮੇਸ਼ੁਰ ਯੋਗ ਉਦਾਸੀ ਨੇ ਤੁਹਾਡੇ ਵਿੱਚ ਕਿੰਨਾਂ ਹੀ ਜੋਸ਼, ਕਿੰਨਾਂ ਹੀ ਉੱਤਰ ਦੇਣਾ, ਕਿੰਨਾਂ ਹੀ ਕ੍ਰੋਧ, ਕਿੰਨਾਂ ਹੀ ਡਰ, ਕਿੰਨੀ ਹੀ ਚਾਹਤ, ਕਿੰਨੀ ਹੀ ਅਣਖ, ਕਿੰਨੀ ਹੀ ਲਗਨ ਪੈਦਾ ਕੀਤੀ! ਤੁਸੀਂ ਹਰ ਤਰ੍ਹਾਂ ਨਾਲ ਆਪਣੇ ਲਈ ਪਰਮਾਣ ਦਿੱਤਾ ਜੋ ਅਸੀਂ ਇਸ ਗੱਲ ਵਿੱਚ ਸਾਫ਼ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28929', '47', '7', '12', 'ਗੱਲ ਕਾਹਦੀ ਭਾਵੇਂ ਮੈਂ ਤੁਹਾਨੂੰ ਲਿਖਿਆ ਪਰ ਮੈਂ ਨਾ ਉਸ ਦੇ ਕਾਰਨ ਲਿਖਿਆ ਜਿਸ ਨੇ ਅਪਰਾਧ ਕੀਤਾ, ਨਾ ਉਸ ਦੇ ਕਾਰਨ ਜਿਸ ਦੇ ਨਾਲ ਅਪਰਾਧ ਹੋਇਆ ਸਗੋਂ ਇਸ ਕਾਰਨ ਜੋ ਤੁਹਾਡਾ ਜੋਸ਼ ਜਿਹੜਾ ਸਾਡੇ ਲਈ ਹੈ ਸੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹਜ਼ੂਰ ਤੁਹਾਡੇ ਉੱਤੇ ਪ੍ਰਗਟ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28930', '47', '7', '13', 'ਇਸ ਲਈ ਅਸੀਂ ਦਿਲਾਸਾ ਪਾਇਆ ਹੈ ਪਰ ਆਪਣੇ ਦਿਲਾਸੇ ਤੋਂ ਬਿਨ੍ਹਾਂ ਅਸੀਂ ਤੀਤੁਸ ਦੇ ਅਨੰਦ ਦੇ ਕਾਰਨ ਹੋਰ ਵੀ ਬਹੁਤ ਵੱਧ ਕੇ ਅਨੰਦ ਕੀਤਾ ਕਿਉਂ ਜੋ ਉਸ ਦਾ ਆਤਮਾ ਤੁਹਾਡੇ ਸਾਰਿਆਂ ਤੋਂ ਤਾਜ਼ਾ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28931', '47', '7', '14', 'ਕਿਉਂਕਿ ਜੇ ਮੈਂ ਉਸ ਦੇ ਅੱਗੇ ਤੁਹਾਡੇ ਲਈ ਕਿਸੇ ਗੱਲ ਦਾ ਮਾਣ ਕੀਤਾ ਹੋਵੇ ਤਾਂ ਲੱਜਿਆਵਾਨ ਨਹੀਂ ਹੋਣਾ ਪਿਆ ਪਰ ਜਿਵੇਂ ਅਸੀਂ ਤੁਹਾਡੇ ਨਾਲ ਸਾਰੀਆਂ ਗੱਲਾਂ ਸੱਚ ਆਖੀਆਂ ਉਸੇ ਤਰ੍ਹਾਂ ਸਾਡਾ ਮਾਣ ਵੀ ਜਿਹੜਾ ਮੈਂ ਤੀਤੁਸ ਦੇ ਅੱਗੇ ਕੀਤਾ ਸੱਚਾ ਨਿੱਕਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28932', '47', '7', '15', 'ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਸਭ ਦੀ ਆਗਿਆ-ਕਾਰਤਾ ਨੂੰ ਚੇਤੇ ਰੱਖ ਕੇ ਜੋ ਤੁਸੀਂ ਕਿਸ ਪ੍ਰਕਾਰ ਡਰਦੇ ਅਤੇ ਕੰਬਦੇ ਹੋਏ ਕਬੂਲ ਕੀਤਾ ਸੀ ਇਸ ਕਰਕੇ ਉਸ ਦਾ ਮਨ ਤੁਹਾਡੇ ਵੱਲ ਬਹੁਤ ਲੱਗਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28933', '47', '7', '16', 'ਮੈਂ ਅਨੰਦ ਹਾਂ ਜੋ ਹਰੇਕ ਗੱਲ ਵਿੱਚ ਤੁਹਾਡੀ ਵੱਲੋਂ ਮੇਰੀ ਖ਼ਾਤਰ ਦਲੇਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28934', '47', '8', '1', '¶ ਹੇ ਭਰਾਵੋ, ਅਸੀਂ ਤੁਹਾਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਸ ਕਿਰਪਾ ਦੀ ਖ਼ਬਰ ਲਿਖਦੇ ਹਾਂ ਜਿਹੜੀ ਮਕਦੂਨਿਯਾ ਦੀਆਂ ਕਲੀਸਿਯਾਵਾਂ ਉੱਤੇ ਕੀਤੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28935', '47', '8', '2', 'ਜੋ ਕਿਸ ਤਰ੍ਹਾਂ ਨਾਲ ਉਸ ਕਲੇਸ਼ ਦੇ ਵੱਡੇ ਪਰਤਾਵੇ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਅਨੰਦ ਦੀ ਬਹੁਤਾਇਤ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਭਾਰੀ ਗਰੀਬੀ ਨੇ ਉਨ੍ਹਾਂ ਦੀ ਅੱਤ ਵੱਡੀ ਖੁੱਲ੍ਹ ਦਿਲੀ ਨੂੰ ਵਧਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28936', '47', '8', '3', 'ਕਿਉਂ ਜੋ ਮੈਂ ਇਹ ਗਵਾਹੀ ਦਿੰਦਾ ਹਾਂ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਆਪਣੇ ਸਮਰੱਥ ਦੇ ਅਨੁਸਾਰ ਸਗੋਂ ਆਪਣੀ ਸਮਰੱਥਾ ਤੋਂ ਵੱਧ ਕੇ ਦਾਨ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28937', '47', '8', '4', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਵੱਡੀਆਂ ਮਿੰਨਤਾਂ ਨਾਲ ਸਾਡੇ ਅੱਗੇ ਇਹ ਬੇਨਤੀ ਕੀਤੀ ਜੋ ਸਾਡੀ ਵੀ ਉਸ ਪੁੰਨ ਦੇ ਕੰਮ ਅਤੇ ਉਸ ਸੇਵਾ ਵਿੱਚ ਜਿਹੜੀ ਸੰਤਾਂ ਦੇ ਲਈ ਹੈ ਭਾਗੀਦਾਰੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28938', '47', '8', '5', 'ਅਤੇ ਜਿਸ ਤਰ੍ਹਾਂ ਸਾਨੂੰ ਆਸ ਸੀ ਉਸ ਤਰ੍ਹਾਂ ਹੀ ਨਹੀਂ ਸਗੋਂ ਪਹਿਲਾਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਇੱਛਾ ਨਾਲ ਉਨ੍ਹਾਂ ਆਪਣੇ ਆਪ ਨੂੰ ਪ੍ਰਭੂ ਦੇ ਅਤੇ ਨਾਲ ਸਾਡੇ ਲਈ ਵੀ ਅਰਪਣ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28939', '47', '8', '6', 'ਐਥੋਂ ਤੱਕ ਜੋ ਅਸੀਂ ਤੀਤੁਸ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਭਈ ਜਿਸ ਤਰ੍ਹਾਂ ਉਹ ਨੇ ਅੱਗੇ ਸ਼ੁਰੂ ਕੀਤਾ ਸੀ, ਉਸੇ ਤਰ੍ਹਾਂ ਇਸ ਪੁੰਨ ਦੇ ਕੰਮ ਨੂੰ ਤੁਹਾਡੇ ਵਿੱਚ ਸਿਰੇ ਵੀ ਚਾੜ੍ਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28940', '47', '8', '7', 'ਪਰ ਜਿਵੇਂ ਤੁਸੀਂ ਹਰੇਕ ਗੱਲ ਵਿੱਚ ਅਰਥਾਤ ਵਿਸ਼ਵਾਸ, ਬਚਨ, ਗਿਆਨ ਅਤੇ ਸਾਰੇ ਜੋਸ਼ ਅਤੇ ਉਸ ਪਿਆਰ ਵਿੱਚ ਜੋ ਤੁਹਾਨੂੰ ਸਾਡੇ ਨਾਲ ਹੈ ਵੱਧ ਗਏ ਹੋ ਉਸੇ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਪੁੰਨ ਦੇ ਕੰਮ ਵਿੱਚ ਵੀ ਵੱਧਦੇ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28941', '47', '8', '8', 'ਮੈਂ ਹੁਕਮ ਦੀ ਰੀਤ ਅਨੁਸਾਰ ਨਹੀਂ ਪਰ ਹੋਰਨਾਂ ਦੇ ਜੋਸ਼ ਨਾਲ ਤੁਹਾਡੇ ਪਿਆਰ ਦੀ ਸਚਿਆਈ ਨੂੰ ਪਰਖਣ ਲਈ ਇਹ ਆਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28942', '47', '8', '9', 'ਕਿਉਂਕਿ ਤੁਸੀਂ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਕਿਰਪਾ ਨੂੰ ਜਾਣਦੇ ਹੋ ਜੋ ਧਨੀ ਸੀ ਪਰ ਤੁਹਾਡੇ ਲਈ ਗਰੀਬ ਬਣਿਆ ਕਿ ਤੁਸੀਂ ਉਸ ਦੀ ਗਰੀਬੀ ਤੋਂ ਧਨੀ ਹੋ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28943', '47', '8', '10', 'ਅਤੇ ਮੈਂ ਇਸ ਗੱਲ ਵਿੱਚ ਸਲਾਹ ਦਿੰਦਾ ਹਾਂ ਕਿ ਇਹੋ ਤੁਹਾਡੇ ਲਈ ਚੰਗਾ ਹੈ ਜੋ ਤੁਸੀਂ ਅੱਗੇ ਤੋਂ ਨਿਰਾ ਇਹ ਕੰਮ ਕਰਨ ਵਿੱਚ ਨਹੀਂ ਸਗੋਂ ਇਹ ਦੀ ਇੱਛਾ ਕਰਨ ਵਿੱਚ ਵੀ ਅੱਗੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28944', '47', '8', '11', 'ਸੋ ਹੁਣ ਤੁਸੀਂ ਉਸ ਕੰਮ ਨੂੰ ਸਿਰੇ ਵੀ ਚਾੜ੍ਹੋ ਅਤੇ ਜਿਸ ਤਰ੍ਹਾਂ ਇੱਛਾ ਕਰਨ ਦੀ ਤਿਆਰੀ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਆਪਣੇ ਵਾਧੇ ਦੇ ਅਨੁਸਾਰ ਚਾੜ੍ਹਨਾ ਵੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28945', '47', '8', '12', 'ਜੇ ਮਨ ਦੀ ਤਿਆਰੀ ਪਹਿਲਾਂ ਹੋਵੇ ਤਾਂ ਉਹ ਉਸ ਦੇ ਅਨੁਸਾਰ ਜੋ ਕਿਸੇ ਕੋਲ ਹੈ, ਪਰਵਾਨ ਹੁੰਦੀ ਹੈ ਨਾ ਉਸ ਦੇ ਅਨੁਸਾਰ ਜੋ ਉਸ ਦੇ ਕੋਲ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28946', '47', '8', '13', 'ਕਿਉਂ ਜੋ ਮੈਂ ਇਹ ਇਸ ਲਈ ਨਹੀਂ ਆਖਦਾ ਜੋ ਹੋਰਨਾਂ ਨੂੰ ਸੌਖਾ ਅਤੇ ਤੁਹਾਨੂੰ ਔਖਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28947', '47', '8', '14', 'ਸਗੋਂ ਬਰਾਬਰੀ ਹੋਵੇ ਜੋ ਇਸ ਵਾਰ ਤੁਹਾਡਾ ਵਾਧਾ ਉਨ੍ਹਾਂ ਦੇ ਘਾਟੇ ਨੂੰ ਪੂਰਾ ਕਰੇ ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਦਾ ਵਾਧਾ ਵੀ ਤੁਹਾਡੇ ਘਾਟੇ ਨੂੰ ਪੂਰਾ ਕਰੇ ਤਾਂ ਜੋ ਬਰਾਬਰੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28948', '47', '8', '15', 'ਜਿਸ ਪ੍ਰਕਾਰ ਲਿਖਿਆ ਹੋਇਆ ਹੈ - ਜਿਸ ਨੇ ਵੱਧ ਲਿਆ ਸੀ ਉਸ ਦਾ ਵੱਧ ਨਾ ਨਿੱਕਲਿਆ ਅਤੇ ਜਿਸ ਨੇ ਘੱਟ ਲਿਆ ਸੀ ਉਸ ਦਾ ਘੱਟ ਨਾ ਨਿੱਕਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28949', '47', '8', '16', '¶ ਪਰ ਧੰਨਵਾਦ ਹੈ ਪਰਮੇਸ਼ੁਰ ਦਾ ਜਿਹੜਾ ਤੀਤੁਸ ਦੇ ਦਿਲ ਵਿੱਚ ਤੁਹਾਡੇ ਲਈ ਉਹੋ ਜੋਸ਼ ਪਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28950', '47', '8', '17', 'ਕਿਉਂਕਿ ਉਸ ਨੇ ਨਾ ਕੇਵਲ ਸਾਡੀ ਉਸ ਬੇਨਤੀ ਨੂੰ ਮੰਨਿਆ ਸਗੋਂ ਵੱਡੇ ਜੋਸ਼ ਨਾਲ ਆਪਣੇ ਆਪ ਤੁਹਾਡੇ ਵੱਲ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28951', '47', '8', '18', 'ਅਤੇ ਅਸੀਂ ਉਸ ਦੇ ਨਾਲ ਉਸ ਭਰਾ ਨੂੰ ਭੇਜਿਆ ਜਿਸ ਦਾ ਮਾਣ ਖੁਸ਼ਖਬਰੀ ਦੇ ਵਿਖੇ ਸਾਰੀਆਂ ਕਲੀਸਿਯਾਵਾਂ ਵਿੱਚ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28952', '47', '8', '19', 'ਪਰ ਕੇਵਲ ਇਹੋ ਨਹੀਂ ਸਗੋਂ ਉਹ ਕਲੀਸਿਯਾਵਾਂ ਦੀ ਵੱਲੋਂ ਥਾਪਿਆ ਹੋਇਆ ਵੀ ਹੈ ਤਾਂ ਜੋ ਇਸ ਪੁੰਨ ਦੇ ਕੰਮ ਲਈ ਜਿਸ ਦੀ ਅਸੀਂ ਸੇਵਾ ਕਰਦੇ ਹਾਂ ਸਾਡੇ ਨਾਲ ਯਾਤਰਾ ਕਰੇ ਤਾਂ ਜੋ ਪ੍ਰਭੂ ਦੀ ਵਡਿਆਈ, ਨਾਲੇ ਸਾਡੇ ਮਨ ਦੀ ਤਿਆਰੀ ਪ੍ਰਗਟ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28953', '47', '8', '20', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਇਸ ਤੋਂ ਸਾਵਧਾਨ ਰਹਿੰਦੇ ਹਾਂ ਜੋ ਇਸ ਵੱਡੀ ਦਾਤ ਦੇ ਵਿਖੇ ਜਿਸ ਦੀ ਅਸੀਂ ਸੇਵਾ ਕਰਦੇ ਹਾਂ ਕੋਈ ਸਾਡੇ ਉੱਤੇ ਦੋਸ਼ ਨਾ ਲਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28954', '47', '8', '21', 'ਕਿਉਂਕਿ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਕੇਵਲ ਪ੍ਰਭੂ ਦੇ ਸਨਮੁਖ ਹੀ ਨਹੀਂ ਸਗੋਂ ਮਨੁੱਖਾਂ ਦੇ ਸਨਮੁਖ ਵੀ ਚੰਗੀਆਂ ਹਨ ਅਸੀਂ ਉਨ੍ਹਾਂ ਦਾ ਧਿਆਨ ਰੱਖਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28955', '47', '8', '22', 'ਅਤੇ ਅਸੀਂ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਆਪਣੇ ਉਸ ਭਰਾ ਨੂੰ ਭੇਜਿਆ ਜਿਸ ਨੂੰ ਅਸੀਂ ਬਹੁਤ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਕਈ ਵਾਰੀ ਪਰਖ ਕੇ ਉੱਦਮੀ ਵੇਖਿਆ ਪਰ ਹੁਣ ਉਸ ਵੱਡੇ ਭਰੋਸੇ ਕਰਕੇ ਜਿਹੜਾ ਉਸ ਨੂੰ ਤੁਹਾਡੇ ਉੱਤੇ ਹੈ ਉਹ ਹੋਰ ਵੀ ਬਹੁਤ ਉੱਦਮੀ ਜਾਪਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28956', '47', '8', '23', 'ਜੇਕਰ ਕੋਈ ਤੀਤੁਸ ਦੀ ਪੁੱਛੇ ਤਾਂ ਉਹ ਮੇਰਾ ਸਾਥੀ ਹੈ ਅਤੇ ਤੁਹਾਡੇ ਲਈ ਮੇਰੇ ਸਹਿਕਰਮੀ ਹੈ, ਜੇ ਸਾਡੇ ਭਰਾਵਾਂ ਦੀ ਪੁੱਛੇ ਤਾਂ ਉਹ ਕਲੀਸਿਯਾਵਾਂ ਦੇ ਭੇਜੇ ਹੋਏ ਅਤੇ ਮਸੀਹ ਦੀ ਮਹਿਮਾ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28957', '47', '8', '24', 'ਇਸ ਲਈ ਤੁਸੀਂ ਕਲੀਸਿਯਾਵਾਂ ਦੇ ਸਨਮੁਖ ਉਨ੍ਹਾਂ ਨੂੰ ਆਪਣੇ ਪਿਆਰ ਦਾ ਪ੍ਰਮਾਣ ਦਿਉ, ਅਤੇ ਉਸ ਮਾਣ ਦਾ ਜਿਹੜਾ ਅਸੀਂ ਤੁਹਾਡੇ ਲਈ ਕਰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28958', '47', '9', '1', '¶ ਉਪਰੰਤ ਉਸ ਸੇਵਾ ਦੇ ਵਿਖੇ ਜਿਹੜੀ ਸੰਤਾਂ ਲਈ ਹੈ, ਮੇਰੇ ਵਲੋਂ ਤੁਹਾਨੂੰ ਲਿਖਣ ਦੀ ਕੋਈ ਲੋੜ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28959', '47', '9', '2', 'ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਡੀ ਤਿਆਰੀ ਨੂੰ ਜਾਣਦਾ ਹਾਂ ਜਿਸ ਦੇ ਲਈ ਮੈਂ ਮਕਦੂਨਿਯਾ ਦੇ ਵਸਨੀਕਾਂ ਅੱਗੇ ਤੁਹਾਡੇ ਵਿਖੇ ਮਾਣ ਕਰਦਾ ਹਾਂ ਜੋ ਅਖਾਯਾ ਦੇ ਲੋਕ ਪਹਿਲਾਂ ਤੋਂ ਤਿਆਰ ਹੋ ਰਹੇ ਹਨ ਅਤੇ ਤੁਹਾਡੇ ਵੱਡੇ ਉੱਦਮ ਨੇ ਬਹੁਤਿਆਂ ਨੂੰ ਉਕਸਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28960', '47', '9', '3', 'ਮੈਂ ਭਰਾਵਾਂ ਨੂੰ ਭੇਜਿਆ ਤਾਂ ਕਿ ਸਾਡਾ ਮਾਣ ਜਿਹੜਾ ਅਸੀਂ ਤੁਹਾਡੇ ਵਿਖੇ ਕਰਦੇ ਸੀ ਇਸ ਗੱਲ ਵਿੱਚ ਵਿਅਰਥ ਨਾ ਹੋ ਜਾਏ ਜਿਵੇਂ ਮੈਂ ਆਖਿਆ ਸੀ ਤੁਸੀਂ ਤਿਆਰ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28961', '47', '9', '4', 'ਕਿਤੇ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਕਿ ਜੇ ਮਕਦੂਨਿਯਾ ਦੇ ਵਾਸੀ ਮੇਰੇ ਨਾਲ ਆ ਜਾਣ ਅਤੇ ਤੁਹਾਨੂੰ ਤਿਆਰ ਨਾ ਵੇਖਣ ਤਾਂ ਆਪਾਂ ਉਸ ਪੱਕੇ ਭਰੋਸੇ ਤੋਂ ਉਨ੍ਹਾਂ ਅੱਗੇ ਲੱਜਿਆਵਾਨ ਹੋਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28962', '47', '9', '5', 'ਇਸ ਕਾਰਨ ਮੈਂ ਭਰਾਵਾਂ ਦੇ ਅੱਗੇ ਇਹ ਬੇਨਤੀ ਕਰਨੀ ਜ਼ਰੂਰੀ ਸਮਝੀ, ਜੋ ਉਹ ਪਹਿਲਾਂ ਤੁਹਾਡੇ ਕੋਲ ਜਾਣ ਅਤੇ ਤੁਹਾਡੇ ਉਸ ਦਾਨ ਨੂੰ ਜਿਸ ਦਾ ਤੁਸੀਂ ਪਹਿਲਾਂ ਹੀ ਬਚਨ ਦਿੱਤਾ ਹੋਇਆ ਹੈ ਪਹਿਲਾਂ ਹੀ ਤਿਆਰ ਕਰ ਰੱਖਣਾ ਤਾਂ ਜੋ ਉਹ ਖੁੱਲ੍ਹੇ ਦਿਲ ਦੇ ਦਾਨ ਵਰਗਾ ਹੋਵੇ ਨਾ ਕਿ ਬੰਦਿਸ਼ ਦੇ ਦਾਨ ਵਰਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28963', '47', '9', '6', '¶ ਪਰ ਗੱਲ ਇਹ ਹੈ ਕਿ ਜਿਹੜਾ ਘੱਟ ਬੀਜਦਾ ਹੈ ਉਹ ਘੱਟ ਵੱਢੇਗਾ ਅਤੇ ਜਿਹੜਾ ਖੁੱਲ੍ਹੇ ਦਿਲ ਨਾਲ ਬੀਜਦਾ ਹੈ ਉਹ ਖੁੱਲ੍ਹੇ ਦਿਲ ਨਾਲ ਵੱਢੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28964', '47', '9', '7', 'ਹਰੇਕ ਜਿਸ ਤਰ੍ਹਾਂ ਉਹ ਨੇ ਦਿਲ ਵਿੱਚ ਧਾਰਿਆ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਕਰੇ, ਰੰਜ ਨਾਲ ਅਥਵਾ ਲਚਾਰੀ ਨਾਲ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਖੁਸ਼ੀ ਨਾਲ ਦੇਣ ਵਾਲੇ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28965', '47', '9', '8', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਉੱਤੇ ਸਾਰੀ ਕਿਰਪਾ ਬਹੁਤੀ ਕਰ ਸਕਦਾ ਹੈ ਜੋ ਹਰ ਪਰਕਾਰ ਨਾਲ ਸਦਾ ਸਭ ਕੁਝ ਤੁਹਾਡੇ ਕੋਲ ਹੋਵੇ ਕਿ ਹਰ ਚੰਗੇ ਕੰਮ ਲਈ ਤੁਹਾਡੇ ਕੋਲ ਭਰਪੂਰੀ ਵੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28966', '47', '9', '9', 'ਜਿਵੇਂ ਲਿਖਿਆ ਹੋਇਆ ਹੈ - ਉਸ ਨੇ ਖਿਲਾਰਿਆ ਅਤੇ ਕੰਗਾਲਾਂ ਨੂੰ ਦਿੱਤਾ ਅਤੇ ਉਸ ਦਾ ਧਰਮ ਸਦਾ ਤੱਕ ਬਣਿਆ ਰਹਿੰਦਾ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('28967', '47', '9', '10', '¶ ਅਤੇ ਜਿਹੜਾ ਬੀਜਣ ਵਾਲੇ ਨੂੰ ਬੀਜ ਅਤੇ ਖਾਣ ਲਈ ਰੋਟੀ ਦਿੰਦਾ ਹੈ ਉਹ ਤੁਹਾਨੂੰ ਬੀਜਣ ਲਈ ਬੀਜ ਦੇਵੇਗਾ ਅਤੇ ਉਸ ਨੂੰ ਵਧਾਵੇਗਾ ਅਤੇ ਤੁਹਾਡੇ ਧਾਰਮਿਕਤਾ ਦੇ ਫਲ ਵਿੱਚ ਵਾਧਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28968', '47', '9', '11', 'ਜੋ ਤੁਸੀਂ ਸਭਨਾਂ ਗੱਲਾਂ ਵਿੱਚ ਹਰ ਪਰਕਾਰ ਦੀ ਉਦਾਰਤਾ ਲਈ ਧਨੀ ਹੋ ਜਾਓ, ਜਿਹੜੀ ਸਾਡੇ ਰਾਹੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਧੰਨਵਾਦ ਲਈ ਗੁਣਕਾਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28969', '47', '9', '12', 'ਕਿਉਂ ਜੋ ਇਸ ਸੇਵਕਾਈ ਦਾ ਪੁੰਨ ਨਾ ਕੇਵਲ ਸੰਤਾਂ ਦੀਆਂ ਜ਼ਰੂਰਤਾਂ ਨੂੰ ਪੂਰਾ ਕਰਦਾ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰਨ ਰਾਹੀਂ ਵੱਧਦਾ ਵੀ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28970', '47', '9', '13', 'ਕਿਉਂ ਜੋ ਤੁਹਾਡੀ ਇਸ ਸੇਵਕਾਈ ਦਾ ਪਰਮਾਣ ਪਾ ਕੇ ਉਹ ਇਸ ਲਈ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕਰਦੇ ਹਨ, ਜੋ ਤੁਸੀਂ ਮਸੀਹ ਦੀ ਖੁਸ਼ਖਬਰੀ ਦੇ ਵਾਇਦੇ ਵਿੱਚ ਅਧੀਨ ਹੋ ਅਤੇ ਉਨ੍ਹਾਂ ਲਈ ਸਗੋਂ ਸਭਨਾਂ ਲਈ ਦਾਨ ਉਦਾਰਤਾ ਨਾਲ ਦਿੰਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28971', '47', '9', '14', 'ਅਤੇ ਉਹ ਆਪ ਤੁਹਾਡੇ ਲਈ ਪ੍ਰਾਰਥਨਾ ਕਰਦਿਆਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਡੀ ਕਿਰਪਾ ਦੇ ਕਾਰਨ, ਜਿਹੜੀ ਤੁਹਾਡੇ ਉੱਤੇ ਹੋਈ ਹੈ ਤੁਹਾਨੂੰ ਬਹੁਤ ਲੋਚਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28972', '47', '9', '15', 'ਪਰਮੇਸ਼ੁਰ ਦਾ ਉਸ ਦੇ ਉਸ ਦਾਨ ਲਈ ਧੰਨਵਾਦ ਹੈ, ਜਿਹੜਾ ਵਰਣਨ ਤੋਂ ਬਾਹਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28973', '47', '10', '1', '¶ ਹੁਣ ਮੈਂ ਪੌਲੁਸ ਮਸੀਹ ਦੀ ਹਲੀਮੀ ਅਤੇ ਨਰਮਾਈ ਦੇ ਕਾਰਨ, ਤੁਹਾਡੇ ਵਿੱਚ ਸ਼ਾਮਲ ਹੋ ਕੇ ਦੀਨ ਹਾਂ ਪਰ ਤੁਹਾਡੇ ਤੋਂ ਵੱਖਰਾ ਹੋ ਕੇ ਤੁਹਾਡੇ ਬਾਰੇ ਦਲੇਰ ਹਾਂ, ਆਪ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28974', '47', '10', '2', 'ਮੇਰੀ ਤੁਹਾਡੇ ਅੱਗੇ ਇਹ ਮਿੰਨਤ ਹੈ ਜੋ ਮੈਨੂੰ ਸ਼ਾਮਲ ਹੋ ਕੇ ਉਸ ਭਰੋਸੇ ਨਾਲ ਦਲੇਰ ਨਾ ਹੋਣਾ ਪਵੇ ਜਿਸ ਦੇ ਨਾਲ ਮੈਂ ਕਈਆਂ ਲਈ ਦਲੇਰ ਹੋਣ ਦੀ ਦਲੀਲ ਕਰਦਾ ਹਾਂ ਜਿਹੜੇ ਸਾਨੂੰ ਸਰੀਰ ਦੇ ਅਨੁਸਾਰ ਚੱਲਣ ਵਾਲਿਆਂ ਵਰਗੇ ਸਮਝਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28975', '47', '10', '3', 'ਭਾਵੇਂ ਅਸੀਂ ਸਰੀਰ ਦੇ ਵਿੱਚ ਚੱਲਦੇ ਹਾਂ ਪਰ ਸਰੀਰ ਦੇ ਅਨੁਸਾਰ ਯੁੱਧ ਨਹੀਂ ਕਰਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28976', '47', '10', '4', 'ਇਸ ਲਈ ਜੋ ਸਾਡੇ ਯੁੱਧ ਦੇ ਹਥਿਆਰ ਸਰੀਰਕ ਨਹੀਂ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੁਆਰਾ ਕਿਲ੍ਹਿਆਂ ਨੂੰ ਢਾਹ ਦੇਣ ਲਈ ਬਹੁਤ ਤਾਕਤਵਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28977', '47', '10', '5', 'ਸੋ ਅਸੀਂ ਵਹਿਮਾਂ ਨੂੰ ਅਤੇ ਹਰ ਇੱਕ ਉੱਚੀ ਗੱਲ ਨੂੰ ਜਿਹੜੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਗਿਆਨ ਦੇ ਵਿਰੁੱਧ ਸਿਰ ਚੁੱਕਦੀ ਹੈ, ਢਾਹ ਦਿੰਦੇ ਹਾਂ ਅਤੇ ਹਰ ਇੱਕ ਵਿਚਾਰ ਉੱਤੇ ਕਾਬੂ ਪਾਉਂਦੇ ਹਾਂ ਜੋ ਉਹ ਮਸੀਹ ਦਾ ਆਗਿਆਕਾਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28978', '47', '10', '6', 'ਅਤੇ ਜਦ ਤੁਹਾਡੀ ਆਗਿਆਕਾਰੀ ਪੂਰੀ ਹੋ ਜਾਵੇ ਤਾਂ ਅਸੀਂ ਹਰ ਤਰ੍ਹਾਂ ਦੀ ਅਣ-ਆਗਿਆਕਾਰੀ ਦਾ ਬਦਲਾ ਲੈਣ ਨੂੰ ਤਿਆਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28979', '47', '10', '7', 'ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਵੱਲ ਜੋ ਤੁਹਾਡੇ ਸਾਹਮਣੇ ਹਨ ਵੇਖਦੇ ਹੋ। ਜੇ ਕਿਸੇ ਨੂੰ ਇਹ ਭਰੋਸਾ ਹੋਵੇ ਜੋ ਉਹ ਆਪ ਮਸੀਹ ਦਾ ਹੈ ਤਾਂ ਉਹ ਫੇਰ ਇਹ ਆਪਣੇ ਆਪ ਵਿੱਚ ਸੋਚੇ ਕਿ ਜਿਸ ਪ੍ਰਕਾਰ ਉਹ ਮਸੀਹ ਦਾ ਹੈ ਉਸੇ ਪ੍ਰਕਾਰ ਅਸੀਂ ਵੀ ਮਸੀਹ ਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28980', '47', '10', '8', 'ਮੈਂ ਭਾਵੇਂ ਆਪਣੇ ਉਸ ਅਧਿਕਾਰ ਦੇ ਬਾਰੇ ਜਿਹੜਾ ਪ੍ਰਭੂ ਨੇ ਸਾਨੂੰ ਤੁਹਾਨੂੰ ਗਿਰਾਉਣ ਲਈ ਨਹੀਂ ਸਗੋਂ ਤੁਹਾਨੂੰ ਬਣਾਉਣ ਲਈ ਦਿੱਤਾ ਜੇ ਮੈਂ ਇਸ ਬਾਰੇ ਕੁਝ ਵੱਧ ਕੇ ਮਾਣ ਕਰਾਂ ਤਾਂ ਵੀ ਮੈਂ ਸ਼ਰਮਿੰਦਾ ਨਹੀਂ ਹੋਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28981', '47', '10', '9', 'ਮੈਂ ਇਸ ਤਰ੍ਹਾਂ ਮਲੂਮ ਨਾ ਹੋਵਾਂ ਜਿਵੇਂ ਤੁਹਾਨੂੰ ਪੱਤ੍ਰੀਆਂ ਨਾਲ ਡਰਾਉਣ ਵਾਲਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28982', '47', '10', '10', 'ਕਿਉਂ ਜੋ ਉਹ ਕਹਿੰਦੇ ਹਨ ਕਿ ਉਸ ਦੀਆਂ ਪੱਤ੍ਰੀਆਂ ਤਾਂ ਭਾਰੀਆਂ ਅਤੇ ਤਕੜੀਆਂ ਹਨ ਪਰ ਆਪ ਸਰੀਰ ਨਾਲ ਮੌਜੂਦ ਹੋ ਕੇ ਕਮਜ਼ੋਰ ਹੈ ਅਤੇ ਉਸ ਦਾ ਬਚਨ ਤੁੱਛ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28983', '47', '10', '11', 'ਇਸ ਤਰ੍ਹਾਂ ਕਹਿਣ ਵਾਲਾ ਇਹ ਸਮਝ ਰੱਖੇ ਕਿ ਜਿਹੋ ਜਿਹੇ ਵੱਖਰੇ ਹੋ ਕੇ ਅਸੀਂ ਪੱਤ੍ਰੀਆਂ ਦੁਆਰਾ ਬਚਨ ਵਿੱਚ ਹਾਂ ਉਹੋ ਜਿਹੇ ਸ਼ਾਮਲ ਹੋ ਕੇ ਕੰਮ ਵਿੱਚ ਵੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28984', '47', '10', '12', 'ਕਿਉਂਕਿ ਸਾਡੀ ਇਹ ਹਿੰਮਤ ਨਹੀਂ ਜੋ ਅਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨਾਲ ਗਿਣੀਏ, ਜਾਂ ਉਨ੍ਹਾਂ ਨਾਲ ਆਪਣੇ ਆਪ ਨੂੰ ਮਿਲਾਈਏ ਜੋ ਖੁਦ ਆਪਣੀ ਵਡਿਆਈ ਕਰਦੇ ਹਨ ਅਤੇ ਆਪਣੇ ਆਪ ਦੀ ਦੂਸਰਿਆਂ ਨਾਲ ਤੁਲਣਾ ਕਰਕੇ ਮੂਰਖ ਠਹਿਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28985', '47', '10', '13', 'ਪਰ ਅਸੀਂ ਨਾਪ ਤੋਂ ਬਾਹਰ ਨਹੀਂ ਸਗੋਂ ਉਸ ਨਾਪ ਦੇ ਅੰਦਾਜ਼ੇ ਅਨੁਸਾਰ ਮਾਣ ਕਰਾਂਗੇ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਵੰਡ ਦਿੱਤਾ। ਉਹ ਨਾਪ ਤੁਹਾਡੇ ਤੱਕ ਵੀ ਪਹੁੰਚਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28986', '47', '10', '14', 'ਅਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਹੱਦੋਂ ਬਾਹਰ ਨਹੀਂ ਵਧਾਉਂਦੇ ਹਾਂ ਕਿ ਜਿਵੇਂ ਸਾਡੀ ਪਹੁੰਚ ਤੁਹਾਡੇ ਤੱਕ ਨਾ ਹੁੰਦੀ ਇਸ ਲਈ ਜੋ ਅਸੀਂ ਤਾਂ ਮਸੀਹ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਂਦੇ ਹੋਏ ਤੁਹਾਡੇ ਤੱਕ ਅਗੇਤਰੇ ਪਹੁੰਚ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28987', '47', '10', '15', 'ਅਸੀਂ ਨਾਪ ਤੋਂ ਬਾਹਰ ਹੋ ਕੇ ਹੋਰਨਾਂ ਦੀਆਂ ਮਿਹਨਤਾਂ ਉੱਤੇ ਮਾਣ ਨਹੀਂ ਕਰਦੇ ਹਾਂ ਪਰ ਸਾਨੂੰ ਆਸ ਹੈ ਕਿ ਜਿਵੇਂ-ਜਿਵੇਂ ਤੁਹਾਡੀ ਵਿਸ਼ਵਾਸ ਵੱਧਦੀ ਜਾਵੇ, ਤਿਵੇਂ-ਤਿਵੇਂ ਅਸੀਂ ਆਪਣੇ ਖੇਤਰਾਂ ਦੇ ਵਿੱਚ ਵਧਾਏ ਜਾਂਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28988', '47', '10', '16', 'ਤਾਂ ਜੋ ਅਸੀਂ ਤੁਹਾਡੇ ਤੋਂ ਦੂਰ ਦੇ ਦੇਸਾਂ ਵਿੱਚ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਈਏ ਅਤੇ ਹੋਰਨਾਂ ਦੇ ਖੇਤਰਾਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਉੱਤੇ ਜੋ ਸਾਡੇ ਲਈ ਤਿਆਰ ਕੀਤੀਆਂ ਹੋਈਆਂ ਹਨ ਮਾਣ ਨਾ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28989', '47', '10', '17', 'ਪਰ ਜੋ ਕੋਈ ਮਾਣ ਕਰਦਾ ਹੈ ਸੋ ਪ੍ਰਭੂ ਵਿੱਚ ਮਾਣ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28990', '47', '10', '18', 'ਕਿਉਂਕਿ ਜੋ ਆਪਣੀ ਵਡਿਆਈ ਕਰਦਾ ਹੈ ਉਹ ਪਰਵਾਨ ਨਹੀਂ ਹੁੰਦਾ ਹੈ ਬਲਕਿ ਜਿਸ ਦੀ ਵਡਿਆਈ ਪ੍ਰਭੂ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28991', '47', '11', '1', '¶ ਮੈਂ ਚਾਹੁੰਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਮੇਰੀ ਥੋੜੀ ਜਿਹੀ ਮੂਰਖਤਾਈ ਨੂੰ ਸਹਿਣ ਕਰੋ, ਹਾਂ ਤੁਸੀਂ ਜ਼ਰੂਰ ਸਹਿਣ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28992', '47', '11', '2', 'ਤੁਹਾਡੇ ਲਈ ਮੇਰੀ ਅਣਖ ਪਰਮੇਸ਼ੁਰ ਵਰਗੀ ਹੈ, ਇਸ ਲਈ ਜੋ ਮੈਂ ਵਿਆਹ ਲਈ ਤੁਹਾਨੂੰ ਇੱਕੋ ਹੀ ਪਤੀ ਨੂੰ ਸੌਂਪਿਆ ਤਾਂ ਜੋ ਤੁਹਾਨੂੰ ਪਵਿੱਤਰ ਕੁਆਰੀ ਵਾਂਗੂੰ ਮਸੀਹ ਲਈ ਅਰਪਣ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28993', '47', '11', '3', 'ਪਰ ਮੈਂ ਡਰਦਾ ਹਾਂ ਕਿ ਕਿਤੇ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਕਿ ਜਿਵੇਂ ਸੱਪ ਨੇ ਆਪਣੀ ਭਰਮਾਉਣ ਵਾਲੀ ਵਿੱਦਿਆ ਨਾਲ ਹੱਵਾਹ ਨੂੰ ਭਰਮਾਇਆ, ਤੁਹਾਡੇ ਮਨ ਵੀ ਉਸ ਸਾਦਗੀ ਅਤੇ ਪਵਿੱਤਰਤਾਈ ਤੋਂ ਜੋ ਮਸੀਹ ਦੀ ਵੱਲ ਹੈ, ਵਿਗੜ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28994', '47', '11', '4', 'ਜੇ ਕੋਈ ਆਉਣ ਵਾਲਾ ਕਿਸੇ ਦੂਜੇ ਯਿਸੂ ਦੀ ਮਨਾਦੀ ਕਰਦਾ ਜਿਸ ਦੀ ਅਸੀਂ ਨਹੀਂ ਕੀਤੀ ਜਾਂ ਤੁਹਾਨੂੰ ਕੋਈ ਹੋਰ ਆਤਮਾ ਮਿਲਦਾ ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਨਹੀਂ ਮਿਲਿਆ ਜਾਂ ਕੋਈ ਹੋਰ ਖੁਸ਼ਖਬਰੀ ਜਿਸ ਨੂੰ ਤੁਸੀਂ ਕਬੂਲ ਨਹੀਂ ਕੀਤਾ ਤਾਂ ਤੁਸੀਂ ਚੰਗੀ ਤਰ੍ਹਾਂ ਉਸ ਨੂੰ ਸਹਿਣ ਕਰ ਲੈਂਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('28995', '47', '11', '5', 'ਕਿਉਂ ਜੋ ਮੈਂ ਉਨ੍ਹਾਂ ਮਹਾਨ ਰਸੂਲਾਂ ਤੋਂ ਆਪਣੇ ਆਪ ਨੂੰ ਕਿਸੇ ਗੱਲ ਵਿੱਚ ਘੱਟ ਨਹੀਂ ਸਮਝਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28996', '47', '11', '6', 'ਪਰ ਭਾਵੇਂ ਮੈਂ ਬੋਲਣ ਵਿੱਚ ਚੰਗਾ ਨਾ ਵੀ ਹੋਵਾਂ ਤਾਂ ਗਿਆਨ ਵਿੱਚ ਤਾਂ ਨਹੀਂ ਸਗੋਂ ਅਸੀਂ ਹਰ ਤਰ੍ਹਾਂ ਤੁਹਾਡੇ ਲਈ ਸਭਨਾਂ ਗੱਲਾਂ ਵਿੱਚ ਇਸ ਨੂੰ ਪ੍ਰਗਟ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28997', '47', '11', '7', 'ਅਥਵਾ ਮੈਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਖੁਸ਼ਖਬਰੀ ਤੁਹਾਨੂੰ ਮੁਫ਼ਤ ਸੁਣਾ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਨੀਵਿਆਂ ਕੀਤਾ ਤਾਂ ਜੋ ਤੁਸੀਂ ਉੱਚੇ ਕੀਤੇ ਜਾਓ, ਕੀ ਮੈਂ ਇਸ ਦੇ ਵਿੱਚ ਕੋਈ ਪਾਪ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('28998', '47', '11', '8', 'ਤੁਹਾਡੀ ਸੇਵਾ ਕਰਨ ਲਈ ਮੈਂ ਤਾਂ ਹੋਰਨਾਂ ਕਲੀਸਿਯਾਵਾਂ ਤੋਂ ਮਜ਼ਦੂਰੀ ਲੈ ਕੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲੁੱਟ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('28999', '47', '11', '9', 'ਅਤੇ ਜਦ ਤੁਹਾਡੇ ਕੋਲ ਹੁੰਦਿਆਂ ਹੋਇਆ ਮੈਨੂੰ ਜ਼ਰੂਰਤ ਪਈ ਤਾਂ ਕਿਸੇ ਉੱਤੇ ਭਾਰ ਨਾ ਪਾਇਆ ਕਿਉਂ ਜੋ ਭਰਾਵਾਂ ਨੇ ਮਕਦੂਨਿਯਾ ਤੋਂ ਆ ਕੇ ਮੇਰੀ ਜ਼ਰੂਰਤ ਪੂਰੀ ਕੀਤੀ ਅਤੇ ਹਰ ਇੱਕ ਗੱਲ ਵਿੱਚ ਮੈਂ ਤੁਹਾਡੇ ਉੱਤੇ ਭਾਰ ਪਾਉਣ ਰੁਕਿਆ ਰਿਹਾ ਅਤੇ ਰੁਕਿਆ ਹੀ ਰਹਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29000', '47', '11', '10', 'ਜੇ ਮਸੀਹ ਦੀ ਸਚਿਆਈ ਮੇਰੇ ਵਿੱਚ ਹੈ ਤਾਂ ਅਖਾਯਾ ਦੇ ਖੇਤਰਾਂ ਵਿੱਚ ਇਹ ਮੇਰਾ ਮਾਣ ਕਦੀ ਨਹੀਂ ਰੁਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29001', '47', '11', '11', 'ਕਿਉਂ? ਕੀ ਇਸ ਕਰਕੇ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਪਿਆਰ ਨਹੀਂ ਰੱਖਦਾ? ਪਰਮੇਸ਼ੁਰ ਜਾਣਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29002', '47', '11', '12', '¶ ਪਰ ਮੈਂ ਜੋ ਕਰਦਾ ਹਾਂ ਉਹੀ ਕਰਦਾ ਰਹਾਂਗਾ ਤਾਂ ਜੋ ਮੈਂ ਮੌਕਾ ਲੱਭਣ ਵਾਲਿਆਂ ਦੇ ਮੌਕਿਆਂ ਝਾੜ ਸੁੱਟਾਂ ਕਿ ਜਿਸ ਗੱਲ ਵਿੱਚ ਉਹ ਮਾਣ ਕਰਦੇ ਹਨ ਉਸ ਵਿੱਚ ਸਾਡੇ ਵਰਗੇ ਠਹਿਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29003', '47', '11', '13', 'ਕਿਉਂ ਜੋ ਇਹੋ ਜਿਹੇ ਲੋਕ ਝੂਠੇ ਰਸੂਲ ਅਤੇ ਛਲ ਵਲ ਕਰਨ ਵਾਲੇ ਹਨ ਜੋ ਆਪਣੇ ਰੂਪ ਨੂੰ ਮਸੀਹ ਦੇ ਰਸੂਲਾਂ ਦੇ ਰੂਪ ਵਿੱਚ ਬਦਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29004', '47', '11', '14', 'ਅਤੇ ਇਹ ਅਨੋਖੀ ਗੱਲ ਨਹੀਂ ਕਿਉਂ ਜੋ ਸ਼ੈਤਾਨ ਵੀ ਆਪਣੇ ਰੂਪ ਨੂੰ ਚਾਨਣ ਦੇ ਦੂਤ ਦੇ ਰੂਪ ਵਿੱਚ ਬਦਲਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29005', '47', '11', '15', 'ਇਸ ਲਈ ਜੋ ਉਸ ਦੇ ਸੇਵਕ ਆਪਣੇ ਰੂਪ ਨੂੰ ਧਰਮ ਦੇ ਸੇਵਕਾਂ ਦੇ ਰੂਪ ਵਿੱਚ ਬਦਲਦੇ ਹਨ ਤਾਂ ਕੋਈ ਵੱਡੀ ਗੱਲ ਨਹੀਂ ਪਰ ਉਨ੍ਹਾਂ ਦਾ ਅੰਤ ਉਨ੍ਹਾਂ ਦੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29006', '47', '11', '16', '¶ ਮੈਂ ਫਿਰ ਆਖਦਾ ਹਾਂ ਕਿ ਕੋਈ ਮੈਨੂੰ ਮੂਰਖ ਨਾ ਸਮਝੇ, ਨਹੀਂ ਤਾਂ ਮੈਨੂੰ ਮੂਰਖ ਹੀ ਜਾਣ ਕੇ ਕਬੂਲ ਕਰੋ ਤਾਂ ਜੋ ਮੈਂ ਵੀ ਥੋੜ੍ਹਾ ਜਿਹਾ ਮਾਣ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29007', '47', '11', '17', 'ਜੋ ਕੁਝ ਮੈਂ ਇਸ ਮਾਣ ਕਰਨ ਦੇ ਭਰੋਸੇ ਨਾਲ ਕਹਿੰਦਾ ਹਾਂ ਸੋ ਪ੍ਰਭੂ ਦੀ ਸਿੱਖਿਆ ਦੇ ਅਨੁਸਾਰ ਨਹੀਂ ਪਰ ਜਿਵੇਂ ਮੂਰਖਤਾਈ ਨਾਲ ਕਹਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29008', '47', '11', '18', 'ਜਦੋਂ ਬਹੁਤ ਸਾਰੇ ਲੋਕ ਸਰੀਰ ਦੇ ਅਨੁਸਾਰ ਮਾਣ ਕਰਦੇ ਹਨ ਮੈਂ ਵੀ ਮਾਣ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29009', '47', '11', '19', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਆਪ ਸਿਆਣੇ ਜੋ ਹੋ ਇਸੇ ਕਾਰਨ ਮੂਰਖਾਂ ਨੂੰ ਖੁਸ਼ੀ ਨਾਲ ਸਹਾਰ ਲੈਂਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29010', '47', '11', '20', 'ਜਦ ਕੋਈ ਤੁਹਾਨੂੰ ਗੁਲਾਮ ਬਣਾਉਂਦਾ ਹੈ, ਜਦ ਕੋਈ ਤੁਹਾਨੂੰ ਖਾਲੀ ਕਰ ਦਿੰਦਾ ਹੈ, ਜਦ ਕੋਈ ਤੁਹਾਨੂੰ ਬੰਧਨ ਵਿੱਚ ਫਸਾਉਂਦਾ ਹੈ, ਜਦ ਕੋਈ ਆਪਣੇ ਆਪ ਨੂੰ ਉੱਚਿਆਂ ਕਰਦਾ ਹੈ, ਜਦ ਕੋਈ ਤੁਹਾਡੇ ਮੂੰਹ ਉੱਤੇ ਚਪੇੜਾਂ ਮਾਰਦਾ ਹੈ, ਤਦ ਤੁਸੀਂ ਸਹਾਰ ਲੈਂਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29011', '47', '11', '21', 'ਮੈਂ ਨਿਰਾਦਰੀ ਦੇ ਰਾਹ ਇਹ ਆਖਦਾ ਹਾਂ, ਜੋ ਅਸੀਂ ਵੀ ਮਾੜੇ ਜਿਹੇ ਸੀ ਪਰ ਜਿਸ ਗੱਲ ਵਿੱਚ ਕੋਈ ਦਲੇਰ ਹੈ (ਮੈਂ ਮੂਰਖਤਾਈ ਨਾਲ ਇਹ ਆਖਦਾ ਹਾਂ) ਮੈਂ ਵੀ ਦਲੇਰ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29012', '47', '11', '22', 'ਕੀ ਉਹ ਇਬਰਾਨੀ ਹਨ? ਮੈਂ ਵੀ ਹਾਂ। ਕੀ ਉਹ ਇਸਰਾਏਲੀ ਹਨ? ਮੈਂ ਵੀ ਹਾਂ। ਕੀ ਉਹ ਅਬਰਾਹਾਮ ਦੀ ਵੰਸ਼ ਹਨ? ਮੈਂ ਵੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29013', '47', '11', '23', 'ਕੀ ਉਹ ਮਸੀਹ ਦੇ ਦਾਸ ਹਨ? ਮੈਂ ਬੇਸੁੱਧ ਵਾਂਗੂੰ ਬੋਲਦਾ ਹਾਂ, ਮੈਂ ਉਹਨਾਂ ਨਾਲੋਂ ਵਧੀਕ ਹਾਂ, ਅਰਥਾਤ ਮਿਹਨਤ ਕਰਨ ਵਿੱਚ ਵੱਧ ਕੇ ਹਾਂ, ਕੈਦਾਂ ਵਿੱਚ ਵਧੀਕ, ਮਾਰ ਖਾਣ ਵਿੱਚ ਹੱਦੋਂ ਬਾਹਰ, ਮੌਤਾਂ ਦੇ ਜੋਖਮਾਂ ਵਿੱਚ ਵੀ ਵੱਧ ਕੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29014', '47', '11', '24', 'ਮੈਂ ਪੰਜ ਵਾਰੀ ਯਹੂਦੀਆਂ ਦੇ ਹੱਥੋਂ ਉਨ੍ਹਤਾਲੀ-ਉਨ੍ਹਤਾਲੀ ਕੋਰੜੇ ਖਾਧੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29015', '47', '11', '25', 'ਮੈਂ ਤਿੰਨ ਵਾਰ ਬੈਂਤਾਂ ਦੀ ਮਾਰ ਖਾਧੀ, ਇੱਕ ਵਾਰ ਪਥਰਾਉ ਹੋਇਆ, ਤਿੰਨ ਵਾਰ ਬੇੜੇ ਦੇ ਟੁੱਟਣ ਦੇ ਕਾਰਨ ਦੁੱਖ ਭੋਗਿਆ, ਇੱਕ ਰਾਤ-ਦਿਨ ਸਮੁੰਦਰ ਵਿੱਚ ਕੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29016', '47', '11', '26', 'ਬਹੁਤ ਵਾਰ ਯਾਤਰਾਵਾਂ ਵਿੱਚ, ਦਰਿਆਵਾਂ ਦੇ ਜੋਖਮਾਂ ਵਿੱਚ, ਡਾਕੂਆਂ ਦੇ ਜੋਖਮਾਂ ਵਿੱਚ, ਆਪਣੀ ਕੌਮ ਵੱਲੋਂ ਜੋਖਮਾਂ ਵਿੱਚ, ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੀ ਵੱਲੋਂ ਜੋਖਮਾਂ ਵਿੱਚ, ਨਗਰ ਦੇ ਜੋਖਮਾਂ ਵਿੱਚ, ਉਜਾੜ ਦੇ ਜੋਖਮਾਂ ਵਿੱਚ, ਸਮੁੰਦਰ ਦੇ ਜੋਖਮਾਂ ਵਿੱਚ, ਖੋਟੇ ਭਰਾਵਾਂ ਦੇ ਜੋਖਮਾਂ ਵਿੱਚ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29017', '47', '11', '27', 'ਮੈਂ ਮਿਹਨਤ ਅਤੇ ਕਸ਼ਟ ਵਿੱਚ, ਕਈ ਵਾਰੀ ਪਹਿਰੇਦਾਰੀ ਵਿੱਚ, ਭੁੱਖ ਅਤੇ ਪਿਆਸ ਵਿੱਚ, ਕਈ ਵਾਰੀ ਵਰਤ ਵਿੱਚ, ਸਰਦੀ ਅਤੇ ਨੰਗੇ ਰਹਿਣ ਵਿੱਚ ਪਿਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29018', '47', '11', '28', 'ਅਤੇ ਹੋਰ ਗੱਲਾਂ ਤੋਂ ਬਾਅਦ ਸਾਰੀਆਂ ਕਲੀਸਿਯਾਵਾਂ ਦੀ ਚਿੰਤਾ ਮੈਨੂੰ ਰੋਜ਼ ਸਤਾਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29019', '47', '11', '29', 'ਕਿਸ ਦੀ ਨਿਰਬਲਤਾ ਨਾਲ ਮੈਂ ਨਿਰਬਲ ਨਹੀਂ ਹੁੰਦਾ? ਕਿਸ ਦੇ ਠੋਕਰ ਖਾਣ ਨਾਲ ਮੇਰਾ ਜੀ ਨਹੀਂ ਜਲਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29020', '47', '11', '30', '¶ ਜੇ ਮਾਣ ਕਰਨਾ ਹੀ ਪਵੇ ਤਾਂ ਮੈਂ ਆਪਣੀ ਕਮਜ਼ੋਰੀਆਂ ਦੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਮਾਣ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29021', '47', '11', '31', 'ਪ੍ਰਭੂ ਯਿਸੂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪਿਤਾ ਜਿਹੜਾ ਸਦਾ ਮੁਬਾਰਕ ਹੈ ਜਾਣਦਾ ਹੈ ਜੋ ਮੈਂ ਝੂਠ ਨਹੀਂ ਬੋਲਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29022', '47', '11', '32', 'ਦੰਮਿਸ਼ਕ ਵਿੱਚ ਉਸ ਹਾਕਮ ਨੇ ਜਿਹੜਾ ਰਾਜਾ ਅਰਿਤਾਸ ਦੀ ਵੱਲੋਂ ਦੀ ਦੰਮਿਸ਼ਕੀਆਂ ਦੇ ਸ਼ਹਿਰ ਉੱਤੇ ਮੈਨੂੰ ਫੜਨ ਲਈ ਪਹਿਰਾ ਲਾਇਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29023', '47', '11', '33', 'ਅਤੇ ਮੈਂ ਬਾਰੀ ਤੋਂ ਟੋਕਰੇ ਵਿੱਚ ਸ਼ਹਿਰਪਨਾਹ ਦੇ ਉੱਪਰੋਂ ਦੀ ਉਤਾਰਿਆ ਗਿਆ ਅਤੇ ਉਸ ਦੇ ਹੱਥੋਂ ਬਚ ਨਿੱਕਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29024', '47', '12', '1', '¶ ਮੈਂ ਤਾਂ ਮਾਣ ਕਰਨਾ ਹੀ ਹੈ ਭਾਵੇਂ ਮੇਰੇ ਲਈ ਠੀਕ ਨਹੀਂ ਪਰ ਮੈਂ ਹੁਣ ਪ੍ਰਭੂ ਦੇ ਦਰਸ਼ਣਾਂ ਅਤੇ ਪ੍ਰਕਾਸ਼ਣ ਦੇ ਬਚਨਾਂ ਦੀ ਚਰਚਾ ਕਰਨ ਆਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29025', '47', '12', '2', 'ਮੈਂ ਮਸੀਹ ਵਿੱਚ ਇੱਕ ਮਨੁੱਖ ਨੂੰ ਜਾਣਦਾ ਹਾਂ ਜਿਹੜਾ ਚੌਦਾਂ ਸਾਲ ਪਹਿਲਾਂ ਤੀਜੇ ਅਕਾਸ਼ ਉੱਤੇ ਅਚਾਨਕ ਚੁੱਕਿਆ ਗਿਆ। ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ ਕੀ ਉਹ ਸਰੀਰ ਸਹਿਤ ਜਾਂ ਸਰੀਰ ਰਹਿਤ ਚੁੱਕਿਆ ਗਿਆ ਪਰ ਪਰਮੇਸ਼ੁਰ ਜਾਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29026', '47', '12', '3', 'ਅਤੇ ਮੈਂ ਅਜਿਹੇ ਮਨੁੱਖ ਨੂੰ ਜਾਣਦਾ ਹਾਂ ਜੋ ਉਹ ਸਰੀਰ ਦੇ ਨਾਲ ਜਾਂ ਸਰੀਰ ਤੋਂ ਵੱਖਰਾ ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ, ਪਰਮੇਸ਼ੁਰ ਜਾਣਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29027', '47', '12', '4', 'ਉਹ ਸਵਰਗ ਉੱਤੇ ਅਚਾਨਕ ਚੁੱਕਿਆ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਉਹ ਗੱਲਾਂ ਸੁਣੀਆਂ ਜੋ ਆਖਣ ਵਾਲੀਆਂ ਨਹੀਂ ਅਤੇ ਜਿਨ੍ਹਾਂ ਦਾ ਬੋਲਣਾ ਮਨੁੱਖ ਲਈ ਚੰਗਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29028', '47', '12', '5', 'ਅਜਿਹੇ ਮਨੁੱਖ ਉੱਤੇ ਮੈਂ ਮਾਣ ਕਰਾਂਗਾ ਪਰ ਮੈਂ ਆਪਣੇ ਉੱਤੇ ਆਪਣੀਆਂ ਨਿਰਬਲਤਾਈਆਂ ਉੱਤੇ ਮਾਣ ਨਹੀਂ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29029', '47', '12', '6', 'ਕਿਉਂਕਿ ਜੇ ਮੈਂ ਮਾਣ ਕਰਨਾ ਚਾਹਾਂ ਤਾਂ ਵੀ ਮੂਰਖ ਨਾ ਬਣਾਂਗਾ ਇਸ ਲਈ ਜੋ ਮੈਂ ਸੱਚ ਬੋਲਾਂਗਾ। ਪਰ ਮੈਂ ਆਪਣੇ ਆਪ ਨੂੰ ਰੋਕ ਰੱਖਦਾ ਹਾਂ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਕੋਈ ਮੈਨੂੰ ਉਸ ਤੋਂ ਵੱਧ ਨਾ ਸਮਝ ਲਵੇ ਜੋ ਮੈਨੂੰ ਵੇਖਦਾ ਜਾਂ ਮੇਰੇ ਕੋਲੋਂ ਸੁਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29030', '47', '12', '7', 'ਅਤੇ ਇਸ ਲਈ ਜੋ ਮੈਂ ਪ੍ਰਕਾਸ਼ ਬਾਣੀਆਂ ਦੀ ਬਹੁਤਾਇਤ ਦੇ ਕਾਰਨ ਹੱਦੋਂ ਬਾਹਰ ਫੁੱਲ ਨਾ ਜਾਂਵਾਂ ਇਸ ਲਈ ਮੇਰੇ ਸਰੀਰ ਵਿੱਚ ਇੱਕ ਕੰਡਾ ਚੋਭਿਆ ਗਿਆ ਅਰਥਾਤ ਸ਼ੈਤਾਨ ਦਾ ਭੇਜਿਆ ਹੋਇਆ, ਜੋ ਉਹ ਮੈਨੂੰ ਹੂਰੇ ਮਾਰੇ ਤਾਂ ਜੋ ਮੈਂ ਹੱਦੋਂ ਬਾਹਰ ਫੁੱਲ ਨਾ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29031', '47', '12', '8', 'ਇਸ ਦੇ ਲਈ ਮੈਂ ਪ੍ਰਭੂ ਦੇ ਅੱਗੇ ਤਿੰਨ ਵਾਰ ਬੇਨਤੀ ਕੀਤੀ ਜੋ ਇਹ ਮੇਰੇ ਕੋਲੋਂ ਦੂਰ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29032', '47', '12', '9', 'ਅਤੇ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ‹ਮੇਰੀ ਕਿਰਪਾ ਹੀ ਤੇਰੇ ਲਈ ਬਹੁਤ ਹੈ ਕਿਉਂ ਜੋ ਮੇਰੀ ਸ਼ਕਤੀ ਕਮਜ਼ੋਰੀਆਂ ਵਿੱਚ ਸਿੱਧ ਹੁੰਦੀ ਹੈ।› ਇਸ ਲਈ ਮੈਂ ਆਪਣੀਆਂ ਕਮਜ਼ੋਰੀਆਂ ਉੱਤੇ ਵੱਡੇ ਅਨੰਦ ਨਾਲ ਮਾਣ ਕਰਾਂਗਾ ਤਾਂ ਜੋ ਮਸੀਹ ਦੀ ਸਮਰੱਥਾ ਮੇਰੇ ਉੱਤੇ ਬਣੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29033', '47', '12', '10', 'ਇਸ ਕਾਰਨ ਮੈਂ ਮਸੀਹ ਦੇ ਲਈ ਕਮਜ਼ੋਰੀਆਂ ਵਿੱਚ, ਮਿਹਣਿਆਂ ਵਿੱਚ, ਤੰਗੀਆਂ ਵਿੱਚ, ਸਤਾਏ ਜਾਣ ਵਿੱਚ, ਸੰਕਟਾਂ ਵਿੱਚ ਪ੍ਰਸੰਨ ਹਾਂ ਕਿਉਂਕਿ ਜਦੋਂ ਮੈਂ ਨਿਰਬਲ ਹੁੰਦਾ ਹਾਂ ਤਦ ਹੀ ਮੈਂ ਸਮਰੱਥੀ ਹੁੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29034', '47', '12', '11', '¶ ਮੈਂ ਮੂਰਖ ਬਣਿਆ ਹਾਂ ਪਰ ਤੁਸੀਂ ਹੀ ਮੈਨੂੰ ਮਜ਼ਬੂਰ ਕੀਤਾ ਕਿਉਂਕਿ ਚਾਹੀਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਮੇਰੀ ਵਡਿਆਈ ਕਰੋ ਭਾਵੇਂ ਮੈਂ ਕੁਝ ਵੀ ਨਹੀਂ ਹਾਂ ਤਾਂ ਵੀ ਉਹਨਾਂ ਮਹਾਨ ਰਸੂਲਾਂ ਤੋਂ ਕੁਝ ਘੱਟ ਨਹੀਂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29035', '47', '12', '12', 'ਰਸੂਲਾਂ ਦੇ ਚਿੰਨ੍ਹ ਪੂਰੀ ਧੀਰਜ ਨਾਲ ਨਿਸ਼ਾਨੀਆਂ, ਚਮਤਕਾਰਾਂ ਅਤੇ ਕਰਾਮਾਤਾਂ ਤੋਂ ਤੁਹਾਡੇ ਵਿੱਚ ਠੀਕ ਵਿਖਾਏ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29036', '47', '12', '13', 'ਕਿਉਂ ਜੋ ਉਹ ਕਿਹੜੀ ਗੱਲ ਹੈ ਜਿਸ ਦੇ ਵਿੱਚ ਤੁਸੀਂ ਹੋਰਨਾਂ ਕਲੀਸਿਯਾਵਾਂ ਨਾਲੋਂ ਘੱਟ ਹੋ, ਬਿਨ੍ਹਾਂ ਇਸ ਦੇ ਜੋ ਮੈਂ ਆਪ ਤੁਹਾਡੇ ਉੱਤੇ ਭਾਰ ਨਾ ਪਾਇਆ। ਤੁਸੀਂ ਮੇਰੀ ਗਲਤੀਆਂ ਨੂੰ ਮਾਫ਼ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29037', '47', '12', '14', '¶ ਵੇਖੋ, ਇਹ ਤੀਜੀ ਵਾਰ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਆਉਣ ਨੂੰ ਤਿਆਰ ਹਾਂ ਅਤੇ ਤੁਹਾਡੇ ਉੱਤੇ ਭਾਰ ਨਾ ਪਾਵਾਂਗਾ ਕਿਉਂ ਜੋ ਮੈਂ ਤੁਹਾਡਾ ਧਨ ਨਹੀਂ ਸਗੋਂ ਤੁਹਾਨੂੰ ਚਾਹੁੰਦਾ ਹਾਂ। ਬਾਲ ਬੱਚਿਆਂ ਨੂੰ ਮਾਤਾ-ਪਿਤਾ ਲਈ ਨਹੀਂ ਸਗੋਂ ਮਾਤਾ-ਪਿਤਾ ਨੂੰ ਬਾਲ ਬੱਚਿਆਂ ਲਈ ਜੋੜਨਾ ਚਾਹੀਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29038', '47', '12', '15', 'ਮੈਂ ਤੁਹਾਡੇ ਆਤਮਾ ਲਈ ਬਹੁਤ ਅਨੰਦ ਨਾਲ ਖ਼ਰਚ ਕਰਾਂਗਾ ਅਤੇ ਆਪ ਹੀ ਤੁਹਾਡੇ ਲਈ ਖ਼ਰਚ ਹੋ ਜਾਂਵਾਂਗਾ। ਜੇ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਵੱਧ ਪਿਆਰ ਕਰਦਾ ਹਾਂ ਤਾਂ ਭਲਾ, ਕਿ ਤੁਸੀਂ ਮੇਰੇ ਨਾਲ ਘੱਟ ਪਿਆਰ ਕਰੋਗੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29039', '47', '12', '16', 'ਭਲਾ, ਇਹ ਹੋ ਸਕਦਾ ਹੈ, ਮੈਂ ਆਪੇ ਤੁਹਾਡੇ ਉੱਤੇ ਭਾਰ ਨਾ ਪਾਇਆ ਪਰ ਚਤੁਰ ਹੋ ਕੇ ਮੈਂ ਤੁਹਾਨੂੰ ਛਲ ਨਾਲ ਫੜਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29040', '47', '12', '17', 'ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਿਆ, ਕੀ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਦੇ ਰਾਹੀਂ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲੋਂ ਕੋਈ ਮੁਨਾਫਾ ਕੀਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29041', '47', '12', '18', 'ਮੈਂ ਤੀਤੁਸ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕੀਤੀ ਅਤੇ ਉਸ ਦੇ ਨਾਲ ਉਸ ਭਰਾ ਨੂੰ ਭੇਜਿਆ। ਕੀ ਤੀਤੁਸ ਨੇ ਤੁਹਾਡੇ ਕੋਲੋਂ ਕੋਈ ਮੁਨਾਫਾ ਕੀਤਾ? ਭਲਾ, ਅਸੀਂ ਇੱਕੋ ਆਤਮਾ ਤੋਂ, ਇੱਕੋ ਕਦਮਾਂ ਉੱਤੇ ਨਹੀਂ ਚੱਲੇ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29042', '47', '12', '19', '¶ ਭਲਾ, ਤੁਸੀਂ ਅਜੇ ਤੱਕ ਸਮਝਦੇ ਹੋ ਜੋ ਅਸੀਂ ਤੁਹਾਡੇ ਅੱਗੇ ਬਹਾਨੇ ਕਰਦੇ ਹਾਂ? ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਮਸੀਹ ਵਿੱਚ ਹੋ ਕੇ ਬੋਲਦੇ ਹਾਂ। ਪਰ ਹੇ ਪਿਆਰਿਓ, ਇਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਤੁਹਾਡੇ ਹੀ ਲਾਭ ਲਈ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29043', '47', '12', '20', 'ਕਿਉਂ ਜੋ ਮੈਂ ਡਰਦਾ ਹਾਂ ਕਿ ਕਿਤੇ ਇਹ ਨਾ ਹੋਵੇ ਜੋ ਮੈਂ ਆਣ ਕੇ ਜਿਸ ਤਰ੍ਹਾਂ ਦਾ ਤੁਹਾਨੂੰ ਚਾਹੁੰਦਾ ਹਾਂ ਉਸ ਤਰ੍ਹਾਂ ਨਾ ਪਾਵਾਂ ਅਤੇ ਤੁਸੀਂ ਮੈਨੂੰ ਵੀ ਉਸ ਤਰ੍ਹਾਂ ਪਾਓ ਜਿਸ ਤਰ੍ਹਾਂ ਨਹੀਂ ਚਾਹੁੰਦੇ ਹੋ ਅਤੇ ਝਗੜਾ, ਈਰਖਾ, ਕ੍ਰੋਧ, ਧੜੇਬਾਜ਼ੀਆਂ, ਚੁਗਲੀਆਂ, ਵਿਰੋਧ, ਆਕੜਾਂ ਅਤੇ ਘਮਸਾਣ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29044', '47', '12', '21', 'ਅਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਜਦ ਮੈਂ ਫਿਰ ਆਵਾਂ ਤਾਂ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਮੈਨੂੰ ਤੁਹਾਡੇ ਅੱਗੇ ਹਲਕਾ ਪਾਵੇ ਅਤੇ ਮੈਂ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਬਹੁਤਿਆਂ ਦੇ ਲਈ ਦੁੱਖ ਕਰਾਂ, ਜਿਨ੍ਹਾਂ ਨੇ ਅੱਗੇ ਪਾਪ ਕੀਤਾ ਹੈ ਅਤੇ ਮੁੜ ਆਪਣੇ ਗੰਦੇ ਕੰਮਾਂ ਅਤੇ ਹਰਾਮਕਾਰੀ ਅਤੇ ਲੁੱਚਪੁਣੇ ਤੋਂ ਤੋਬਾ ਨਾ ਕੀਤੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29045', '47', '13', '1', '¶ ਮੈਂ ਤੀਜੀ ਵਾਰ ਤੁਹਾਡੇ ਕੋਲ ਆਉਣ ਲੱਗਾ ਹਾਂ। ਦੋ ਜਾਂ ਤਿੰਨ ਗਵਾਹਾਂ ਦੇ ਮੂੰਹੋਂ ਹਰ ਇੱਕ ਗੱਲ ਪੱਕੀ ਅਤੇ ਸਾਬਤ ਹੋ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29046', '47', '13', '2', 'ਮੈਂ ਪਹਿਲਾਂ ਕਹਿ ਚੁੱਕਿਆ ਅਤੇ ਜਿਸ ਤਰ੍ਹਾਂ ਮੈਂ ਦੂਜੀ ਵਾਰ ਸਾਹਮਣੇ ਹੋ ਕੇ ਕਿਹਾ ਸੀ ਉਸੇ ਤਰ੍ਹਾਂ ਹੁਣ ਵੀ ਅਣਜਾਣ ਹੋ ਕੇ, ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੇ ਅੱਗੇ ਪਾਪ ਕੀਤਾ ਅਤੇ ਰਹਿੰਦਿਆਂ ਸਭਨਾਂ ਨੂੰ ਫਿਰ ਆਖਦਾ ਹਾਂ ਕਿ ਜੇ ਮੈਂ ਫੇਰ ਆਵਾਂ ਤਾਂ ਛੱਡਾਂਗਾ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29047', '47', '13', '3', 'ਇਸ ਲਈ ਜੋ ਤੁਸੀਂ ਇਹ ਦਾ ਸਬੂਤ ਚਾਹੁੰਦੇ ਹੋ ਕਿ ਮਸੀਹ ਮੇਰੇ ਵਿੱਚ ਬੋਲਦਾ ਹੈ ਜਿਹੜਾ ਤੁਹਾਡੇ ਲਈ ਕਮਜ਼ੋਰ ਨਹੀਂ ਸਗੋਂ ਤੁਹਾਡੇ ਵਿੱਚ ਸਮਰੱਥੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29048', '47', '13', '4', 'ਉਹ ਤਾਂ ਕਮਜ਼ੋਰੀ ਕਰਕੇ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਇਆ ਗਿਆ ਤਾਂ ਵੀ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਮਰੱਥ ਕਰਕੇ ਉਹ ਜਿਉਂਦਾ ਕੀਤਾ ਗਿਆ। ਕਿਉਂ ਜੋ ਅਸੀਂ ਵੀ ਉਸ ਵਿੱਚ ਕਮਜ਼ੋਰ ਹਾਂ ਪਰ ਉਸ ਦੇ ਸੰਗ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਮਰੱਥਾ ਕਰਕੇ ਜੀਵਾਂਗੇ ਜਿਹੜੀ ਸਾਰਿਆਂ ਲਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29049', '47', '13', '5', 'ਆਪਣੇ ਆਪ ਨੂੰ ਪਰਖੋ ਕਿ ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਹੋ ਜਾਂ ਨਹੀਂ। ਕੀ ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਨਹੀਂ ਜਾਣਦੇ ਜੋ ਯਿਸੂ ਮਸੀਹ ਤੁਹਾਡੇ ਵਿੱਚ ਹੈ, ਜੇ ਤੁਸੀਂ ਨਿਕੰਮੇ ਨਾ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29050', '47', '13', '6', 'ਪਰ ਮੈਂਨੂੰ ਆਸ ਹੈ ਜੋ ਤੁਸੀਂ ਜਾਣ ਲਵੋਂਗੇ ਜੋ ਅਸੀਂ ਨਿਕੰਮੇ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29051', '47', '13', '7', 'ਅਤੇ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦੇ ਹਾਂ ਕਿ ਤੁਸੀਂ ਕੁਝ ਬੁਰੇ ਕੰਮ ਨਾ ਕਰੋ ਇਸ ਲਈ ਨਹੀਂ ਜੋ ਅਸੀਂ ਗ੍ਰਹਿਣਯੋਗ ਮਲੂਮ ਹੋਈਏ ਪਰ ਇਸ ਲਈ ਜੋ ਤੁਸੀਂ ਭਲੇ ਕੰਮ ਕਰੋ ਭਾਵੇਂ ਅਸੀਂ ਨਿਕੰਮੇ ਵਰਗੇ ਹੋਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29052', '47', '13', '8', 'ਅਸੀਂ ਸਚਿਆਈ ਦੇ ਖਿਲਾਫ਼ ਕੁਝ ਨਹੀਂ ਸਗੋਂ ਸਚਿਆਈ ਦੇ ਲਈ ਤਾਂ ਕੁਝ ਕਰ ਸਕਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29053', '47', '13', '9', 'ਜਦ ਅਸੀਂ ਨਿਰਬਲ ਹਾਂ ਅਤੇ ਤੁਸੀਂ ਬਲਵੰਤ ਹੋ ਤਾਂ ਅਸੀਂ ਖੁਸ਼ ਹੁੰਦੇ ਹਾਂ ਅਤੇ ਇਹ ਬੇਨਤੀ ਵੀ ਕਰਦੇ ਹਾਂ ਜੋ ਤੁਸੀਂ ਸਿੱਧ ਹੋ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29054', '47', '13', '10', 'ਇਸ ਕਰਕੇ ਮੈਂ ਤੁਹਾਡੇ ਬਾਝੋਂ ਹੋ ਕੇ ਇਹ ਗੱਲਾਂ ਲਿਖਦਾ ਹਾਂ ਕਿ ਮੈਂ ਸਨਮੁਖ ਹੋ ਕੇ ਉਸ ਅਧਿਕਾਰ ਦੇ ਅਨੁਸਾਰ ਜੋ ਪ੍ਰਭੂ ਨੇ ਮੈਨੂੰ ਨਾਸ ਲਈ ਨਹੀਂ ਸਗੋਂ ਬਣਾਉਣ ਲਈ ਦਿੱਤਾ ਹੈ ਸਖਤੀ ਨਾ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29055', '47', '13', '11', '¶ ਮੁਕਦੀ ਗੱਲ ਹੇ ਭਰਾਵੋ, ਖੁਸ਼ ਰਹੋ, ਸਿੱਧ ਹੋਵੋ, ਸ਼ਾਂਤ ਰਹੋ, ਇੱਕ ਮਨ ਹੋਵੋ, ਇਕੱਠੇ ਰਹੋ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਜੋ ਪਿਆਰ ਅਤੇ ਸ਼ਾਂਤੀ ਦਾ ਦਾਤਾ ਹੈ ਤੁਹਾਡੇ ਨਾਲ-ਨਾਲ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29056', '47', '13', '12', 'ਤੁਸੀਂ ਪਵਿੱਤਰ ਚੁਮੰਨ ਨਾਲ ਇੱਕ ਦੂਜੇ ਨੂੰ ਨਮਸਕਾਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29057', '47', '13', '13', 'ਸਾਰੇ ਸੰਤ ਤੁਹਾਨੂੰ ਨਮਸਕਾਰ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29058', '47', '13', '14', '¶ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਕਿਰਪਾ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਪਿਆਰ ਅਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਦੀ ਸੰਗਤ ਤੁਹਾਡੇ ਸਾਰਿਆਂ ਦੇ ਨਾਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29059', '48', '1', '1', '¶ ਪੌਲੁਸ, ਜਿਹੜਾ ਮਨੁੱਖਾਂ ਦੇ ਵੱਲੋਂ ਨਹੀਂ, ਨਾ ਕਿਸੇ ਮਨੁੱਖ ਦੇ ਰਾਹੀਂ, ਸਗੋਂ ਯਿਸੂ ਮਸੀਹ ਅਤੇ ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਹੀਂ ਰਸੂਲ ਹਾਂ, ਜਿਸ ਨੇ ਯਿਸੂ ਨੂੰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਉਂਦਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29060', '48', '1', '2', 'ਅਤੇ ਉਹਨਾਂ ਸਾਰਿਆਂ ਭਰਾਵਾਂ ਵੱਲੋਂ ਜਿਹੜੇ ਮੇਰੇ ਨਾਲ ਹਨ, ਗਲਾਤੀਆਂ ਦੀਆਂ ਕਲੀਸਿਯਾ ਨੂੰ');
INSERT INTO `bible_verses_pa_irv` VALUES ('29061', '48', '1', '3', 'ਕਿਰਪਾ ਅਤੇ ਸ਼ਾਂਤੀ ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਵੱਲੋਂ ਮਿਲਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29062', '48', '1', '4', 'ਜਿਸ ਨੇ ਸਾਡਿਆਂ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਆਪਣੇ ਆਪ ਨੂੰ ਦੇ ਦਿੱਤਾ, ਤਾਂ ਜੋ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪਿਤਾ ਦੀ ਮਰਜ਼ੀ ਦੇ ਅਨੁਸਾਰ ਸਾਨੂੰ ਇਸ ਵਰਤਮਾਨ ਬੁਰੇ ਸੰਸਾਰ ਤੋਂ ਬਚਾ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29063', '48', '1', '5', 'ਉਸ ਦੀ ਵਡਿਆਈ ਜੁੱਗੋ-ਜੁੱਗ ਹੋਵੇ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29064', '48', '1', '6', '¶ ਮੈਂ ਹੈਰਾਨ ਹੁੰਦਾ ਹਾਂ ਕਿ ਜਿਸ ਨੇ ਮਸੀਹ ਦੀ ਕਿਰਪਾ ਵਿੱਚ ਤੁਹਾਨੂੰ ਸੱਦਿਆ, ਐਨੀ ਛੇਤੀ ਕਿਉਂ ਕਿਸੇ ਹੋਰ ਖੁਸ਼ਖਬਰੀ ਵੱਲ ਮਨ ਲਗਾਉਂਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29065', '48', '1', '7', 'ਜਦ ਕਿ ਕੋਈ ਦੂਸਰੀ ਖੁਸ਼ਖਬਰੀ ਹੈ ਹੀ ਨਹੀਂ, ਪਰ ਕਈ ਅਜਿਹੇ ਹਨ ਜਿਹੜੇ ਤੁਹਾਨੂੰ ਪਰੇਸ਼ਾਨ ਕਰਨਾ ਅਤੇ ਮਸੀਹ ਦੀ ਖੁਸ਼ਖਬਰੀ ਨੂੰ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29066', '48', '1', '8', 'ਪਰ ਜੇਕਰ ਅਸੀਂ ਵੀ ਜਾਂ ਸਵਰਗ ਤੋਂ ਕੋਈ ਦੂਤ ਉਸ ਖੁਸ਼ਖਬਰੀ ਤੋਂ ਬਿਨ੍ਹਾਂ ਜਿਹੜੀ ਅਸੀਂ ਤੁਹਾਨੂੰ ਸੁਣਾਈ ਸੀ, ਕੋਈ ਹੋਰ ਖੁਸ਼ਖਬਰੀ ਤੁਹਾਨੂੰ ਸੁਣਾਵੇ ਤਾਂ ਉਹ ਸਰਾਪਤ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29067', '48', '1', '9', 'ਜਿਵੇਂ ਅਸੀਂ ਪਹਿਲਾਂ ਕਿਹਾ ਹੈ ਉਵੇਂ ਮੈਂ ਹੁਣ ਫੇਰ ਆਖਦਾ ਹਾਂ ਭਈ ਜੇ ਕੋਈ ਉਸ ਖੁਸ਼ਖਬਰੀ ਜਿਹੜੀ ਤੁਸੀਂ ਕਬੂਲ ਕੀਤੀ, ਇਸ ਤੋਂ ਇਲਾਵਾ ਤੁਹਾਨੂੰ ਕੋਈ ਹੋਰ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਵੇ ਤਾਂ ਉਹ ਸਰਾਪਤ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29068', '48', '1', '10', 'ਕੀ ਮੈਂ ਹੁਣ ਮਨੁੱਖਾਂ ਨੂੰ ਮਨਾਉਂਦਾ ਹਾਂ ਜਾਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ? ਕੀ ਮੈਂ ਮਨੁੱਖਾਂ ਨੂੰ ਖੁਸ਼ ਕਰਨਾ ਚਾਹੁੰਦਾ ਹਾਂ? ਜੇ ਮੈਂ ਹੁਣ ਤੱਕ ਮਨੁੱਖਾਂ ਨੂੰ ਖੁਸ਼ ਕਰਦਾ ਰਹਿੰਦਾ ਤਾਂ ਮੈਂ ਮਸੀਹ ਦਾ ਦਾਸ ਨਾ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29069', '48', '1', '11', '¶ ਹੇ ਭਰਾਵੋ, ਮੈਂ ਚਾਹੁੰਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਇਹ ਜਾਣ ਲਓ ਕਿ ਜਿਹੜੀ ਖੁਸ਼ਖਬਰੀ ਮੈਂ ਤੁਹਾਨੂੰ ਸੁਣਾਈ ਉਹ ਮਨੁੱਖ ਦੇ ਵਲੋਂ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29070', '48', '1', '12', 'ਉਹ ਮੈਨੂੰ ਨਾ ਤਾਂ ਕਿਸੇ ਇਨਸਾਨ ਕੋਲੋਂ ਮਿਲੀ, ਅਤੇ ਨਾ ਮੈਂਨੂੰ ਇਹ ਸਿਖਾਈ ਗਈ ਸਗੋਂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਪਰਕਾਸ਼ ਦੇ ਰਾਹੀਂ ਮੈਨੂੰ ਪ੍ਰਾਪਤ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29071', '48', '1', '13', 'ਕਿਉਂ ਜੋ ਯਹੂਦੀਆਂ ਦੇ ਮਤ ਜੋ ਮੇਰਾ ਪਹਿਲਾਂ ਚਾਲ-ਚਲਣ ਸੀ, ਤੁਸੀਂ ਉਹ ਦੀ ਖ਼ਬਰ ਸੁਣ ਹੀ ਲਈ ਭਈ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਲੀਸਿਯਾ ਨੂੰ ਬਹੁਤ ਸਤਾਉਂਦਾ ਅਤੇ ਨਾਸ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29072', '48', '1', '14', 'ਅਤੇ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੀਆਂ ਰੀਤਾਂ ਲਈ ਬੜਾ ਅਣਖੀ ਹੋ ਕੇ ਮੈਂ ਯਹੂਦੀਆਂ ਦੇ ਧਰਮ ਵਿੱਚ ਆਪਣੀ ਕੌਮ ਦੇ ਮੰਨਣ ਵਾਲਿਆਂ ਨਾਲੋਂ ਜਿਆਦਾ ਉਤਸ਼ਾਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29073', '48', '1', '15', 'ਪਰ ਜਿਸ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਮੇਰੀ ਮਾਤਾ ਦੀ ਕੁੱਖੋਂ ਹੀ ਵੱਖਰਾ ਕੀਤਾ, ਅਤੇ ਜਦੋਂ ਉਹ ਦੀ ਮਰਜ਼ੀ ਪੂਰੀ ਹੋਈ ਉਸ ਨੇ ਮੈਨੂੰ ਆਪਣੀ ਵੱਡੀ ਕਿਰਪਾ ਨਾਲ ਸੱਦਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29074', '48', '1', '16', 'ਕਿ ਆਪਣੇ ਪੁੱਤਰ ਦਾ ਮੇਰੇ ਵਿੱਚ ਪਰਕਾਸ਼ ਕਰੇ ਕਿ ਮੈਂ ਉਹ ਦੀ ਖੁਸ਼ਖਬਰੀ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵਿੱਚ ਸੁਣਾਵਾਂ ਤਦ ਮੈਂ ਮਾਸ ਅਤੇ ਲਹੂ ਤੋਂ ਸਲਾਹ ਨਾ ਲਈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29075', '48', '1', '17', 'ਅਤੇ ਨਾ ਯਰੂਸ਼ਲਮ ਵਿੱਚ ਉਹਨਾਂ ਕੋਲ ਗਿਆ ਜਿਹੜੇ ਮੇਰੇ ਤੋਂ ਪਹਿਲਾਂ ਰਸੂਲ ਬਣੇ ਸਨ ਸਗੋਂ ਮੈਂ ਅਰਬ ਨੂੰ ਚੱਲਿਆ ਗਿਆ ਅਤੇ ਫੇਰ ਦੰਮਿਸ਼ਕ ਨੂੰ ਮੁੜ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29076', '48', '1', '18', 'ਤਦ ਤਿੰਨਾਂ ਸਾਲਾਂ ਦੇ ਪਿੱਛੋਂ ਕੇਫ਼ਾਸ ਦੇ ਨਾਲ ਮੁਲਾਕਾਤ ਕਰਨ ਲਈ ਮੈਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਕੋਲ ਪੰਦਰਾਂ ਦਿਨ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29077', '48', '1', '19', 'ਪਰ ਪ੍ਰਭੂ ਦੇ ਭਰਾ ਯਾਕੂਬ ਤੋਂ ਬਿਨ੍ਹਾਂ ਮੈਂ ਰਸੂਲਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਹੋਰ ਨੂੰ ਨਹੀਂ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29078', '48', '1', '20', 'ਹੁਣ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਲਿਖਦਾ ਹਾਂ, ਵੇਖੋ, ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਹਾਜ਼ਰ ਜਾਣ ਕੇ ਕਹਿੰਦਾ ਹਾਂ, ਮੈਂ ਝੂਠ ਨਹੀਂ ਬੋਲਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29079', '48', '1', '21', 'ਉਸ ਤੋਂ ਬਾਅਦ ਮੈਂ ਸੀਰੀਯਾ ਅਤੇ ਕਿਲਕਿਯਾ ਦੇ ਇਲਾਕਿਆਂ ਵਿੱਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29080', '48', '1', '22', 'ਅਤੇ ਯਹੂਦਿਯਾ ਦੀਆਂ ਕਲੀਸਿਯਾ ਨੇ ਜੋ ਮਸੀਹ ਵਿੱਚ ਸਨ, ਕਦੇ ਵੀ ਮੇਰਾ ਚਿਹਰਾ ਨਹੀਂ ਸੀ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29081', '48', '1', '23', 'ਪਰ ਸਿਰਫ਼ ਉਹਨਾਂ ਨੇ ਇਹ ਸੁਣਿਆ ਸੀ ਕਿ ਜਿਹੜਾ ਸਾਨੂੰ ਪਹਿਲਾਂ ਸਤਾਉਂਦਾ ਹੁੰਦਾ ਸੀ, ਉਹ ਹੁਣ ਉਸ ਵਿਸ਼ਵਾਸ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਉਂਦਾ ਹੈ ਜਿਸ ਨੂੰ ਪਹਿਲਾਂ ਬਰਬਾਦ ਕਰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29082', '48', '1', '24', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਕਾਰਨ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29083', '48', '2', '1', '¶ ਤਦ ਚੌਦਾਂ ਸਾਲਾਂ ਦੇ ਬਾਅਦ ਮੈਂ ਬਰਨਬਾਸ ਅਤੇ ਤੀਤੁਸ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਯਰੂਸ਼ਲਮ ਨੂੰ ਫੇਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29084', '48', '2', '2', 'ਅਤੇ ਮੇਰਾ ਉਹਨਾਂ ਕੋਲ ਜਾਣਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪ੍ਰਕਾਸ਼ਨ ਅਨੁਸਾਰ ਸੀ, ਉਸ ਖੁਸ਼ਖਬਰੀ ਨੂੰ ਜਿਸ ਦਾ ਮੈਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵਿੱਚ ਪਰਚਾਰ ਕਰਦਾ ਹਾਂ ਉਹਨਾਂ ਅੱਗੇ ਵੀ ਪਰਚਾਰ ਕੀਤਾ ਪਰ ਉਹਨਾਂ ਲੋਕਾਂ ਨੂੰ ਜਿਹਨਾਂ ਦਾ ਸਮਾਜ ਵਿੱਚ ਵੱਡਾ ਨਾਮ ਹੈ, ਗੁਪਤ ਵਿੱਚ ਪਰਚਾਰ ਕੀਤਾ ਤਾਂ ਕਿ ਕਿਤੇ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਜੋ ਮੇਰੀ ਹੁਣ ਦੀ ਜਾਂ ਪਿਛਲੀ ਦੌੜ ਭੱਜ ਵਿਅਰਥ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29085', '48', '2', '3', 'ਪਰ ਤੀਤੁਸ ਵੀ ਜੋ ਮੇਰੇ ਨਾਲ ਸੀ, ਭਾਵੇਂ ਯੂਨਾਨੀ ਸੀ ਤਾਂ ਵੀ ਜ਼ਬਰਦਸਤੀ ਸੁੰਨਤੀ ਨਾ ਬਣਾਇਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29086', '48', '2', '4', 'ਪਰ ਉਨ੍ਹਾਂ ਝੂਠੇ ਭਰਾਵਾਂ ਦੇ ਕਾਰਨ ਜੋ ਚੁੱਪ ਕੀਤੇ ਉਸ ਅਜ਼ਾਦੀ ਦੀ ਸੂਹ ਲੈਣ ਲਈ ਜਿਹੜੀ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਸਾਨੂੰ ਮਿਲੀ, ਚੋਰੀ ਵੜ ਆਏ ਕਿ ਸਾਨੂੰ ਬੰਧਨ ਵਿੱਚ ਲਿਆਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29087', '48', '2', '5', 'ਪਰ ਅਸੀਂ ਇੱਕ ਘੜੀ ਵੀ ਅਧੀਨ ਹੋ ਕੇ ਉਹਨਾਂ ਦੇ ਵੱਸ ਵਿੱਚ ਨਾ ਆਏ ਤਾਂ ਕਿ ਖੁਸ਼ਖਬਰੀ ਦੀ ਸਚਿਆਈ ਤੁਹਾਡੇ ਕੋਲ ਬਣੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29088', '48', '2', '6', 'ਪਰ ਉਹ ਜਿਹਨਾਂ ਦਾ ਸਮਾਜ ਵਿੱਚ ਵੱਡਾ ਨਾਮ ਸੀ ਅਤੇ ਕੁਝ ਸਮਝੇ ਜਾਂਦੇ ਸਨ, ਉਹ ਭਾਵੇ ਕਿਹੋ ਜਿਹੇ ਵੀ ਹੋਣ, ਮੈਨੂੰ ਕੋਈ ਪਰਵਾਹ ਨਹੀਂ - ਪਰਮੇਸ਼ੁਰ ਕਿਸੇ ਮਨੁੱਖ ਦਾ ਪੱਖਪਾਤ ਨਹੀਂ ਕਰਦਾ ਹੈ, ਮੈਂ ਕਹਿੰਦਾ ਹਾਂ ਕਿ ਜਿਹਨਾਂ ਦਾ ਸਮਾਜ ਵਿੱਚ ਵੱਡਾ ਨਾਮ ਸੀ, ਉਹਨਾਂ ਤੋਂ ਮੈਨੂੰ ਤਾਂ ਕੁਝ ਪ੍ਰਾਪਤ ਨਹੀਂ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29089', '48', '2', '7', 'ਸਗੋਂ ਉਲਟਾ ਜਦੋਂ ਉਹਨਾਂ ਨੇ ਦੇਖਿਆ ਕਿ ਅਸੁੰਨਤੀਆਂ ਲਈ ਖੁਸ਼ਖਬਰੀ ਦਾ ਕੰਮ ਮੈਨੂੰ ਸੌਂਪਿਆ ਗਿਆ, ਜਿਵੇਂ ਸੁੰਨਤੀਆਂ ਲਈ ਪਤਰਸ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29090', '48', '2', '8', 'ਕਿਉਂਕਿ ਜਿਸ ਨੇ ਸੁੰਨਤੀਆਂ ਵਿੱਚ ਰਸੂਲ ਦੀ ਪਦਵੀ ਲਈ ਪਤਰਸ ਵਿੱਚ ਬਹੁਤ ਪ੍ਰਭਾਵ ਨਾਲ ਕੰਮ ਕੀਤਾ, ਉਹ ਨੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲਈ ਮੇਰੇ ਵਿੱਚ ਵੀ ਬਹੁਤ ਪ੍ਰਭਾਵ ਨਾਲ ਕੰਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29091', '48', '2', '9', 'ਅਤੇ ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਕਿਰਪਾ ਨੂੰ ਜਿਹੜੀ ਮੇਰੇ ਉੱਤੇ ਹੋਈ ਜਾਣ ਲਿਆ ਤਾਂ ਯਾਕੂਬ, ਕੇਫ਼ਾਸ ਅਤੇ ਯੂਹੰਨਾ ਨੇ ਜਿਹੜੇ ਕਲੀਸਿਯਾ ਦੇ ਥੰਮ੍ਹ ਸਮਝੇ ਜਾਂਦੇ ਹਨ, ਉਹਨਾਂ ਨੇ ਮੇਰੇ ਅਤੇ ਬਰਨਬਾਸ ਨਾਲ ਸਾਂਝ ਦੇ ਸੱਜੇ ਹੱਥ ਮਿਲਾਏ ਕਿ ਅਸੀਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਕੋਲ ਜਾਈਏ ਅਤੇ ਉਹ ਸੁੰਨਤੀਆਂ ਕੋਲ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29092', '48', '2', '10', 'ਅਤੇ ਇਹ ਆਖਿਆ ਕੇਵਲ ਅਸੀਂ ਗ਼ਰੀਬਾਂ ਨੂੰ ਚੇਤੇ ਰੱਖੀਏ ਜਿਸ ਕੰਮ ਲਈ ਮੈਂ ਵੀ ਯਤਨ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29093', '48', '2', '11', '¶ ਪਰ ਜਦੋਂ ਕੇਫ਼ਾਸ ਅੰਤਾਕਿਯਾ ਨੂੰ ਆਇਆ ਤਾਂ ਮੈਂ ਉਹ ਦੇ ਮੂੰਹ ਉੱਤੇ ਉਹ ਦਾ ਵਿਰੋਧ ਕੀਤਾ ਕਿਉਂ ਜੋ ਉਹ ਤਾਂ ਦੋਸ਼ੀ ਠਹਿਰਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29094', '48', '2', '12', 'ਇਸ ਲਈ ਕਿ ਉਸ ਤੋਂ ਪਹਿਲਾਂ ਜਦੋਂ ਕਈ ਜਣੇ ਯਾਕੂਬ ਦੀ ਵੱਲੋਂ ਆਏ ਤਾਂ ਉਹ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਨਾਲ ਖਾਂਦਾ ਹੁੰਦਾ ਸੀ ਪਰ ਜਦੋਂ ਉਹ ਆਏ ਤਾਂ ਯਹੂਦੀਆਂ ਦੇ ਡਰ ਦੇ ਮਾਰੇ ਉਹ ਪਿਛਾਹਾਂ ਹੱਟ ਗਿਆ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਅਲੱਗ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29095', '48', '2', '13', 'ਅਤੇ ਬਾਕੀ ਯਹੂਦੀਆਂ ਨੇ ਵੀ ਉਹਨਾਂ ਦੇ ਨਾਲ ਕਪਟ ਕੀਤਾ ਐਥੋਂ ਤੱਕ ਜੋ ਬਰਨਬਾਸ ਵੀ ਉਹਨਾਂ ਦੇ ਕਪਟ ਨਾਲ ਭਰਮਾਇਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29096', '48', '2', '14', 'ਪਰ ਜਦੋਂ ਮੈਂ ਵੇਖਿਆ ਜੋ ਉਹ ਖੁਸ਼ਖਬਰੀ ਦੀ ਸਚਿਆਈ ਦੇ ਅਨੁਸਾਰ ਸਿੱਧੀ ਚਾਲ ਨਹੀਂ ਚੱਲਦੇ ਹਨ ਤਾਂ ਸਭਨਾਂ ਦੇ ਅੱਗੇ ਕੇਫ਼ਾਸ ਨੂੰ ਆਖਿਆ ਕਿ ਜਦੋਂ ਤੂੰ ਯਹੂਦੀ ਹੋ ਕੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੀ ਰੀਤ ਉੱਤੇ ਚੱਲਦਾ ਹੈਂ ਅਤੇ ਯਹੂਦੀਆਂ ਦੀ ਰੀਤ ਉੱਤੇ ਨਹੀਂ ਚੱਲਦਾ, ਤਾਂ ਤੂੰ ਕਿਵੇਂ ਗ਼ੈਰ ਕੌਮਾਂ ਨੂੰ ਯਹੂਦੀਆਂ ਦੀ ਰੀਤ ਉੱਤੇ ਜ਼ਬਰਦਸਤੀ ਚਲਾਉਂਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29097', '48', '2', '15', '¶ ਅਸੀਂ ਜਨਮ ਤੋਂ ਯਹੂਦੀ ਹਾਂ ਅਤੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵਿੱਚੋਂ ਪਾਪੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29098', '48', '2', '16', 'ਤਾਂ ਵੀ ਇਹ ਜਾਣ ਕੇ ਕਿ ਮਨੁੱਖ ਬਿਵਸਥਾ ਦੇ ਕੰਮਾਂ ਤੋਂ ਨਹੀਂ ਸਗੋਂ ਕੇਵਲ ਯਿਸੂ ਮਸੀਹ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਤੋਂ ਧਰਮੀ ਠਹਿਰਾਇਆ ਜਾਂਦਾ ਹੈ, ਅਸੀਂ ਆਪ ਵੀ ਮਸੀਹ ਯਿਸੂ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਤਾਂ ਕਿ ਅਸੀਂ ਬਿਵਸਥਾ ਦੇ ਕੰਮਾਂ ਤੋਂ ਨਹੀਂ ਪਰ ਮਸੀਹ ਯਿਸੂ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਦੇ ਕਾਰਨ ਧਰਮੀ ਠਹਿਰਾਏ ਜਾਈਏ ਕਿਉਂਕਿ ਕੋਈ ਵੀ ਬਿਵਸਥਾ ਦੇ ਕੰਮਾਂ ਤੋਂ ਧਰਮੀ ਨਹੀਂ ਠਹਿਰਾਇਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29099', '48', '2', '17', 'ਪਰ ਅਸੀਂ ਜਿਹੜੇ ਮਸੀਹ ਵਿੱਚ ਧਰਮੀ ਠਹਿਰਾਏ ਜਾਣ ਦੀ ਭਾਲ ਕਰਦਿਆਂ ਆਪ ਵੀ ਪਾਪੀ ਨਿੱਕਲੇ, ਤਾਂ ਕੀ ਮਸੀਹ ਪਾਪ ਦਾ ਸੇਵਾਦਾਰ ਹੋਇਆ? ਕਦੇ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29100', '48', '2', '18', 'ਕਿਉਂਕਿ ਜੋ ਮੈਂ ਤੋੜ ਦਿੱਤਾ ਜੇਕਰ ਉਸੇ ਨੂੰ ਫੇਰ ਬਣਾਵਾਂ ਤਾਂ ਮੈਂ ਆਪਣੇ ਆਪ ਨੂੰ ਅਪਰਾਧੀ ਸਾਬਤ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29101', '48', '2', '19', 'ਇਸ ਲਈ ਜੋ ਮੈਂ ਬਿਵਸਥਾ ਹੀ ਦੇ ਕਾਰਨ ਬਿਵਸਥਾ ਦੀ ਵੱਲੋਂ ਮਰਿਆ ਤਾਂ ਕਿ ਪਰਮੇਸ਼ੁਰ ਲਈ ਜਿਉਂਦਾ ਰਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29102', '48', '2', '20', 'ਮੈਂ ਮਸੀਹ ਦੇ ਨਾਲ ਸਲੀਬ ਉੱਤੇ ਚੜਾਇਆ ਗਿਆ ਹਾਂ, ਪਰ ਹੁਣ ਮੈਂ ਜਿਉਂਦਾ ਨਹੀਂ ਸਗੋਂ ਮਸੀਹ ਮੇਰੇ ਵਿੱਚ ਜਿਉਂਦਾ ਹੈ ਅਤੇ ਹੁਣ ਜੋ ਮੈਂ ਸਰੀਰ ਵਿੱਚ ਜਿਉਂਦਾ ਹਾਂ ਸੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਨਾਲ ਜਿਉਂਦਾ ਹਾਂ, ਜਿਸ ਨੇ ਮੈਨੂੰ ਪਿਆਰ ਕੀਤਾ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਮੇਰੇ ਲਈ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29103', '48', '2', '21', 'ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਨੂੰ ਵਿਅਰਥ ਨਹੀਂ ਸਮਝਦਾ ਕਿਉਂਕਿ ਜੇ ਬਿਵਸਥਾ ਦੇ ਰਾਹੀਂ ਧਾਰਮਿਕਤਾ ਹੁੰਦੀ ਤਾਂ ਮਸੀਹ ਦਾ ਮਰਨਾ ਵਿਅਰਥ ਹੀ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29104', '48', '3', '1', '¶ ਹੇ ਮੂਰਖ ਗਲਾਤੀਓ, ਕਿਸ ਨੇ ਤੁਹਾਨੂੰ ਭਰਮਾ ਲਿਆ ਤੁਹਾਡੇ ਤਾਂ ਮੰਨੋ ਜਿਵੇਂ ਅੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਯਿਸੂ ਮਸੀਹ ਸਲੀਬ ਉੱਤੇ ਚੜਾਇਆ ਗਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29105', '48', '3', '2', 'ਮੈਂ ਤੁਹਾਡੇ ਕੋਲੋਂ ਕੇਵਲ ਇਹ ਜਾਨਣਾ ਚਾਹੁੰਦਾ ਹਾਂ ਕਿ ਤੁਹਾਨੂੰ ਪਵਿੱਤਰ ਆਤਮਾ ਬਿਵਸਥਾ ਦੇ ਕੰਮਾਂ ਤੋਂ ਪ੍ਰਾਪਤ ਹੋਇਆ ਜਾਂ ਵਿਸ਼ਵਾਸ ਦੇ ਸੁਨੇਹੇ ਤੋਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29106', '48', '3', '3', 'ਕਿ ਤੁਸੀਂ ਇਹੋ ਜਿਹੇ ਮੂਰਖ ਹੋ? ਕਿ, ਆਤਮਾ ਤੋਂ ਸ਼ੁਰੂਆਤ ਕਰ ਕੇ ਤੁਸੀਂ ਹੁਣ ਸਰੀਰ ਦੁਆਰਾ ਅੰਤ ਕਰਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29107', '48', '3', '4', 'ਕੀ ਤੁਸੀਂ ਐਨਿਆਂ ਦੁੱਖਾਂ ਨੂੰ ਐਂਵੇਂ ਹੀ ਝੱਲਿਆ ਕਿ, ਉਹ ਸੱਚ-ਮੁੱਚ ਵਿਅਰਥ ਹੀ ਸੀ? ਕਦੇ ਨਹੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29108', '48', '3', '5', 'ਫੇਰ ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਪਵਿੱਤਰ ਆਤਮਾ ਦਾ ਦਾਨ ਦਿੰਦਾ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚ ਸਮਰੱਥਾ ਦੇ ਕੰਮ ਕਰਦਾ ਹੈ ਸੋ ਬਿਵਸਥਾ ਦੇ ਕੰਮਾਂ ਤੋਂ ਹੈ ਜਾਂ ਵਿਸ਼ਵਾਸ ਦੇ ਸੁਨੇਹੇ ਤੋਂ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29109', '48', '3', '6', 'ਜਿਵੇਂ ਅਬਰਾਹਾਮ ਨੇ ਪਰਮੇਸ਼ੁਰ ਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਅਤੇ ਇਹ ਉਹ ਦੇ ਲਈ ਧਾਰਮਿਕਤਾ ਗਿਣਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29110', '48', '3', '7', 'ਸੋ ਇਹ ਜਾਣ ਲਓ ਕਿ ਜਿਹੜੇ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਹਨ ਉਹ ਹੀ ਅਬਰਾਹਾਮ ਦੀ ਸੰਤਾਨ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29111', '48', '3', '8', 'ਅਤੇ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਨੇ ਪਹਿਲਾਂ ਹੀ ਇਹ ਵੇਖ ਕੇ, ਕਿ ਪਰਮੇਸ਼ੁਰ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨੂੰ ਵਿਸ਼ਵਾਸ ਦੇ ਰਾਹੀਂ ਧਰਮੀ ਠਹਿਰਾਵੇਗਾ ਅਬਰਾਹਾਮ ਨੂੰ ਪਹਿਲਾਂ ਹੀ ਇਹ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਈ ਕਿ ਸਭ ਕੌਮਾਂ ਤੇਰੇ ਤੋਂ ਬਰਕਤ ਪਾਉਣਗੀਆਂ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('29112', '48', '3', '9', 'ਸੋ ਜਿਹੜੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਵਾਲੇ ਹਨ ਉਹ ਵਿਸ਼ਵਾਸੀ ਅਬਰਾਹਾਮ ਦੇ ਨਾਲ ਬਰਕਤ ਪਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29113', '48', '3', '10', 'ਸੋ ਜਿੰਨੇ ਲੋਕ ਬਿਵਸਥਾ ਦੇ ਕੰਮਾਂ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਦੇ ਹਨ ਉਹ ਸਰਾਪ ਦੇ ਹੇਠਾਂ ਹਨ ਕਿਉਂ ਜੋ ਇਹ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਕਿ ਸਰਾਪੀ ਹੋਵੇ ਹਰੇਕ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਗੱਲਾਂ ਨੂੰ ਜਿਹੜੀਆਂ ਬਿਵਸਥਾ ਦੀ ਪੁਸਤਕ ਵਿੱਚ ਲਿਖੀਆਂ ਹੋਈਆਂ ਹਨ, ਮੰਨ ਕੇ ਪਾਲਣਾ ਨਹੀਂ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29114', '48', '3', '11', 'ਹੁਣ ਇਹ ਗੱਲ ਪਰਗਟ ਹੈ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਬਿਵਸਥਾ ਦੁਆਰਾ ਕੋਈ ਧਰਮੀ ਨਹੀਂ ਠਹਿਰਦਾ ਇਸ ਲਈ ਜੋ ਧਰਮੀ ਵਿਸ਼ਵਾਸ ਦੇ ਕਾਰਨ ਹੀ ਜੀਉਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29115', '48', '3', '12', 'ਅਤੇ ਬਿਵਸਥਾ ਨੂੰ ਵਿਸ਼ਵਾਸ ਨਾਲ ਕੁਝ ਵਾਸਤਾ ਨਹੀਂ ਸਗੋਂ ਜਿਹੜਾ ਉਹਨਾਂ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਕਰੇਗਾ ਸੋ ਉਹਨਾਂ ਦੇ ਕਾਰਣ ਜੀਉਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29116', '48', '3', '13', 'ਮਸੀਹ ਨੇ ਸਾਨੂੰ ਮੁੱਲ ਲੈ ਕੇ ਬਿਵਸਥਾ ਦੇ ਸਰਾਪ ਤੋਂ ਛੁਡਾਇਆ ਇਸ ਕਰਕੇ ਜੋ ਉਹ ਸਾਡੇ ਲਈ ਸਰਾਪ ਬਣਿਆ ਕਿਉਂ ਜੋ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਕਿ ਸਰਾਪੀ ਹੈ ਹਰੇਕ ਜਿਹੜਾ ਰੁੱਖ ਅਰਥਾਤ ਕਾਠ ਉੱਤੇ ਟੰਗਿਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29117', '48', '3', '14', 'ਇਹ ਇਸ ਲਈ ਹੋਇਆ ਕਿ ਅਬਰਾਹਾਮ ਦੀ ਬਰਕਤ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਪਰਾਈਆਂ ਕੌਮਾਂ ਉੱਤੇ ਹੋਵੇ ਤਾਂ ਜੋ ਅਸੀਂ ਉਸ ਵਾਇਦੇ ਦੇ ਆਤਮਾ ਨੂੰ ਵਿਸ਼ਵਾਸ ਦੇ ਰਾਹੀਂ ਪ੍ਰਾਪਤ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29118', '48', '3', '15', '¶ ਹੇ ਭਰਾਵੋ, ਮੈਂ ਮਨੁੱਖ ਵਾਂਗੂੰ ਕਹਿੰਦਾ ਹਾਂ, ਭਾਵੇਂ ਮਨੁੱਖ ਦਾ ਇਕਰਾਰਨਾਮਾਂ ਵੀ ਹੋਵੇ ਜਦੋਂ ਉਹ ਪੱਕਾ ਹੋ ਗਿਆ ਤਾਂ ਨਾ ਕੋਈ ਉਸ ਨੂੰ ਟਾਲਦਾ ਹੈ ਅਤੇ ਨਾ ਉਸ ਵਿੱਚ ਕੁਝ ਵਾਧਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29119', '48', '3', '16', 'ਹੁਣ ਅਬਰਾਹਾਮ ਅਤੇ ਉਸ ਦੀ ਅੰਸ ਨੂੰ ਵਾਇਦੇ ਦਿੱਤੇ ਗਏ ਸਨ। ਉਹ ਇਹ ਨਹੀਂ ਕਹਿੰਦਾ, “ਅੰਸਾਂ ਨੂੰ”, ਜਿਵੇਂ ਬਾਹਲਿਆਂ ਦੇ ਲਈ ਪਰ ਜਿਵੇਂ ਇੱਕ ਦੇ ਲਈ ਕਹਿੰਦਾ ਹੈ ਅਰਥਾਤ “ਤੇਰੀ ਅੰਸ ਨੂੰ”, ਸੋ ਉਹ ਮਸੀਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29120', '48', '3', '17', 'ਹੁਣ ਮੈਂ ਇਹ ਆਖਦਾ ਹਾਂ ਭਈ ਉਸ ਨੇਮ ਨੂੰ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਪਹਿਲਾਂ ਹੀ ਬੰਨ੍ਹਿਆ ਸੀ ਸੋ ਬਿਵਸਥਾ ਜਿਹੜੀ ਉਸ ਤੋਂ ਚਾਰ ਸੌ ਤੀਹ ਸਾਲਾਂ ਦੇ ਪਿੱਛੋਂ ਆਈ ਉਸ ਨੇਮ ਨੂੰ ਨਹੀਂ ਟਾਲ ਸਕਦੀ ਕਿ ਉਹ ਬਚਨ ਵਿਅਰਥ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29121', '48', '3', '18', 'ਕਿਉਂਕਿ ਜੇ ਵਾਰਿਸ ਬਿਵਸਥਾ ਤੋਂ ਹੁੰਦਾ ਤਾਂ ਫੇਰ ਵਾਇਦੇ ਤੋਂ ਨਹੀਂ, ਪਰ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਵਾਇਦੇ ਦੇ ਰਾਹੀਂ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29122', '48', '3', '19', 'ਤਾਂ ਫ਼ੇਰ ਬਿਵਸਥਾ ਕੀ ਹੈ? ਉਹ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ ਬਾਅਦ ਵਿੱਚ ਦਿੱਤੀ ਗਈ ਕਿ ਜਿੰਨਾਂ ਚਿਰ ਉਹ ਅੰਸ ਜਿਹ ਨੂੰ ਵਾਇਦਾ ਦਿੱਤਾ ਹੋਇਆ ਹੈ ਨਾ ਆਵੇ ਉਹ ਬਣੀ ਰਹੇ ਅਤੇ ਉਹ ਦੂਤਾਂ ਦੇ ਰਾਹੀਂ ਇੱਕ ਵਿਚੋਲੇ ਦੇ ਹੱਥੀਂ ਠਹਿਰਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29123', '48', '3', '20', 'ਹੁਣ ਵਿਚੋਲਾ ਤਾਂ ਇੱਕ ਦਾ ਨਹੀਂ ਹੁੰਦਾ ਪਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਇੱਕੋ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29124', '48', '3', '21', '¶ ਫੇਰ ਭਲਾ, ਬਿਵਸਥਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਾਇਦਿਆਂ ਦੇ ਵਿਰੁੱਧ ਹੈ? ਕਦੇ ਨਹੀਂ ਜੇਕਰ ਅਜਿਹੀ ਬਿਵਸਥਾ ਦਿੱਤੀ ਹੋਈ ਹੁੰਦੀ ਜਿਹੜੀ ਜੀਵਨ ਦੇ ਸਕਦੀ ਤਾਂ ਧਾਰਮਿਕਤਾ ਸੱਚੀ ਮੁੱਚੀ ਬਿਵਸਥਾ ਤੋਂ ਪ੍ਰਾਪਤ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29125', '48', '3', '22', 'ਪਰ ਬਿਵਸਥਾ ਨੇ ਸਭਨਾਂ ਨੂੰ ਪਾਪ ਦੇ ਅਧੀਨ ਕਰ ਦਿੱਤਾ ਭਈ ਉਹ ਵਾਇਦਾ ਜਿਹੜਾ ਯਿਸੂ ਮਸੀਹ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਤੋਂ ਮਿਲਦਾ ਹੈ ਵਿਸ਼ਵਾਸ ਕਰਨ ਵਾਲਿਆਂ ਨੂੰ ਦਿੱਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29126', '48', '3', '23', 'ਪਰ ਵਿਸ਼ਵਾਸ ਦੇ ਆਉਣ ਤੋਂ ਪਹਿਲਾਂ ਅਸੀਂ ਉਸ ਵਿਸ਼ਵਾਸ ਦੇ ਲਈ ਜਿਹੜਾ ਪਰਗਟ ਹੋਣ ਵਾਲਾ ਸੀ ਅਸੀਂ ਬਿਵਸਥਾ ਦੇ ਪਹਿਰੇ ਹੇਠ ਬੱਧੇ ਹੋਏ ਰਹਿੰਦੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29127', '48', '3', '24', 'ਸੋ ਬਿਵਸਥਾ ਮਸੀਹ ਦੇ ਆਉਣ ਤੱਕ ਸਾਡੇ ਲਈ ਨਿਗਾਹਬਾਨ ਬਣੀ ਕਿ ਅਸੀਂ ਵਿਸ਼ਵਾਸ ਤੋਂ ਧਰਮੀ ਠਹਿਰਾਏ ਜਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29128', '48', '3', '25', 'ਪਰ ਹੁਣ ਜਦੋਂ ਵਿਸ਼ਵਾਸ ਆ ਚੁੱਕਿਆ ਤਾਂ ਅਸੀਂ ਅਗਾਹਾਂ ਨੂੰ ਨਿਗਾਹਬਾਨ ਦੇ ਅਧੀਨ ਨਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29129', '48', '3', '26', 'ਕਿਉਂ ਜੋ ਮਸੀਹ ਯਿਸੂ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਦੇ ਕਾਰਨ ਤੁਸੀਂ ਸਭ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸੰਤਾਨ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29130', '48', '3', '27', 'ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਜਿੰਨਿਆਂ ਨੇ ਮਸੀਹ ਵਿੱਚ ਬਪਤਿਸਮਾ ਲਿਆ ਉਨ੍ਹਾ ਨੇ ਮਸੀਹ ਨੂੰ ਪਹਿਨ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29131', '48', '3', '28', 'ਹੁਣ ਨਾ ਕੋਈ ਯਹੂਦੀ ਨਾ ਯੂਨਾਨੀ, ਨਾ ਗੁਲਾਮ ਨਾ ਅਜ਼ਾਦ, ਨਾ ਨਰ ਨਾ ਨਾਰੀ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਸਭ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਇੱਕੋ ਹੀ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29132', '48', '3', '29', 'ਅਤੇ ਜੇ ਤੁਸੀਂ ਮਸੀਹ ਦੇ ਹੋ ਤਾਂ ਅਬਰਾਹਾਮ ਦੀ ਅੰਸ ਅਤੇ ਵਾਇਦੇ ਦੇ ਅਨੁਸਾਰ ਵਾਰਿਸ ਵੀ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29133', '48', '4', '1', '¶ ਹੁਣ ਮੈਂ ਆਖਦਾ ਹਾਂ ਕਿ ਵਾਰਿਸ ਜਿੰਨਾਂ ਚਿਰ ਬਾਲਕ ਹੈ ਉਸ ਅਤੇ ਦਾਸ ਵਿੱਚ ਕੁਝ ਭਿੰਨ ਭੇਤ ਨਹੀਂ ਭਾਵੇਂ ਉਹ ਸਭ ਦਾ ਮਾਲਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29134', '48', '4', '2', 'ਪਰ ਪਿਤਾ ਦੇ ਠਹਿਰਾਏ ਹੋਏ ਸਮੇਂ ਤੱਕ ਰਖਵਾਲਿਆਂ ਅਤੇ ਭੰਡਾਰੀਆਂ ਦੀ ਦੇਖਭਾਲ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29135', '48', '4', '3', 'ਜਿਸ ਤਰ੍ਹਾਂ ਅਸੀਂ ਵੀ ਜਦ ਬਾਲਕ ਸੀ ਤਦ ਸੰਸਾਰ ਦੀਆਂ ਮੂਲ ਗੱਲਾਂ ਦੇ ਬੰਧਨ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29136', '48', '4', '4', 'ਪਰ ਜਦੋਂ ਸਮਾਂ ਪੂਰਾ ਹੋਇਆ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਭੇਜਿਆ ਜਿਹੜਾ ਔਰਤ ਤੋਂ ਜੰਮਿਆ ਅਤੇ ਬਿਵਸਥਾ ਦੇ ਅਧੀਨ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29137', '48', '4', '5', 'ਇਸ ਲਈ ਜੋ ਮੁੱਲ ਦੇ ਕੇ ਉਹਨਾਂ ਨੂੰ ਜਿਹੜੇ ਬਿਵਸਥਾ ਦੇ ਅਧੀਨ ਹਨ ਛੁਡਾਵੇ ਕਿ ਲੇਪਾਲਕ ਪੁੱਤਰ ਹੋਣ ਦੀ ਪਦਵੀ ਸਾਨੂੰ ਪ੍ਰਾਪਤ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29138', '48', '4', '6', 'ਅਤੇ ਤੁਸੀਂ ਜੋ ਪੁੱਤਰ ਹੋ ਇਸੇ ਕਾਰਨ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਦੇ ਆਤਮਾ ਨੂੰ ਸਾਡੇ ਦਿਲਾਂ ਵਿੱਚ ਭੇਜ ਦਿੱਤਾ ਜਿਹੜਾ ਅੱਬਾ ਅਰਥਾਤ, ਹੇ ਪਿਤਾ ਪੁਕਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29139', '48', '4', '7', 'ਸੋ ਤੁਸੀਂ ਹੁਣ ਗੁਲਾਮ ਨਹੀਂ ਸਗੋਂ ਪੁੱਤਰ ਹੋ ਅਤੇ ਜੇ ਪੁੱਤਰ ਹੋ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਹੀਂ ਵਾਰਿਸ ਵੀ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29140', '48', '4', '8', '¶ ਪਰ ਉਸ ਵੇਲੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਅਣਜਾਣ ਹੋਣ ਦੇ ਕਾਰਨ ਤੁਸੀਂ ਉਹਨਾਂ ਦੀ ਗੁਲਾਮੀ ਵਿੱਚ ਸੀ ਜਿਹੜੇ ਅਸਲ ਵਿੱਚ ਈਸ਼ਵਰ ਨਹੀਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29141', '48', '4', '9', 'ਪਰ ਹੁਣ ਜੋ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਜਾਣ ਗਏ ਹੋ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਜਾਣ ਲਿਆ ਤਾਂ ਕਿਉਂ ਤੁਸੀਂ ਫਿਰ ਉਨ੍ਹਾਂ ਨਿਰਬਲ ਅਤੇ ਨਿਕੰਮੀਆਂ ਮੂਲ ਗੱਲਾਂ ਦੀ ਵੱਲ ਮੁੜੇ ਜਾਂਦੇ ਹੋ ਜਿੰਨ੍ਹਾ ਦੇ ਬੰਧਨ ਵਿੱਚ ਤੁਸੀਂ ਦੁਬਾਰਾ ਨਵੇਂ ਸਿਰਿਓਂ ਆਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29142', '48', '4', '10', 'ਤੁਸੀਂ ਦਿਨਾਂ, ਮਹੀਨਿਆਂ, ਸਮਿਆਂ ਅਤੇ ਸਾਲਾਂ ਨੂੰ ਮੰਨਦੇ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29143', '48', '4', '11', 'ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਡਰਦਾ ਹਾਂ ਭਈ ਕਿਤੇ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਐਂਵੇਂ ਹੀ ਮਿਹਨਤ ਕੀਤੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29144', '48', '4', '12', 'ਹੇ ਭਰਾਵੋ, ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਮੇਰੇ ਜਿਹੇ ਬਣੋ ਇਸ ਲਈ ਜੋ ਮੈਂ ਵੀ ਤੁਹਾਡੇ ਜਿਹਾ ਬਣਿਆ ਹਾਂ। ਤੁਸੀਂ ਮੇਰੇ ਨਾਲ ਬੁਰੇ ਨਹੀਂ ਵਰਤੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29145', '48', '4', '13', 'ਪਰ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਜੋ ਮੈਂ ਸਰੀਰ ਦੀ ਕਮਜ਼ੋਰੀ ਕਰਕੇ ਪਹਿਲੀ ਵਾਰ ਤੁਹਾਨੂੰ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29146', '48', '4', '14', 'ਅਤੇ ਉਹ ਜੋ ਮੇਰੇ ਸਰੀਰ ਵਿੱਚ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਪਰਤਾਵਾ ਸੀ ਉਹ ਨੂੰ ਤੁਸੀਂ ਤੁਛ ਨਾ ਜਾਣਿਆ, ਨਾ ਉਸ ਤੋਂ ਸੂਗ ਕੀਤੀ ਪਰ ਮੈਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦੂਤ ਦੀ ਤਰ੍ਹਾਂ ਸਗੋਂ ਮਸੀਹ ਯਿਸੂ ਦੀ ਤਰ੍ਹਾਂ ਕਬੂਲ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29147', '48', '4', '15', 'ਤਾਂ ਹੁਣ ਤੁਹਾਡਾ ਉਹ ਅਨੰਦ ਕਿੱਥੇ ਗਿਆ? ਮੈਂ ਤੁਹਾਡਾ ਗਵਾਹ ਹਾਂ, ਕਿ ਜੇ ਹੋ ਸਕਦਾ ਤਾਂ ਤੁਸੀਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਵੀ ਕੱਢ ਕੇ ਮੈਨੂੰ ਦੇ ਦਿੰਦੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('29148', '48', '4', '16', 'ਫਿਰ ਕੀ ਮੈਂ ਤੁਹਾਨੂੰ ਸੱਚੀ ਗੱਲ ਆਖਣ ਨਾਲ ਤੁਹਾਡਾ ਵੈਰੀ ਬਣ ਗਿਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29149', '48', '4', '17', 'ਉਹ ਤੁਹਾਨੂੰ ਮਿੱਤਰ ਤਾਂ ਬਣਾਉਣਾ ਚਾਹੁੰਦੇ ਹਨ ਪਰ ਚੰਗੀ ਸੋਚ ਨਾਲ ਨਹੀਂ ਸਗੋਂ ਉਹ ਤੁਹਾਨੂੰ ਅਲੱਗ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹਨ ਕਿ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਹੀ ਆਪਣੇ ਮਿੱਤਰ ਬਣਾ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29150', '48', '4', '18', 'ਪਰ ਇਹ ਵੀ ਚੰਗਾ ਹੈ ਜੋ ਭਲੀ ਗੱਲ ਵਿੱਚ ਹਰ ਸਮੇਂ ਮਿੱਤਰ ਬਣਾਉਣ ਦਾ ਯਤਨ ਕੀਤਾ ਜਾਵੇ ਅਤੇ ਨਾ ਕੇਵਲ ਉਸੇ ਵੇਲੇ ਜਦੋਂ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਹੋਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29151', '48', '4', '19', 'ਹੇ ਮੇਰੇ ਬੱਚਿਓ, ਜਿੰਨਾਂ ਚਿਰ ਤੁਹਾਡੇ ਵਿੱਚ ਮਸੀਹ ਦੀ ਸੂਰਤ ਨਾ ਬਣ ਜਾਵੇ ਉਦੋਂ ਤੱਕ ਮੈਂ ਤੁਹਾਡੇ ਲਈ ਫਿਰ ਪੀੜਾਂ ਸਹਿੰਦਾ ਰਹਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29152', '48', '4', '20', 'ਅਤੇ ਮੈਂ ਚਾਹੁੰਦਾ ਤਾਂ ਹਾਂ ਜੋ ਹੁਣ ਤੁਹਾਡੇ ਕੋਲ ਆ ਕੇ ਹੋਰ ਤਰ੍ਹਾਂ ਬੋਲਾਂ ਕਿਉਂ ਜੋ ਤੁਹਾਡੀ ਵੱਲੋਂ ਮੈਂ ਦੁਬਧਾ ਵਿੱਚ ਪਿਆ ਹੋਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29153', '48', '4', '21', '¶ ਤੁਸੀਂ ਜੋ ਬਿਵਸਥਾ ਦੇ ਅਧੀਨ ਹੋਣਾ ਚਾਹੁੰਦੇ ਹੋ ਮੈਨੂੰ ਦੱਸੋ, ਕੀ, ਤੁਸੀਂ ਬਿਵਸਥਾ ਨੂੰ ਨਹੀਂ ਸੁਣਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29154', '48', '4', '22', 'ਕਿਉਂ ਜੋ ਇਹ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਜੋ ਅਬਰਾਹਾਮ ਦੇ ਦੋ ਪੁੱਤਰ ਹੋਏ, ਇੱਕ ਦਾਸੀ ਤੋਂ ਅਤੇ ਦੂਜਾ ਅਜ਼ਾਦ ਇਸਤ੍ਰੀ ਤੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29155', '48', '4', '23', 'ਪਰ ਜਿਹੜਾ ਦਾਸੀ ਤੋਂ ਹੋਇਆ ਉਹ ਸਰੀਰ ਦੇ ਅਨੁਸਾਰ ਜੰਮਿਆ ਪਰੰਤੂ ਜਿਹੜਾ ਅਜ਼ਾਦ ਇਸਤ੍ਰੀ ਤੋਂ ਹੋਇਆ ਉਹ ਵਾਇਦੇ ਦੇ ਕਾਰਨ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29156', '48', '4', '24', 'ਇਹ ਦ੍ਰਿਸ਼ਟਾਂਤ ਦੀਆਂ ਗੱਲਾਂ ਹਨ। ਅਰਥਾਤ ਇਹ ਦੋ ਤੀਵੀਆਂ ਦੋ ਨੇਮ ਹਨ, ਇੱਕ ਤਾਂ ਸੀਨਈ ਪਹਾੜ ਦੀ ਜੋ ਗੁਲਾਮੀ ਲਈ ਜਣਦੀ ਹੈ। ਇਹ ਹਾਜਰਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29157', '48', '4', '25', 'ਅਤੇ ਇਹ ਹਾਜਰਾ ਅਰਬ ਵਿੱਚ ਸੀਨਈ ਪਹਾੜ ਹੈ ਅਤੇ ਹੁਣ ਦਾ ਯਰੂਸ਼ਲਮ ਉਹ ਦੇ ਤੁੱਲ ਹੈ ਕਿਉਂ ਜੋ ਇਹ ਆਪਣੇ ਬੱਚਿਆਂ ਦੇ ਨਾਲ ਗੁਲਾਮੀ ਵਿੱਚ ਪਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29158', '48', '4', '26', 'ਪਰ ਯਰੂਸ਼ਲਮ ਜੋ ਉਤਾਹਾਂ ਹੈ ਉਹ ਅਜ਼ਾਦ ਹੈ, ਉਹ ਸਾਡੀ ਮਾਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29159', '48', '4', '27', 'ਕਿਉਂ ਜੋ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਹੇ ਬਾਂਝ, ਜੈਕਾਰਾ ਗਜਾ, ਤੂੰ ਜੋ ਨਹੀਂ ਜਣੀ ਖੁੱਲ੍ਹ ਕੇ ਗਾ ਅਤੇ ਚਿੱਲਾ, ਤੂੰ ਜਿਸ ਨੂੰ ਪੀੜਾਂ ਨਹੀਂ ਲੱਗੀਆਂ! ਕਿਉਂ ਜੋ ਤਿਆਗੀ ਹੋਈ ਦੇ ਬੱਚੇ ਸੁਹਾਗਣ ਦੇ ਬੱਚਿਆਂ ਨਾਲੋਂ ਵੀ ਵੱਧ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29160', '48', '4', '28', 'ਪਰ ਹੇ ਭਰਾਵੋ, ਅਸੀਂ ਇਸਹਾਕ ਵਾਂਗੂੰ ਵਾਇਦੇ ਦੀ ਸੰਤਾਨ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29161', '48', '4', '29', 'ਪਰ ਜਿਵੇਂ ਉਸ ਸਮੇਂ ਉਹ ਜਿਹੜਾ ਸਰੀਰ ਦੇ ਅਨੁਸਾਰ ਜੰਮਿਆਂ ਉਹ ਨੂੰ ਸਤਾਉਂਦਾ ਸੀ ਜਿਹੜਾ ਆਤਮਾ ਦੇ ਅਨੁਸਾਰ ਜੰਮਿਆਂ ਸੀ, ਤਿਵੇਂ ਹੁਣ ਵੀ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29162', '48', '4', '30', 'ਪਰ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਕੀ ਆਖਦਾ ਹੈ? ਦਾਸੀ ਅਤੇ ਉਸ ਦੇ ਪੁੱਤਰ ਨੂੰ ਕੱਢ ਦੇ ਕਿਉਂ ਜੋ ਦਾਸੀ ਦਾ ਪੁੱਤਰ ਅਜ਼ਾਦ ਇਸਤਰੀ ਦੇ ਪੁੱਤਰ ਨਾਲ ਵਾਰਿਸ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29163', '48', '4', '31', 'ਇਸ ਲਈ, ਹੇ ਭਰਾਵੋ, ਅਸੀਂ ਦਾਸੀ ਦੀ ਨਹੀਂ ਸਗੋਂ ਅਜ਼ਾਦ ਦੀ ਸੰਤਾਨ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29164', '48', '5', '1', '¶ ਅਜ਼ਾਦੀ ਲਈ ਮਸੀਹ ਨੇ ਸਾਨੂੰ ਅਜ਼ਾਦ ਕੀਤਾ, ਇਸ ਲਈ ਦ੍ਰਿੜ੍ਹ ਰਹੋ ਅਤੇ ਗੁਲਾਮੀ ਦੇ ਜੂਲੇ ਹੇਠਾਂ ਮੁੜ ਕੇ ਨਾ ਜਾਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29165', '48', '5', '2', 'ਵੇਖੋ, ਮੈਂ ਪੌਲੁਸ ਤੁਹਾਨੂੰ ਆਖਦਾ ਹਾਂ ਕਿ ਜੇ ਤੁਸੀਂ ਸੁੰਨਤ ਕਰਾਵੋ ਤਾਂ ਮਸੀਹ ਕੋਲੋਂ ਤੁਹਾਨੂੰ ਕੁਝ ਲਾਭ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29166', '48', '5', '3', 'ਸਗੋਂ ਮੈਂ ਹਰੇਕ ਮਨੁੱਖ ਉੱਤੇ ਜਿਹੜਾ ਸੁੰਨਤ ਕਰਾਉਂਦਾ ਹੈ ਫਿਰ ਗਵਾਹੀ ਭਰਦਾ ਹਾਂ ਜੋ ਉਹ ਨੂੰ ਸਾਰੀ ਬਿਵਸਥਾ ਮੰਨਣੀ ਪਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29167', '48', '5', '4', 'ਤੁਸੀਂ ਜੋ ਬਿਵਸਥਾ ਨਾਲ ਧਰਮੀ ਬਣਨਾ ਚਾਹੁੰਦੇ ਹੋ, ਸੋ ਮਸੀਹ ਤੋਂ ਅਲੱਗ ਹੋ ਗਏ ਅਤੇ ਕਿਰਪਾ ਤੋਂ ਡਿੱਗ ਗਏ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29168', '48', '5', '5', 'ਅਸੀਂ ਤਾਂ ਆਤਮਾ ਦੇ ਕਾਰਨ ਵਿਸ਼ਵਾਸ ਨਾਲ ਆਸ ਕੀਤੀ ਹੋਈ ਧਾਰਮਿਕਤਾ ਦੀ ਉਡੀਕ ਕਰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29169', '48', '5', '6', 'ਕਿਉਂ ਜੋ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਨਾ ਤਾਂ ਸੁੰਨਤ, ਨਾ ਹੀ ਅਸੁੰਨਤ ਕੁਝ ਕੰਮ ਦੀ ਹੈ; ਪਰ ਸਗੋਂ ਵਿਸ਼ਵਾਸ ਜੋ ਪਿਆਰ ਦੇ ਰਾਹੀਂ ਪ੍ਰਭਾਵੀ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29170', '48', '5', '7', 'ਤੁਸੀਂ ਤਾਂ ਚੰਗੀ ਤਰ੍ਹਾਂ ਦੌੜਦੇ ਸੀ! ਕਿਸ ਨੇ ਤੁਹਾਨੂੰ ਰੋਕ ਦਿੱਤਾ ਕਿ ਤੁਸੀਂ ਸਚਿਆਈ ਨੂੰ ਨਾ ਮੰਨੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29171', '48', '5', '8', 'ਇਸ ਤਰ੍ਹਾਂ ਦੀ ਸਿੱਖਿਆ ਤੁਹਾਡੇ ਸੱਦਣ ਵਾਲੇ ਦੀ ਵੱਲੋਂ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29172', '48', '5', '9', 'ਥੋੜ੍ਹਾ ਜਿਹਾ ਖ਼ਮੀਰ ਸਾਰੇ ਗੁੰਨੇ ਹੋਏ ਆਟੇ ਨੂੰ ਖ਼ਮੀਰਾ ਕਰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29173', '48', '5', '10', 'ਮੈਨੂੰ ਪ੍ਰਭੂ ਵਿੱਚ ਤੁਹਾਡੀ ਵੱਲੋਂ ਭਰੋਸਾ ਹੈ ਜੋ ਤੁਸੀਂ ਕੋਈ ਹੋਰ ਵਿਚਾਰ ਨਾ ਕਰੋਗੇ, ਪਰ ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਡਰਾਉਂਦਾ ਹੈ ਉਹ ਭਾਵੇਂ ਕੋਈ ਵੀ ਹੋਵੇ ਆਪਣੀ ਸਜ਼ਾ ਭੋਗੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29174', '48', '5', '11', 'ਪਰ ਹੇ ਭਰਾਵੋ, ਜੇ ਮੈਂ ਹੁਣ ਤੱਕ ਸੁੰਨਤ ਦਾ ਪ੍ਰਚਾਰ ਕਰਦਾ ਹਾਂ ਤਾਂ ਹੁਣ ਤੱਕ ਸਤਾਇਆ ਕਿਉਂ ਜਾਂਦਾ ਹਾਂ? ਤਦ ਸਲੀਬ ਦੀ ਠੋਕਰ ਤਾਂ ਜਾਂਦੀ ਰਹੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29175', '48', '5', '12', 'ਕੀ ਹੁੰਦਾ ਕਿ ਉਹ ਜਿਹੜੇ ਤੁਹਾਨੂੰ ਡਰਾਉਂਦੇ ਹਨ, ਆਪਣਾ ਅੰਗ ਹੀ ਵੱਢ ਲੈਂਦੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29176', '48', '5', '13', 'ਹੇ ਭਰਾਵੋ, ਤੁਸੀਂ ਤਾਂ ਅਜ਼ਾਦੀ ਲਈ ਸੱਦੇ ਗਏ ਹੋ ਪਰ ਆਪਣੀ ਅਜ਼ਾਦੀ ਨੂੰ ਸਰੀਰ ਲਈ ਮੌਕਾ ਜਾਣ ਕੇ ਨਾ ਵਰਤੋ ਸਗੋਂ ਪਿਆਰ ਦੇ ਰਾਹੀਂ ਇੱਕ ਦੂਜੇ ਦੀ ਸੇਵਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29177', '48', '5', '14', 'ਕਿਉਂ ਜੋ ਸਾਰੀ ਬਿਵਸਥਾ ਇੱਕੋ ਗੱਲ ਵਿੱਚ ਸਮਾਪਤ ਹੁੰਦੀ ਹੈ ਅਰਥਾਤ ਇਸ ਵਿੱਚ ਕਿ ਆਪਣੇ ਗੁਆਂਢੀ ਨਾਲ ਆਪਣੇ ਜਿਹਾ ਪਿਆਰ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29178', '48', '5', '15', 'ਪਰ ਜੇ ਤੁਸੀਂ ਇੱਕ ਦੂਜੇ ਨੂੰ ਦੰਦਾਂ ਨਾਲ ਪਾੜ ਖਾਓ ਤਾਂ ਚੌਕਸ ਰਹੋ ਕੀ ਕਿਤੇ ਤੁਸੀਂ ਇੱਕ ਦੂਜੇ ਦਾ ਨਾਸ ਨਾ ਕਰ ਦੇਵੋਂ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29179', '48', '5', '16', '¶ ਪਰ ਮੈਂ ਆਖਦਾ ਹਾਂ, ਤੁਸੀਂ ਆਤਮਾ ਦੇ ਦੁਆਰਾ ਚੱਲੋ ਤਾਂ ਸਰੀਰ ਦੀ ਲਾਲਸਾ ਨੂੰ ਕਦੇ ਪੂਰਾ ਨਾ ਕਰੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29180', '48', '5', '17', 'ਕਿਉਂ ਜੋ ਸਰੀਰ ਆਤਮਾ ਦੇ ਵਿਰੁੱਧ, ਅਤੇ ਆਤਮਾ ਸਰੀਰ ਦੇ ਵਿਰੁੱਧ ਹੈ ਕਿਉਂ ਜੋ ਇਹ ਇੱਕ ਦੂਜੇ ਦੇ ਵਿਰੁੱਧ ਹਨ ਤਾਂ ਜੋ ਤੁਸੀਂ ਜੋ ਚਾਹੁੰਦੇ ਹੋ ਨਾ ਕਰ ਸਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29181', '48', '5', '18', 'ਪਰ ਜੇ ਤੁਸੀਂ ਆਤਮਾ ਦੀ ਅਗਵਾਈ ਨਾਲ ਚੱਲਦੇ ਹੋ ਤਾਂ ਬਿਵਸਥਾ ਦੇ ਅਧੀਨ ਨਹੀਂ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29182', '48', '5', '19', 'ਹੁਣ ਸਰੀਰ ਦੇ ਕੰਮ ਤਾਂ ਪਰਗਟ ਹਨ। ਉਹ ਇਹ ਹਨ - ਹਰਾਮਕਾਰੀ, ਗੰਦ-ਮੰਦ, ਲੁੱਚਪੁਣਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29183', '48', '5', '20', 'ਮੂਰਤੀ ਪੂਜਾ, ਜਾਦੂਗਰੀ, ਵੈਰ, ਝਗੜੇ, ਈਰਖਾ, ਕ੍ਰੋਧ, ਵਿਰੋਧ, ਫੁੱਟਾਂ, ਬਿਦਤਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29184', '48', '5', '21', 'ਖਾਰ, ਨਸ਼ੇ, ਬਦਮਸਤੀਆਂ, ਅਤੇ ਹੋਰ ਇਹੋ ਜਿਹੇ ਕੰਮ। ਇਹਨਾਂ ਗੱਲਾਂ ਦੇ ਵਿਖੇ ਮੈਂ ਤੁਹਾਨੂੰ ਸਾਫ਼ ਆਖਦਾ ਹਾਂ ਜਿਵੇਂ ਮੈਂ ਪਹਿਲਾਂ ਵੀ ਆਖਿਆ ਸੀ ਕਿ ਜਿਹੜੇ ਇਹੋ ਜਿਹੇ ਕੰਮ ਕਰਦੇ ਹਨ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੇ ਵਾਰਿਸ ਨਹੀਂ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29185', '48', '5', '22', 'ਪਰ ਆਤਮਾ ਦਾ ਫਲ ਇਹ ਹੈ - ਪਿਆਰ, ਅਨੰਦ, ਸ਼ਾਂਤੀ, ਧੀਰਜ, ਦਿਆਲਗੀ, ਭਲਿਆਈ, ਵਫ਼ਾਦਾਰੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29186', '48', '5', '23', 'ਨਰਮਾਈ, ਸੰਜਮ। ਇਹੋ ਜਿਹੀਆਂ ਗੱਲਾਂ ਦੇ ਵਿਰੁੱਧ ਕੋਈ ਬਿਵਸਥਾ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29187', '48', '5', '24', 'ਅਤੇ ਜਿਹੜੇ ਮਸੀਹ ਯਿਸੂ ਦੇ ਹਨ ਉਨ੍ਹਾਂ ਨੇ ਸਰੀਰ ਨੂੰ ਉਹ ਦੀਆਂ ਕਾਮਨਾਵਾਂ ਅਤੇ ਲਾਲਸਾ ਸਣੇ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29188', '48', '5', '25', 'ਜੇ ਅਸੀਂ ਆਤਮਾ ਦੁਆਰਾ ਜਿਉਂਦੇ ਹਾਂ ਤਾਂ ਆਤਮਾ ਦੁਆਰਾ ਚੱਲੀਏ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29189', '48', '5', '26', 'ਅਸੀਂ ਘਮੰਡੀ ਹੋ ਕੇ ਨਾ ਇੱਕ ਦੂਜੇ ਨੂੰ ਖਿਝਾਈਏ ਅਤੇ ਨਾ ਇੱਕ ਦੂਜੇ ਨਾਲ ਖਾਰ ਰੱਖੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29190', '48', '6', '1', '¶ ਹੇ ਭਰਾਵੋ, ਜੇ ਕੋਈ ਮਨੁੱਖ ਕਿਸੇ ਅਪਰਾਧ ਵਿੱਚ ਫੜਿਆ ਵੀ ਜਾਵੇ ਤਾਂ ਤੁਸੀਂ ਜਿਹੜੇ ਆਤਮਿਕ ਹੋ ਅਜਿਹੇ ਮਨੁੱਖ ਨੂੰ ਨਰਮਾਈ ਦੇ ਸੁਭਾਓ ਨਾਲ ਸੁਧਾਰੋ ਅਤੇ ਤੁਸੀਂ ਆਪਣੀ ਵੀ ਚੌਕਸੀ ਰੱਖੋ ਕਿਤੇ ਤੁਸੀਂ ਵੀ ਪਰਤਾਵੇ ਵਿੱਚ ਨਾ ਪੈ ਜਾਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29191', '48', '6', '2', 'ਤੁਸੀਂ ਇੱਕ ਦੂਜੇ ਦੇ ਭਾਰ ਚੁੱਕ ਲਵੋ ਅਤੇ ਇਉਂ ਮਸੀਹ ਦੀ ਬਿਵਸਥਾ ਨੂੰ ਪੂਰਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29192', '48', '6', '3', 'ਕਿਉਂਕਿ ਜੇ ਕੋਈ ਆਪਣੇ ਆਪ ਨੂੰ ਕੁਝ ਸਮਝੇ ਅਤੇ ਹੋਵੇ ਕੁਝ ਵੀ ਨਾ ਤਾਂ ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਧੋਖਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29193', '48', '6', '4', 'ਪਰ ਹਰੇਕ ਆਪਣੇ ਹੀ ਕੰਮ ਨੂੰ ਪਰਖੇ ਤਦ ਉਹ ਨੂੰ ਕੇਵਲ ਆਪਣੀ ਹੀ ਵੱਲੋਂ, ਨਹੀਂ ਸਗੋਂ ਦੂਸਰੇ ਦੀ ਵੱਲੋਂ ਵੀ ਆਦਰ ਪ੍ਰਾਪਤ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29194', '48', '6', '5', 'ਕਿਉਂ ਜੋ ਹਰੇਕ ਨੂੰ ਆਪਣਾ ਹੀ ਭਾਰ ਚੁੱਕਣਾ ਪਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29195', '48', '6', '6', 'ਪਰ ਜਿਹੜਾ ਬਚਨ ਦੀ ਸਿੱਖਿਆ ਲੈਂਦਾ ਹੈ ਉਹ ਸਿਖਾਉਣ ਵਾਲੇ ਨੂੰ ਸਾਰਿਆਂ ਪਦਾਰਥਾਂ ਵਿੱਚ ਸਾਂਝੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29196', '48', '6', '7', 'ਤੁਸੀਂ ਧੋਖਾ ਨਾ ਖਾਓ, ਪਰਮੇਸ਼ੁਰ ਠੱਠਿਆਂ ਵਿੱਚ ਨਹੀਂ ਉਡਾਇਆ ਜਾਂਦਾ ਕਿਉਂਕਿ ਮਨੁੱਖ ਜੋ ਕੁਝ ਬੀਜਦਾ ਹੈ ਉਹ ਹੀ ਵੱਢੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29197', '48', '6', '8', 'ਜਿਹੜਾ ਆਪਣੇ ਸਰੀਰ ਲਈ ਬੀਜਦਾ ਹੈ ਉਹ ਸਰੀਰ ਦੇ ਰਾਹੀਂ ਬਿਨਾਸ ਦੀ ਵਾਢੀ ਵੱਢੇਗਾ, ਅਤੇ ਜਿਹੜਾ ਆਤਮਾ ਲਈ ਬੀਜਦਾ ਹੈ ਉਹ ਆਤਮਾ ਤੋਂ ਸਦੀਪਕ ਜੀਵਨ ਦੀ ਵਾਢੀ ਵੱਢੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29198', '48', '6', '9', 'ਅਤੇ ਭਲਿਆਈ ਕਰਦਿਆਂ ਅਸੀਂ ਹੌਂਸਲਾ ਨਾ ਹਾਰੀਏ ਕਿਉਂਕਿ ਜੇ ਅਸੀਂ ਢਿੱਲੇ ਨਾ ਪਈਏ ਤਾਂ ਵੇਲੇ ਸਿਰ ਵਾਢੀ ਵੱਢਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29199', '48', '6', '10', 'ਉਪਰੰਤ ਜਿਵੇਂ ਸਾਨੂੰ ਮੌਕਾ ਮਿਲੇ ਅਸੀਂ ਸਭਨਾਂ ਨਾਲ ਭਲਾ ਕਰੀਏ ਪਰ ਖ਼ਾਸ ਕਰਕੇ ਵਿਸ਼ਵਾਸੀਆਂ ਦੇ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29200', '48', '6', '11', '¶ ਵੇਖੋ, ਮੈਂ ਆਪਣੇ ਹੱਥੀਂ ਕਿੱਡੇ ਮੋਟੇ ਅੱਖਰਾਂ ਨਾਲ ਤੁਹਾਨੂੰ ਲਿਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29201', '48', '6', '12', 'ਜਿੰਨੇ ਲੋਕ ਸਰੀਰ ਵਿੱਚ ਵੱਡਾ ਵਿਖਾਵਾ ਵਿਖਾਉਣਾ ਚਾਹੁੰਦੇ ਹਨ ਉਹ ਜ਼ਬਰਦਸਤੀ ਤੁਹਾਡੀ ਸੁੰਨਤ ਕਰਾਉਂਦੇ ਹਨ ਸਿਰਫ਼ ਇਸ ਕਰਕੇ ਜੋ ਉਹ ਮਸੀਹ ਦੀ ਸਲੀਬ ਦੇ ਕਾਰਨ ਸਤਾਏ ਨਾ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29202', '48', '6', '13', 'ਕਿਉਂਕਿ ਜਿਹੜੇ ਸੁੰਨਤੀ ਹਨ ਉਹ ਆਪ ਵੀ ਬਿਵਸਥਾ ਦੀ ਪਾਲਨਾ ਨਹੀਂ ਕਰਦੇ ਪਰ ਉਹ ਤੁਹਾਡੀ ਸੁੰਨਤ ਕਰਾਉਣਾ ਚਾਹੁੰਦੇ ਹਨ ਭਈ ਤੁਹਾਡੇ ਹੀ ਸਰੀਰ ਉੱਤੇ ਘਮੰਡ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29203', '48', '6', '14', 'ਪਰ ਮੇਰੇ ਤੋਂ ਇਹ ਨਾ ਹੋਵੇ ਜੋ ਮੈਂ ਕਿਸੇ ਹੋਰ ਗੱਲ ਉੱਤੇ ਘਮੰਡ ਕਰਾਂ ਬਿਨ੍ਹਾਂ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਸਲੀਬ ਦੇ ਜਿਹ ਦੇ ਰਾਹੀਂ ਸੰਸਾਰ ਮੇਰੀ ਵੱਲੋਂ ਅਤੇ ਮੈਂ ਸੰਸਾਰ ਦੀ ਵੱਲੋਂ ਸਲੀਬ ਉੱਤੇ ਚਾੜ੍ਹਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29204', '48', '6', '15', 'ਕਿਉਂ ਜੋ ਨਾ ਤਾਂ ਸੁੰਨਤ, ਨਾ ਹੀ ਅਸੁੰਨਤ ਕੁਝ ਹੈ, ਸਗੋਂ ਨਵੀਂ ਸਰਿਸ਼ਟ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29205', '48', '6', '16', 'ਅਤੇ ਜਿੰਨੇ ਇਸ ਨਿਯਮ ਉੱਤੇ ਚੱਲਣਗੇ ਉਨ੍ਹਾਂ ਨੂੰ ਸ਼ਾਂਤੀ ਅਤੇ ਕਿਰਪਾ ਪ੍ਰਾਪਤ ਹੋਵੇ ਨਾਲੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਇਸਰਾਏਲ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29206', '48', '6', '17', 'ਅਗਾਹਾਂ ਨੂੰ ਕੋਈ ਮੈਨੂੰ ਦੁੱਖ ਨਾ ਦੇਵੇ ਕਿਉਂ ਜੋ ਮੈਂ ਆਪਣੀ ਦੇਹ ਉੱਤੇ ਯਿਸੂ ਦੇ ਦਾਗਾਂ ਨੂੰ ਲਈ ਫਿਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29207', '48', '6', '18', 'ਹੇ ਭਰਾਵੋ, ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਕਿਰਪਾ ਤੁਹਾਡੇ ਆਤਮਾ ਦੇ ਨਾਲ ਰਹੇ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29208', '49', '1', '1', '¶ ਪੌਲੁਸ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਰਜ਼ੀ ਤੋਂ ਮਸੀਹ ਯਿਸੂ ਦਾ ਰਸੂਲ ਹਾਂ! ਅੱਗੇ ਯੋਗ ਉਨ੍ਹਾਂ ਸੰਤਾਂ ਨੂੰ ਜਿਹੜੇ ਅਫ਼ਸੁਸ ਵਿੱਚ ਵੱਸਦੇ ਹਨ ਅਤੇ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਵਿਸ਼ਵਾਸਯੋਗ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29209', '49', '1', '2', 'ਸਾਡੇ ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਕਿਰਪਾ ਅਤੇ ਸ਼ਾਂਤੀ ਤੁਹਾਨੂੰ ਮਿਲਦੀ ਰਹੇ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('29210', '49', '1', '3', '¶ ਧੰਨ ਹੋਵੇ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪਿਤਾ ਜਿਸ ਨੇ ਮਸੀਹ ਵਿੱਚ ਸਵਰਗੀ ਥਾਵਾਂ ਵਿੱਚ ਸਭ ਪਰਕਾਰ ਦੀਆਂ ਆਤਮਿਕ ਬਰਕਤਾਂ ਨਾਲ ਸਾਨੂੰ ਬਰਕਤ ਦਿੱਤੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29211', '49', '1', '4', 'ਜਿਵੇਂ ਉਸ ਨੇ ਸਾਨੂੰ ਜਗਤ ਦੀ ਨੀਂਹ ਰੱਖਣ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਉਸ ਵਿੱਚ ਚੁਣ ਲਿਆ ਕਿ ਅਸੀਂ ਉਹ ਦੇ ਸਨਮੁਖ ਪਿਆਰ ਵਿੱਚ ਪਵਿੱਤਰ ਅਤੇ ਨਿਰਮਲ ਹੋਈਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29212', '49', '1', '5', 'ਉਹ ਨੇ ਜੋ ਆਪਣੀ ਮਰਜ਼ੀ ਦੇ ਨੇਕ ਇਰਾਦੇ ਦੇ ਅਨੁਸਾਰ ਯਿਸੂ ਮਸੀਹ ਦੇ ਰਾਹੀਂ ਆਪਣੇ ਲਈ ਸਾਨੂੰ ਲੇਪਾਲਕ ਪੁੱਤਰ ਹੋਣ ਨੂੰ ਅੱਗੋਂ ਹੀ ਠਹਿਰਾਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29213', '49', '1', '6', 'ਕਿ ਉਹ ਦੀ ਕਿਰਪਾ ਦੀ ਮਹਿਮਾ ਦੀ ਵਡਿਆਈ ਹੋਵੇ ਜਿਹੜੀ ਉਹ ਨੇ ਉਸ ਪਿਆਰੇ ਪੁੱਤਰ ਵਿੱਚ ਸਾਨੂੰ ਬਖਸ਼ ਦਿੱਤੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29214', '49', '1', '7', 'ਜਿਸ ਦੇ ਵਿੱਚ ਉਸ ਦੇ ਲਹੂ ਦੇ ਦੁਆਰਾ, ਸਾਨੂੰ ਛੁਟਕਾਰਾ ਅਤੇ ਅਪਰਾਧਾਂ ਦੀ ਮਾਫ਼ੀ ਉਹ ਦੀ ਕਿਰਪਾ ਦੇ ਧਨ ਅਨੁਸਾਰ ਮਿਲਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29215', '49', '1', '8', 'ਜਿਸ ਕਿਰਪਾ ਨੂੰ ਉਹ ਨੇ ਸਾਰੇ ਗਿਆਨ ਅਤੇ ਬੁੱਧ ਨਾਲ ਸਾਨੂੰ ਵਧੇਰੇ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29216', '49', '1', '9', 'ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਆਪਣੀ ਇੱਛਾ ਦੇ ਭੇਤ ਨੂੰ ਸਾਡੇ ਉੱਤੇ ਪਰਗਟ ਕੀਤਾ, ਆਪਣੇ ਉਸ ਨੇਕ ਇਰਾਦੇ ਦੇ ਅਨੁਸਾਰ ਜਿਹੜਾ ਉਹ ਨੇ ਮਸੀਹ ਵਿੱਚ ਧਾਰਿਆ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29217', '49', '1', '10', 'ਕਿ ਸਮਿਆਂ ਦੀ ਪੂਰਨਤਾ ਵਿੱਚ, ਉਹ ਸਭਨਾਂ ਨੂੰ ਜੋ ਸਵਰਗ ਵਿੱਚ ਅਤੇ ਜੋ ਧਰਤੀ ਉੱਤੇ ਹਨ ਮਸੀਹ ਵਿੱਚ ਇਕੱਠਾ ਕਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29218', '49', '1', '11', 'ਹਾਂ, ਉਸੇ ਵਿੱਚ ਅਸੀਂ ਵੀ ਉਹ ਦੀ ਧਾਰਨਾ ਦੇ ਅਨੁਸਾਰ ਜਿਹੜਾ ਆਪਣੀ ਮਰਜ਼ੀ ਦੇ ਮਤੇ ਅਨੁਸਾਰ ਸੱਭੋ ਕੁਝ ਕਰਦਾ ਹੈ ਅੱਗੋਂ ਹੀ ਠਹਿਰਾਏ ਜਾ ਕੇ ਵਾਰਿਸ ਬਣ ਗਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29219', '49', '1', '12', 'ਕਿ ਅਸੀਂ ਜਿਹਨਾਂ ਪਹਿਲਾਂ ਮਸੀਹ ਉੱਤੇ ਆਸ ਰੱਖੀ ਸੀ ਉਹ ਦੀ ਮਹਿਮਾ ਦੀ ਵਡਿਆਈ ਦਾ ਕਾਰਨ ਹੋਈਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29220', '49', '1', '13', 'ਉਸ ਵਿੱਚ ਜਿਸ ਵੇਲੇ ਤੁਸੀਂ ਸਚਿਆਈ ਦਾ ਬਚਨ ਅਰਥਾਤ ਆਪਣੀ ਮੁਕਤੀ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣੀ ਅਤੇ ਉਸ ਵਿੱਚ ਵਿਸ਼ਵਾਸ ਵੀ ਕੀਤੀ ਤਾਂ ਵਾਇਦੇ ਦੇ ਪਵਿੱਤਰ ਆਤਮਾ ਦੀ ਤੁਹਾਡੇ ਉੱਤੇ ਵੀ ਮੋਹਰ ਲੱਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29221', '49', '1', '14', 'ਇਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਪਣੇ ਲੋਕਾਂ ਦੇ ਛੁਟਕਾਰੇ ਦੇ ਲਈ ਸਾਡੀ ਵਿਰਾਸਤ ਦੀ ਸਾਈ ਹੈ ਕਿ ਉਹ ਦੀ ਮਹਿਮਾ ਦੀ ਵਡਿਆਈ ਹੋਵੇ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('29222', '49', '1', '15', '¶ ਇਸ ਕਾਰਨ ਮੈਂ ਵੀ ਤੁਹਾਡੇ ਵਿਸ਼ਵਾਸ ਨੂੰ ਜੋ ਪ੍ਰਭੂ ਯਿਸੂ ਦੇ ਉੱਤੇ ਹੈ ਅਤੇ ਉਸ ਪਿਆਰ ਬਾਰੇ ਜੋ ਸਭਨਾਂ ਸੰਤਾਂ ਦੇ ਲਈ ਹੈ ਸੁਣਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29223', '49', '1', '16', 'ਮੈਂ ਲਗਾਤਾਰ ਤੁਹਾਡੇ ਲਈ ਧੰਨਵਾਦ ਕਰਨ ਤੋਂ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਵਿੱਚ ਯਾਦ ਕਰਦਿਆਂ ਨਹੀਂ ਹਟਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29224', '49', '1', '17', 'ਭਈ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦਾ ਪਰਮੇਸ਼ੁਰ, ਜਿਹੜਾ ਮਹਿਮਾ ਦਾ ਪਿਤਾ ਹੈ ਆਪਣੀ ਪੂਰੀ ਪਛਾਣ ਵਿੱਚ ਗਿਆਨ ਦਾ ਆਤਮਾ ਅਤੇ ਪਰਕਾਸ਼ ਤੁਹਾਨੂੰ ਦੇਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29225', '49', '1', '18', 'ਕਿ ਤੁਹਾਡੇ ਮਨ ਦੀਆਂ ਅੱਖਾਂ ਨੂੰ ਚਾਨਣ ਹੋਵੇ ਤਾਂ ਜੋ ਤੁਸੀਂ ਜਾਣ ਲਵੋ ਕਿ ਉਹ ਦੇ ਬੁਲਾਏ ਜਾਣ ਤੋਂ ਕੀ ਆਸ ਹੁੰਦੀ ਹੈ ਅਤੇ ਸੰਤਾਂ ਵਿੱਚ ਉਹ ਦੀ ਮਹਿਮਾ ਦੀ ਵਿਰਾਸਤ ਦਾ ਵਡਮੁੱਲਾ ਖਜ਼ਾਨਾ ਕੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29226', '49', '1', '19', 'ਉਸ ਦੀ ਸਮਰੱਥਾ, ਸਾਡੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਲਈ ਬਹੁਤ ਮਹਾਨ ਹੈ! ਇਹ ਸਭ ਉਸ ਦੀ ਵੱਡੀ ਸ਼ਕਤੀ ਦੇ ਕਾਰਜ ਅਨੁਸਾਰ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('29227', '49', '1', '20', 'ਜਿਹੜਾ ਉਹ ਨੇ ਮਸੀਹ ਵਿੱਚ ਕੀਤਾ ਜਦ ਉਸ ਨੂੰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਉਂਦਾ ਕੀਤਾ ਅਤੇ ਸਵਰਗੀ ਥਾਵਾਂ ਵਿੱਚ ਆਪਣੇ ਸੱਜੇ ਹੱਥ ਬਿਠਾਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29228', '49', '1', '21', 'ਉਹ ਹਰੇਕ ਹਕੂਮਤ, ਅਧਿਕਾਰ, ਸਮਰੱਥਾ, ਰਿਆਸਤ, ਅਤੇ ਹਰੇਕ ਨਾਮ ਦੇ ਉਤਾਹਾਂ ਹੈ ਜੋ ਨਾ ਕੇਵਲ ਇਸ ਜੁੱਗ ਵਿੱਚ ਸਗੋਂ ਆਉਣ ਵਾਲੇ ਜੁੱਗ ਵਿੱਚ ਵੀ ਲੈਂਦੇ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29229', '49', '1', '22', 'ਅਤੇ ਸੱਭੋ ਕੁਝ ਉਸ ਦੇ ਪੈਰਾਂ ਹੇਠ ਕਰ ਦਿੱਤਾ ਅਤੇ ਸਭਨਾਂ ਵਸਤਾਂ ਉੱਤੇ ਸਿਰ ਠਹਿਰਾ ਕੇ ਉਸ ਨੂੰ ਕਲੀਸਿਯਾ ਲਈ ਦੇ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29230', '49', '1', '23', 'ਇਹ ਉਸ ਦੀ ਦੇਹ ਹੈ, ਅਰਥਾਤ ਉਸ ਦੀ ਭਰਪੂਰੀ ਜਿਹੜਾ ਸਭਨਾਂ ਵਿੱਚ ਸੱਭੋ ਕੁਝ ਪੂਰਾ ਕਰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29231', '49', '2', '1', '¶ ਉਹ ਨੇ ਤੁਹਾਨੂੰ ਵੀ ਜਿਉਂਦਾ ਕੀਤਾ, ਜਿਹੜੇ ਆਪਣੇ ਪਾਪਾਂ ਅਤੇ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ ਮਰੇ ਹੋਏ ਸਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29232', '49', '2', '2', 'ਜਿਨ੍ਹਾਂ ਦੇ ਵਿੱਚ ਤੁਸੀਂ ਇਸ ਸੰਸਾਰ ਦੀ ਰੀਤੀ ਅਨੁਸਾਰ ਹਵਾਈ ਇਖ਼ਤਿਆਰ ਦੇ ਸਰਦਾਰ ਦੇ ਅਰਥਾਤ ਉਸ ਆਤਮਾ ਦੇ ਅਨੁਸਾਰ ਅੱਗੇ ਚਲਦੇ ਸੀ, ਜਿਹੜੀ ਹੁਣ ਅਣ-ਆਗਿਆਕਾਰੀ ਦੇ ਪੁੱਤਰਾਂ ਵਿੱਚ ਕੰਮ ਕਰਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29233', '49', '2', '3', 'ਉਹਨਾਂ ਵਿੱਚ ਅਸੀਂ ਸਾਰੇ ਪਹਿਲਾਂ ਆਪਣੇ ਸਰੀਰ ਦੀ ਕਾਮਨਾ ਵਿੱਚ ਦਿਨ ਗੁਜਾਰਦੇ, ਸਰੀਰਕ ਅਤੇ ਮਨ ਦੀ ਇਛਾਵਾਂ ਨੂੰ ਪੂਰਾ ਕਰਦੇ ਸੀ ਅਤੇ ਦੂਜਿਆਂ ਦੀ ਤਰ੍ਹਾਂ ਸੁਭਾਅ ਤੋਂ ਕ੍ਰੋਧ ਦੀ ਸੰਤਾਨ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29234', '49', '2', '4', 'ਪਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਜਿਹੜਾ ਦਯਾ ਦਾ ਧਨੀ ਹੈ ਆਪਣੇ ਉਸ ਵੱਡੇ ਪਿਆਰ ਕਰਕੇ ਜਿਸ ਤੋਂ ਉਹ ਨੇ ਸਾਡੇ ਨਾਲ ਪਿਆਰ ਕੀਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29235', '49', '2', '5', 'ਜਦੋਂ ਅਸੀਂ ਅਪਰਾਧਾਂ ਦੇ ਕਾਰਨ ਮੁਰਦੇ ਹੀ ਸੀ ਤਦੋਂ ਸਾਨੂੰ ਮਸੀਹ ਦੇ ਨਾਲ ਜਿਵਾਲਿਆ, ਕਿਰਪਾ ਤੋਂ ਹੀ ਤੁਸੀਂ ਬਚਾਏ ਗਏ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29236', '49', '2', '6', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਉਸ ਦੇ ਨਾਲ ਉੱਠਾਇਆ ਅਤੇ ਸਾਨੂੰ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਸਵਰਗੀ ਥਾਵਾਂ ਉੱਤੇ ਉਸ ਦੇ ਨਾਲ ਬਿਠਾਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29237', '49', '2', '7', 'ਕਿ ਉਸ ਦਿਆਲਗੀ ਨਾਲ ਜੋ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਸਾਡੇ ਉੱਤੇ ਹੈ ਉਹ ਆਉਣ ਵਾਲਿਆਂ ਯੁੱਗਾਂ ਵਿੱਚ ਆਪਣੀ ਕਿਰਪਾ ਦਾ ਬੇਹੱਦ ਧਨ ਪਰਗਟ ਕਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29238', '49', '2', '8', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਕਿਰਪਾ ਤੋਂ ਵਿਸ਼ਵਾਸ ਦੇ ਰਾਹੀਂ ਬਚਾਏ ਗਏ ਅਤੇ ਇਹ ਤੁਹਾਡੀ ਵੱਲੋਂ ਨਹੀਂ, ਇਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਦਾਤ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29239', '49', '2', '9', 'ਇਹ ਕਰਮਾਂ ਤੋਂ ਨਹੀਂ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਕੋਈ ਘਮੰਡ ਕਰੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29240', '49', '2', '10', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਉਸ ਦੀ ਰਚਨਾ ਹਾਂ ਜਿਹੜੇ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਭਲੇ ਕੰਮਾਂ ਲਈ ਰਚੇ ਗਏ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਪਹਿਲਾਂ ਹੀ ਤਿਆਰ ਕੀਤੇ ਸਨ ਕਿ ਅਸੀਂ ਉਨ੍ਹਾਂ ਵਿੱਚ ਲੱਗੇ ਰਹੀਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29241', '49', '2', '11', '¶ ਇਸ ਲਈ ਚੇਤੇ ਕਰੋ ਕਿ ਅੱਗੇ ਤੁਸੀਂ ਸਰੀਰ ਦੇ ਅਨੁਸਾਰ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲੋਕ ਸੀ ਅਤੇ ਉਨ੍ਹਾਂ ਤੋਂ ਜਿਹਨਾਂ ਦੀ ਸੁੰਨਤ ਸਰੀਰ ਵਿੱਚ ਹੱਥਾਂ ਨਾਲ ਕੀਤੀ ਹੋਈ ਹੈ ਅਸੁੰਨਤੀ ਅਖਵਾਉਂਦੇ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29242', '49', '2', '12', 'ਨਾਲੇ ਤੁਸੀਂ ਉਸ ਸਮੇਂ ਮਸੀਹ ਤੋਂ ਵੱਖਰੇ, ਇਸਰਾਏਲ ਦੀ ਪਰਜਾ ਤੋਂ ਅਲੱਗ ਕੀਤੇ ਹੋਏ, ਬਚਨ ਦੇ ਵਾਅਦਿਆਂ ਤੋਂ ਬਾਹਰ, ਬਿਨ੍ਹਾਂ ਆਸ ਅਤੇ ਸੰਸਾਰ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਰਹਿਤ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29243', '49', '2', '13', 'ਪਰ ਹੁਣ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਤੁਸੀਂ ਜੋ ਪਹਿਲਾਂ ਦੂਰ ਸੀ, ਮਸੀਹ ਦੇ ਲਹੂ ਦੇ ਦੁਆਰਾ ਨੇੜੇ ਕੀਤੇ ਗਏ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29244', '49', '2', '14', 'ਕਿਉਂ ਜੋ ਉਹ ਸਾਡਾ ਮਿਲਾਪ ਹੈ, ਜਿਸ ਨੇ ਯਹੂਦੀ ਅਤੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨੂੰ ਇੱਕ ਕੀਤਾ ਅਤੇ ਸਰੀਰ ਵਿੱਚ ਵੈਰ-ਵਿਰੋਧ ਵਾਲੀ ਜੁਦਾਈ ਦੀ ਕੰਧ ਨੂੰ ਢਾਹ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29245', '49', '2', '15', 'ਅਤੇ ਬਿਵਸਥਾ ਨੂੰ ਬਿਧੀਆਂ ਅਤੇ ਕਨੂੰਨਾਂ ਸਮੇਤ ਮਿਟਾ ਦਿੱਤਾ ਤਾਂ ਜੋ ਦੋਹਾਂ ਤੋਂ ਆਪਣੇ ਵਿੱਚ ਇੱਕ ਨਵੇਂ ਮਨੁੱਖ ਦੀ ਰਚਨਾ ਕਰਕੇ ਮੇਲ-ਮਿਲਾਪ ਕਰਾਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29246', '49', '2', '16', 'ਅਤੇ ਸਲੀਬ ਦੇ ਰਾਹੀਂ ਵੈਰ-ਵਿਰੋਧ ਦਾ ਨਾਸ ਕਰਕੇ ਉਸੇ ਰਾਹੀਂ ਦੋਹਾਂ ਨੂੰ ਇੱਕ ਸਰੀਰ ਬਣਾ ਕੇ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਮੇਲ ਕਰਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29247', '49', '2', '17', 'ਅਤੇ ਉਸ ਨੇ ਆਣ ਕੇ ਤੁਹਾਨੂੰ ਜਿਹੜੇ ਦੂਰ ਸਨ, ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਨੇੜੇ ਸਨ ਦੋਵਾਂ ਨੂੰ ਮੇਲ-ਮਿਲਾਪ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29248', '49', '2', '18', 'ਕਿਉਂ ਜੋ ਉਸੇ ਦੇ ਦੁਆਰਾ ਇੱਕੋ ਆਤਮਾ ਵਿੱਚ ਪਿਤਾ ਵੱਲ ਸਾਡੇ ਦੋਵਾਂ ਦੀ ਪਹੁੰਚ ਹੁੰਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29249', '49', '2', '19', 'ਸੋ ਹੁਣ ਤੋਂ ਤੁਸੀਂ ਪਰਾਏ ਅਤੇ ਪਰਦੇਸੀ ਨਹੀਂ ਸਗੋਂ ਸੰਤਾਂ ਦੇ ਵਤਨੀ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰਾਣੇ ਦੇ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29250', '49', '2', '20', 'ਅਤੇ ਰਸੂਲਾਂ ਅਤੇ ਨਬੀਆਂ ਦੀ ਨੀਂਹ ਉੱਤੇ ਬਣਾਏ ਗਏ ਹੋ ਜਿਹ ਦੇ ਖੂੰਜੇ ਦਾ ਪੱਥਰ ਆਪ ਮਸੀਹ ਯਿਸੂ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29251', '49', '2', '21', 'ਜਿਹ ਦੇ ਵਿੱਚ ਸਾਰੀ ਇਮਾਰਤ ਇੱਕ ਸੰਗ ਜੁੜ ਕੇ ਪ੍ਰਭੂ ਵਿੱਚ ਪਵਿੱਤਰ ਹੈਕਲ ਬਣਦੀ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29252', '49', '2', '22', 'ਜਿਸ ਵਿੱਚ ਤੁਸੀਂ ਵੀ ਆਤਮਾ ਰਾਹੀਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭਵਨ ਹੋਣ ਲਈ ਇੱਕ ਸੰਗ ਬਣਾਏ ਜਾਂਦੇ ਹੋ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('29253', '49', '3', '1', '¶ ਇਸ ਕਾਰਨ ਮੈਂ ਪੌਲੁਸ, ਜੋ ਤੁਸੀਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲਈ ਯਿਸੂ ਮਸੀਹ ਦਾ ਕੈਦੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29254', '49', '3', '2', 'ਜੇ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਸ ਕਿਰਪਾ ਦੇ ਪ੍ਰਬੰਧ ਮੁਖ਼ਤਿਆਰੀ ਦੀ ਖ਼ਬਰ ਸੁਣੀ ਜਿਹੜੀ ਮੈਨੂੰ ਤੁਹਾਡੇ ਲਈ ਸੌਂਪੀ ਗਈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29255', '49', '3', '3', 'ਇਹ ਕਿ ਪਰਕਾਸ਼ ਨਾਲ ਉਹ ਭੇਤ ਮੇਰੇ ਉੱਤੇ ਪ੍ਰਗਟ ਕੀਤਾ ਗਿਆ ਜਿਵੇਂ ਮੈਂ ਥੋੜ੍ਹਾ ਕਰਕੇ ਪਹਿਲਾਂ ਲਿਖਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29256', '49', '3', '4', 'ਇਸ ਤੋਂ ਤੁਸੀਂ ਪੜ੍ਹ ਕੇ ਜਾਣ ਸਕਦੇ ਹੋ ਜੋ ਮਸੀਹ ਦੇ ਭੇਤ ਵਿੱਚ ਮੇਰੀ ਸਮਝ ਕਿੰਨੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29257', '49', '3', '5', 'ਉਹ ਹੋਰਨਾਂ ਸਮਿਆਂ ਵਿੱਚ ਮਨੁੱਖ ਜਾਤੀ ਉੱਤੇ ਉਸ ਪਰਕਾਰ ਨਹੀਂ ਖੋਲ੍ਹਿਆ ਗਿਆ ਜਿਸ ਪਰਕਾਰ ਹੁਣ ਉਹ ਦੇ ਪਵਿੱਤਰ ਰਸੂਲਾਂ ਅਤੇ ਨਬੀਆਂ ਉੱਤੇ ਆਤਮਾ ਨਾਲ ਪ੍ਰਗਟ ਕੀਤਾ ਗਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29258', '49', '3', '6', 'ਅਰਥਾਤ ਇਹ ਕਿ ਮਸੀਹ ਵਿੱਚ ਖੁਸ਼ਖਬਰੀ ਦੇ ਦੁਆਰਾ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੇ ਲੋਕ ਸੰਗੀ ਵਿਰਾਸਤ ਅਤੇ ਇੱਕੋ ਦੇਹੀ ਦੇ ਅਤੇ ਵਾਇਦੇ ਦੇ ਵਾਰਿਸ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29259', '49', '3', '7', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਜੋ ਉਹ ਦੀ ਸਮਰੱਥਾ ਦੇ ਕਾਰਨ ਮੇਰੇ ਉੱਤੇ ਹੋਈ ਉਹ ਦੇ ਦਾਨ ਅਨੁਸਾਰ ਮੈਂ ਉਸ ਖੁਸ਼ਖਬਰੀ ਦਾ ਸੇਵਕ ਬਣਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29260', '49', '3', '8', 'ਮੇਰੇ ਉੱਤੇ, ਜੋ ਸਾਰਿਆਂ ਸੰਤਾਂ ਵਿੱਚੋਂ ਛੋਟੇ ਤੋਂ ਛੋਟਾ ਹਾਂ, ਇਹ ਕਿਰਪਾ ਹੋਈ ਕਿ ਮੈਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨੂੰ ਮਸੀਹ ਦੇ ਅਣਲੱਭ ਧਨ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਵਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29261', '49', '3', '9', 'ਅਤੇ ਇਸ ਗੱਲ ਨੂੰ ਪਰਗਟ ਕਰਾਂ ਕਿ ਉਸ ਭੇਤ ਦੀ ਕੀ ਜੁਗਤੀ ਹੈ ਜਿਹੜਾ ਆਦ ਤੋਂ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਗੁਪਤ ਰਿਹਾ ਹੈ, ਜਿਸ ਨੇ ਯਿਸੂ ਮਸੀਹ ਰਾਹੀਂ ਸਭ ਵਸਤਾਂ ਉਤਪਤ ਕੀਤੀਆਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29262', '49', '3', '10', 'ਕਿ ਹੁਣ ਕਲੀਸਿਯਾ ਦੇ ਰਾਹੀਂ ਸਵਰਗੀ ਥਾਵਾਂ ਵਿੱਚ ਹਕੂਮਤਾਂ ਅਤੇ ਅਧਿਕਾਰਾਂ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਨਾਨਾ ਪਰਕਾਰ ਦਾ ਗਿਆਨ ਪਰਗਟ ਕੀਤਾ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29263', '49', '3', '11', 'ਉਸ ਸਦੀਪਕ ਇੱਛਾ ਦੇ ਅਨੁਸਾਰ ਜਿਹੜੀ ਉਸ ਨੇ ਮਸੀਹ ਯਿਸੂ ਸਾਡੇ ਪ੍ਰਭੂ ਵਿੱਚ ਪੂਰੀ ਕੀਤੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29264', '49', '3', '12', 'ਜਿਸ ਦੇ ਵਿੱਚ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਦੇ ਦੁਆਰਾ ਸਾਨੂੰ ਦਲੇਰੀ ਅਤੇ ਭਰੋਸੇ ਰਾਹੀਂ ਪਹੁੰਚ ਪ੍ਰਾਪਤ ਹੁੰਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29265', '49', '3', '13', 'ਇਸ ਲਈ ਮੈਂ ਇਹ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਮੇਰੀਆਂ ਬਿਪਤਾ ਦੇ ਕਾਰਨ ਜੋ ਤੁਹਾਡੀ ਖਾਤਰ ਹਨ ਹੌਂਸਲਾ ਨਾ ਹਾਰੋ, ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਤੋਂ ਤੁਹਾਡੀ ਮਹਿਮਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29266', '49', '3', '14', '¶ ਇਸ ਕਾਰਨ ਮੈਂ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਪਿਤਾ ਅੱਗੇ ਆਪਣੇ ਗੋਡੇ ਨਿਵਾਉਂਦਾ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29267', '49', '3', '15', 'ਜਿਸ ਤੋਂ ਸਵਰਗ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਹਰੇਕ ਘਰਾਣੇ ਦਾ ਨਾਮ ਰੱਖਿਆ ਜਾਂਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29268', '49', '3', '16', 'ਕਿ ਉਹ ਆਪਣੀ ਮਹਿਮਾ ਦੇ ਧਨ ਅਨੁਸਾਰ ਤੁਹਾਨੂੰ ਇਹ ਦਾਨ ਕਰੇ ਜੋ ਤੁਸੀਂ ਉਹ ਦੇ ਆਤਮਾ ਦੇ ਰਾਹੀਂ ਅੰਦਰਲੀ ਇਨਸਾਨੀਅਤ ਵਿੱਚ ਸਮਰੱਥਾ ਨਾਲ ਬਲਵੰਤ ਬਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29269', '49', '3', '17', 'ਕਿ ਮਸੀਹ ਤੁਹਾਡਿਆਂ ਮਨਾਂ ਵਿੱਚ ਵਿਸ਼ਵਾਸ ਦੇ ਦੁਆਰਾ ਵਾਸ ਕਰੇ ਤਾਂ ਜੋ ਪਿਆਰ ਵਿੱਚ ਮਜ਼ਬੂਤੀ ਨਾਲ ਜੜ੍ਹ ਫੜ੍ਹ ਕੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29270', '49', '3', '18', 'ਤੁਸੀਂ ਸਾਰੇ ਸੰਤਾਂ ਨਾਲ ਮਿਲ ਕੇ ਇਸ ਗੱਲ ਨੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਸਮਝ ਸਕੋ ਕਿ ਕਿੰਨੀ ਕੁ ਚੌੜਾਈ, ਲੰਬਾਈ, ਉਚਾਈ ਅਤੇ ਡੁੰਘਾਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29271', '49', '3', '19', 'ਅਤੇ ਮਸੀਹ ਦਾ ਪਿਆਰ ਜੋ ਗਿਆਨ ਤੋਂ ਪਰੇ ਹੈ, ਚੰਗੀ ਤਰ੍ਹਾਂ ਸਮਝ ਸਕੋ ਕਿ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਾਰੀ ਭਰਪੂਰੀ ਵਿੱਚ ਭਰਪੂਰ ਹੋ ਜਾਓ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('29272', '49', '3', '20', 'ਹੁਣ ਉਹ ਦੀ ਜਿਹੜਾ ਅਜਿਹਾ ਸਮਰੱਥ ਹੈ ਕਿ ਜੋ ਕੁਝ ਅਸੀਂ ਮੰਗਦੇ ਜਾਂ ਸੋਚਦੇ ਹਾਂ ਉਸ ਨਾਲੋਂ ਕਿਤੇ ਵਧੇਰੇ ਕਰ ਸਕਦਾ ਹੈ, ਉਸ ਸਮਰੱਥਾ ਦੇ ਅਨੁਸਾਰ ਜੋ ਸਾਡੇ ਅੰਦਰ ਕੰਮ ਕਰਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29273', '49', '3', '21', 'ਕਲੀਸਿਯਾ ਵਿੱਚ ਅਤੇ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ, ਸਾਰੀਆਂ ਪੀੜ੍ਹੀਆਂ ਤੱਕ ਉਸ ਦੀ ਵਡਿਆਈ ਜੁੱਗੋ-ਜੁੱਗ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29274', '49', '4', '1', '¶ ਉਪਰੰਤ ਮੈਂ ਜੋ ਪ੍ਰਭੂ ਦੇ ਨਮਿੱਤ ਕੈਦੀ ਹਾਂ ਤੁਹਾਡੇ ਅੱਗੇ ਇਹ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਜਿਸ ਬੁਲਾਹਟ ਨਾਲ ਸੱਦੇ ਹੋਏ ਹੋ ਉਹ ਦੇ ਯੋਗ ਚੱਲੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29275', '49', '4', '2', 'ਅਰਥਾਤ ਪੂਰਨ ਅਧੀਨਗੀ, ਨਰਮਾਈ, ਅਤੇ ਧੀਰਜ ਸਹਿਤ ਪਿਆਰ ਨਾਲ ਇੱਕ ਦੂਜੇ ਦੇ ਵਿਖੇ ਸਹਿਣਸ਼ੀਲਤਾ ਰੱਖੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29276', '49', '4', '3', 'ਅਤੇ ਮਿਲਾਪ ਦੇ ਬੰਧ ਵਿੱਚ ਆਤਮਾ ਦੀ ਏਕਤਾ ਦੀ ਪਾਲਨਾ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29277', '49', '4', '4', 'ਇੱਕੋ ਦੇਹੀ ਅਤੇ ਇੱਕੋ ਆਤਮਾ ਹੈ ਜਿਵੇਂ ਤੁਸੀਂ ਵੀ ਆਪਣੀ ਬੁਲਾਹਟ ਦੀ ਇੱਕੋ ਆਸ ਵਿੱਚ ਸੱਦੇ ਗਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29278', '49', '4', '5', 'ਇੱਕੋ ਪ੍ਰਭੂ, ਇੱਕ ਵਿਸ਼ਵਾਸ, ਇੱਕੋ ਬਪਤਿਸਮਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29279', '49', '4', '6', 'ਸਭਨਾਂ ਦਾ ਇੱਕੋ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪਿਤਾ ਹੈ ਜਿਹੜਾ ਸਭਨਾਂ ਦੇ ਉੱਤੇ, ਸਭਨਾਂ ਦੇ ਵਿੱਚ ਅਤੇ ਸਭਨਾਂ ਦੇ ਅੰਦਰ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29280', '49', '4', '7', 'ਪਰ ਸਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਉੱਤੇ ਮਸੀਹ ਦੀ ਦਾਤ ਦੇ ਮਾਪ ਅਨੁਸਾਰ ਕਿਰਪਾ ਕੀਤੀ ਗਈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29281', '49', '4', '8', 'ਇਸ ਲਈ ਉਹ ਆਖਦਾ ਹੈ - ਜਦ ਉਹ ਉਤਾਹਾਂ ਉਠਾਇਆ ਗਿਆ, ਉਸ ਨੇ ਬੰਦੀਆਂ ਨੂੰ ਬੰਨ੍ਹ ਲਿਆ ਅਤੇ ਮਨੁੱਖਾਂ ਨੂੰ ਦਾਤਾਂ ਦਿੱਤੀਆਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('29282', '49', '4', '9', 'ਹੁਣ ਇਸ ਗੱਲ ਦਾ ਕੀ ਅਰਥ ਹੈ ਕਿ ਉਹ ਉਤਾਹਾਂ ਚੜ੍ਹਿਆ, ਇਹ ਵੀ ਕਿ ਉਹ ਧਰਤੀ ਦੇ ਹੇਠਲਿਆਂ ਥਾਵਾਂ ਵਿੱਚ ਵੀ ਉਤਰਿਆ ਸੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29283', '49', '4', '10', 'ਉਹ ਜਿਹੜਾ ਉਤਰਿਆ ਸੀ ਉਹੀ ਹੈ ਜੋ ਸਾਰੇ ਅਕਾਸ਼ਾਂ ਦੇ ਉਤਾਹਾਂ ਚੜ੍ਹਿਆ ਵੀ ਸੀ ਕਿ ਸੱਭੋ ਕੁਝ ਸੰਪੂਰਨ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29284', '49', '4', '11', 'ਉਹ ਨੇ ਕਈਆਂ ਨੂੰ ਰਸੂਲ, ਕਈਆਂ ਨੂੰ ਨਬੀ, ਕਈਆਂ ਨੂੰ ਪਰਚਾਰਕ, ਕਈਆਂ ਨੂੰ ਪਾਸਬਾਨ ਅਤੇ ਉਸਤਾਦ ਕਰਕੇ ਦੇ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29285', '49', '4', '12', 'ਤਾਂ ਜੋ ਸੇਵਕਾਈ ਦੇ ਕੰਮ ਲਈ ਸੰਤ ਸਿੱਧ ਹੋਣ ਅਤੇ ਮਸੀਹ ਦੀ ਦੇਹੀ ਦੀ ਉੱਨਤੀ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29286', '49', '4', '13', 'ਜਦੋਂ ਤੱਕ ਅਸੀਂ ਸਾਰੇ ਵਿਸ਼ਵਾਸ ਦੀ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਦੀ ਪਹਿਚਾਣ ਦੀ ਏਕਤਾ ਅਤੇ ਪੂਰੇ ਸਿਆਣਪੁਣੇ ਤੱਕ ਅਰਥਾਤ ਮਸੀਹ ਦੀ ਪੂਰੀ ਡੀਲ ਡੌਲ ਦੇ ਅੰਦਾਜ਼ੇ ਤੱਕ ਨਾ ਵੱਧ ਜਾਈਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29287', '49', '4', '14', 'ਕਿ ਅਸੀਂ ਅਗਾਹਾਂ ਨੂੰ ਬਾਲਕ ਨਾ ਰਹੀਏ ਜਿਹੜੇ ਮਨੁੱਖਾਂ ਦੀ ਠੱਗ ਵਿੱਦਿਆ ਅਤੇ ਭੁਲਾਉਣ ਵਾਲੀ ਛਲ ਛਿੱਦ੍ਰ ਰੂਪੀ ਚਤਰਾਈ ਨਾਲ ਸਿੱਖਿਆ ਦੇ ਹਰੇਕ ਬੁੱਲੇ ਨਾਲ ਇੱਧਰ-ਉੱਧਰ ਡੋਲਦੇ ਫਿਰਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29288', '49', '4', '15', 'ਸਗੋਂ ਅਸੀਂ ਪਿਆਰ ਨਾਲ ਸੱਚ ਕਮਾਉਂਦਿਆਂ ਹੋਇਆਂ, ਉਸ ਵਿੱਚ ਜੋ ਸਿਰ ਹੈ ਅਰਥਾਤ ਮਸੀਹ ਵਿੱਚ ਸਭਨਾਂ ਗੱਲਾਂ ਵਿੱਚ ਵੱਧਦੇ ਜਾਈਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29289', '49', '4', '16', 'ਜਿਸ ਤੋਂ ਸੰਪੂਰਨ ਦੇਹੀ ਹਰੇਕ ਜੋੜ ਦੀ ਮਦਦ ਨਾਲ ਸਹੀ ਰੀਤੀ ਨਾਲ ਜੁੜ ਕੇ ਅਤੇ ਇੱਕ ਸੰਗ ਮਿਲ ਕੇ ਹਰੇਕ ਅੰਗ ਦੇ ਠੀਕ ਕੰਮ ਕਰਨ ਅਨੁਸਾਰ ਆਪਣੇ ਆਪ ਨੂੰ ਵਧਾਈ ਜਾਂਦੀ ਹੈ ਕਿ ਉਹ ਪਿਆਰ ਵਿੱਚ ਆਪਣੀ ਉਸਾਰੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29290', '49', '4', '17', '¶ ਉਪਰੰਤ ਮੈਂ ਇਹ ਆਖਦਾ ਹਾਂ ਅਤੇ ਪ੍ਰਭੂ ਵਿੱਚ ਗਵਾਹ ਹੋ ਕੇ ਚਿਤਾਵਨੀ ਦਿੰਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਅੱਗੇ ਤੋਂ ਅਜਿਹੀ ਚਾਲ ਨਾ ਚੱਲੋ ਜਿਵੇਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵੀ ਆਪਣੀ ਬੁੱਧ ਦੀ ਵਿਅਰਥ ਸੋਚ ਨਾਲ ਚੱਲਦੀਆਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29291', '49', '4', '18', 'ਉਨ੍ਹਾਂ ਦੀ ਬੁੱਧ ਅੰਨੀ ਹੋ ਗਈ ਹੈ ਅਤੇ ਉਸ ਅਗਿਆਨ ਦੇ ਕਾਰਨ ਜੋ ਉਨ੍ਹਾਂ ਵਿੱਚ ਹੈ ਅਤੇ ਆਪਣੇ ਮਨ ਦੀ ਕਠੋਰਤਾ ਦੇ ਕਾਰਨ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਜੀਵਨ ਤੋਂ ਅਲੱਗ ਹੋ ਗਏ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29292', '49', '4', '19', 'ਉਨ੍ਹਾਂ ਨੇ ਸੁੰਨ ਹੋ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਲੁੱਚਪੁਣੇ ਦੇ ਹੱਥ ਸੌਂਪ ਦਿੱਤਾ ਕਿ ਹਰ ਭਾਂਤ ਦੇ ਗੰਦੇ ਮੰਦੇ ਕੰਮ ਲਾਲਸਾ ਨਾਲ ਕਰਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29293', '49', '4', '20', 'ਪਰ ਤੁਸੀਂ ਮਸੀਹ ਦੀ ਅਜਿਹੀ ਸਿੱਖਿਆ ਨਹੀਂ ਪਾਈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29294', '49', '4', '21', 'ਜੇ ਤੁਸੀਂ ਕਦੇ ਉਸ ਦੀ ਸੁਣੀ ਅਤੇ ਜਿਵੇਂ ਸਚਿਆਈ ਯਿਸੂ ਵਿੱਚ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਉਸ ਵਿੱਚ ਤੁਸੀਂ ਸਿਖਾਏ ਗਏ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29295', '49', '4', '22', 'ਕਿ ਤੁਸੀਂ ਪਹਿਲੇ ਚਾਲ-ਚੱਲਣ ਦੀ ਉਸ ਪੁਰਾਣੀ ਇਨਸਾਨੀਅਤ ਨੂੰ ਲਾਹ ਸੁੱਟੋ ਜੋ ਧੋਖਾ ਦੇਣ ਵਾਲੀਆਂ ਕਾਮਨਾਂ ਦੇ ਅਨੁਸਾਰ ਵਿਗੜਦੀ ਜਾਂਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29296', '49', '4', '23', 'ਅਤੇ ਆਪਣੇ ਮਨ ਦੇ ਸੁਭਾਓ ਵਿੱਚ ਨਵੇਂ ਬਣੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29297', '49', '4', '24', 'ਅਤੇ ਨਵੀਂ ਇਨਸਾਨੀਅਤ ਨੂੰ ਪਹਿਨ ਲਓ, ਜਿਹੜੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅਨੁਸਾਰ ਸਚਿਆਈ ਦੇ ਧਰਮ ਅਤੇ ਪਵਿੱਤਰਤਾਈ ਵਿੱਚ ਸਿਰਜੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29298', '49', '4', '25', 'ਇਸ ਲਈ ਤੁਸੀਂ ਝੂਠ ਨੂੰ ਤਿਆਗ ਕੇ ਆਪਣੇ ਗੁਆਂਢੀ ਨਾਲ ਸੱਚ ਬੋਲੋ ਕਿਉਂ ਜੋ ਅਸੀਂ ਇੱਕ ਦੂਜੇ ਦੇ ਅੰਗ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29299', '49', '4', '26', 'ਤੁਸੀਂ ਗੁੱਸੇ ਤਾਂ ਹੋਵੋ ਪਰ ਪਾਪ ਨਾ ਕਰੋ, ਸੂਰਜ ਦੇ ਡੁੱਬਣ ਤੱਕ ਤੁਹਾਡਾ ਕ੍ਰੋਧ ਬਣਿਆ ਨਾ ਰਹੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29300', '49', '4', '27', 'ਅਤੇ ਸ਼ੈਤਾਨ ਨੂੰ ਮੌਕਾ ਨਾ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29301', '49', '4', '28', 'ਚੋਰੀ ਕਰਨ ਵਾਲਾ ਅੱਗੇ ਤੋਂ ਚੋਰੀ ਨਾ ਕਰੇ ਸਗੋਂ ਆਪਣੇ ਹੱਥੀਂ ਮਿਹਨਤ ਕਰਕੇ ਭਲਾ ਕੰਮ ਕਰੇ ਕਿ ਜਿਸ ਨੂੰ ਲੋੜ ਹੈ ਉਹ ਨੂੰ ਦੇਣ ਲਈ ਉਹ ਦੇ ਕੋਲ ਕੁਝ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29302', '49', '4', '29', 'ਕੋਈ ਗੰਦੀ ਗੱਲ ਤੁਹਾਡੇ ਮੂੰਹੋਂ ਨਾ ਨਿੱਕਲੇ ਸਗੋਂ ਜ਼ਰੂਰਤ ਅਨੁਸਾਰ ਉਹ ਗੱਲ ਨਿੱਕਲੇ ਜਿਹੜੀ ਹੋਰਨਾਂ ਦੀ ਉੱਨਤੀ ਲਈ ਚੰਗੀ ਹੋਵੇ ਕਿ ਸੁਣਨ ਵਾਲਿਆਂ ਉੱਤੇ ਕਿਰਪਾ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29303', '49', '4', '30', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਵਿੱਤਰ ਆਤਮਾ ਨੂੰ ਉਦਾਸ ਨਾ ਕਰੋ, ਜਿਸ ਦੇ ਨਾਲ ਛੁਟਕਾਰੇ ਦੇ ਦਿਨ ਤੱਕ ਤੁਹਾਡੇ ਉੱਤੇ ਮੋਹਰ ਲੱਗੀ ਹੋਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29304', '49', '4', '31', 'ਸਭ ਕੁੱੜਤਣ, ਕ੍ਰੋਧ, ਕੋਪ, ਰੌਲ਼ਾ ਅਤੇ ਬੁਰੇ ਬੋਲ ਸਾਰੀ ਬੁਰਿਆਈ ਸਣੇ ਤੁਹਾਡੇ ਤੋਂ ਦੂਰ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29305', '49', '4', '32', 'ਅਤੇ ਤੁਸੀਂ ਇੱਕ ਦੂਜੇ ਉੱਤੇ ਦਿਆਲੂ ਅਤੇ ਤਰਸਵਾਨ ਹੋਵੋ, ਇੱਕ ਦੂਏ ਨੂੰ ਮਾਫ਼ ਕਰੋ ਜਿਵੇਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਵੀ ਮਸੀਹ ਵਿੱਚ ਤੁਹਾਨੂੰ ਮਾਫ਼ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29306', '49', '5', '1', '¶ ਸੋ ਤੁਸੀਂ ਪਿਆਰਿਆਂ ਬਾਲਕਾਂ ਵਾਂਗੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਰੀਸ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29307', '49', '5', '2', 'ਅਤੇ ਪਿਆਰ ਨਾਲ ਚੱਲੋ ਜਿਵੇਂ ਮਸੀਹ ਨੇ ਵੀ ਤੁਹਾਡੇ ਨਾਲ ਪਿਆਰ ਕੀਤਾ, ਅਤੇ ਸਾਡੇ ਲਈ ਆਪਣੇ ਆਪ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਭੇਟ ਅਤੇ ਬਲੀਦਾਨ ਕਰਕੇ ਸੁਗੰਧ ਦੀ ਤਰ੍ਹਾਂ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29308', '49', '5', '3', 'ਜਿਵੇਂ ਸੰਤਾਂ ਨੂੰ ਯੋਗ ਹੈ ਤੁਹਾਡੇ ਵਿੱਚ ਹਰਾਮਕਾਰੀ ਅਤੇ ਹਰ ਭਾਂਤ ਦੇ ਗੰਦ-ਮੰਦ ਅਥਵਾ ਲੋਭ ਦੀ ਚਰਚਾ ਵੀ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29309', '49', '5', '4', 'ਅਤੇ ਨਾ ਬੇਸ਼ਰਮੀ, ਨਾ ਮੂਰਖਤਾ ਦੇ ਬੋਲ ਅਥਵਾ ਠੱਠੇ ਬਾਜ਼ੀ ਜੋ ਅਯੋਗ ਹਨ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚ ਨਹੀਂ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ ਪਰ ਧੰਨਵਾਦ ਹੋਇਆ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29310', '49', '5', '5', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਇਸ ਗੱਲ ਨੂੰ ਜਾਣਦੇ ਹੋ ਕਿ ਹਰਾਮਕਾਰ ਜਾਂ ਭਰਿਸ਼ਟ ਜਾਂ ਲੋਭੀ ਮਨੁੱਖ ਜੋ ਮੂਰਤੀ ਪੂਜਕ ਹੈ, ਮਸੀਹ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਵਿੱਚ ਵਾਰਿਸ ਨਹੀਂ ਹੋ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29311', '49', '5', '6', 'ਕੋਈ ਤੁਹਾਨੂੰ ਵਿਅਰਥ ਗੱਲਾਂ ਨਾਲ ਧੋਖਾ ਨਾ ਦੇਵੇ ਕਿਉਂ ਜੋ ਇਹਨਾਂ ਦੇ ਕਾਰਨ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕੋਪ ਅਣ-ਆਗਿਆਕਾਰੀ ਦੇ ਪੁੱਤਰਾਂ ਉੱਤੇ ਪੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29312', '49', '5', '7', 'ਸੋ ਤੁਸੀਂ ਉਹਨਾਂ ਦੇ ਸਾਂਝੀ ਨਾ ਹੋਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29313', '49', '5', '8', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਅੱਗੇ ਹਨ੍ਹੇਰਾ ਸੀ ਪਰ ਹੁਣ ਪ੍ਰਭੂ ਵਿੱਚ ਹੋ ਕੇ ਚਾਨਣ ਹੋ, ਸੋ ਤੁਸੀਂ ਚਾਨਣ ਦੇ ਪੁੱਤਰਾਂ ਦੀ ਤਰ੍ਹਾਂ ਚਲੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29314', '49', '5', '9', 'ਕਿਉਂ ਜੋ ਚਾਨਣ ਦਾ ਫਲ ਹਰ ਤਰ੍ਹਾਂ ਦੀ ਭਲਿਆਈ, ਧਰਮ ਅਤੇ ਸਚਿਆਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29315', '49', '5', '10', 'ਅਤੇ ਭਾਲ ਕਰੋ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਕਿਹੜੀਆਂ ਗੱਲਾਂ ਪਸੰਦ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29316', '49', '5', '11', 'ਅਤੇ ਅਨ੍ਹੇਰੇ ਦੇ ਬੇਫਲ ਕੰਮਾਂ ਵਿੱਚ ਸਾਂਝੀ ਨਾ ਹੋਵੋ ਪਰ ਉਨ੍ਹਾਂ ਨੂੰ ਉਜਾਗਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29317', '49', '5', '12', 'ਕਿਉਂਕਿ ਜਿਹੜੇ ਕੰਮ ਗੁਪਤ ਵਿੱਚ ਉਹਨਾਂ ਦੁਆਰਾ ਕੀਤੇ ਜਾਂਦੇ ਹਨ! ਉਨ੍ਹਾਂ ਦੀ ਗੱਲ ਕਰਦਿਆਂ ਵੀ ਸ਼ਰਮ ਆਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29318', '49', '5', '13', 'ਪਰ ਸਾਰੇ ਕੰਮ ਜਿਹਨਾਂ ਨੂੰ ਉਜਾਗਰ ਕੀਤਾ ਜਾਂਦਾ ਹੈ ਉਹ ਸਭ ਚਾਨਣ ਦੁਆਰਾ ਪਰਗਟ ਕੀਤੇ ਜਾਂਦੇ ਹਨ, ਕਿਉਂਕਿ ਜੋ ਸਭ ਕੁਝ ਪਰਗਟ ਕਰਦਾ ਹੈ ਉਹ ਚਾਨਣ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29319', '49', '5', '14', 'ਇਸ ਲਈ ਉਹ ਆਖਦਾ ਹੈ, ਹੇ ਸੌਣ ਵਾਲਿਆ, ਜਾਗ ਅਤੇ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠ! ਤਾਂ ਮਸੀਹ ਦਾ ਚਾਨਣ ਤੇਰੇ ਉੱਤੇ ਚਮਕੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29320', '49', '5', '15', 'ਸੋ ਚੌਕਸੀ ਨਾਲ ਵੇਖੋ ਤੁਸੀਂ ਕਿਹੋ ਜਿਹੀ ਚਾਲ ਚੱਲਦੇ ਹੋ, ਨਿਰਬੁੱਧਾਂ ਵਾਂਗੂੰ ਨਹੀਂ, ਸਗੋਂ ਬੁੱਧਵਾਨਾਂ ਵਾਂਗੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29321', '49', '5', '16', 'ਸਮੇਂ ਦਾ ਸਹੀ ਉਪਯੋਗ ਕਰੋ ਕਿਉਂ ਜੋ ਦਿਨ ਬੁਰੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29322', '49', '5', '17', 'ਇਸ ਕਾਰਨ ਤੁਸੀਂ ਨਿਰਬੁੱਧ ਨਾ ਹੋਵੋ, ਸਗੋਂ ਸਮਝੋ ਕਿ ਪ੍ਰਭੂ ਦੀ ਕੀ ਮਰਜ਼ੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29323', '49', '5', '18', 'ਅਤੇ ਸ਼ਰਾਬ ਨਾਲ ਮਸਤ ਨਾ ਹੋਵੋ ਜਿਹ ਦੇ ਵਿੱਚ ਲੁੱਚਪੁਣਾ ਹੁੰਦਾ ਹੈ, ਸਗੋਂ ਆਤਮਾ ਨਾਲ ਭਰਪੂਰ ਹੋ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29324', '49', '5', '19', 'ਅਤੇ ਜ਼ਬੂਰ, ਭਜਨ ਅਤੇ ਆਤਮਿਕ ਗੀਤ ਗਾ ਕੇ ਇੱਕ ਦੂਜੇ ਨਾਲ ਗੱਲਾਂ ਕਰੋ ਅਤੇ ਮਨ ਲਗਾ ਕੇ ਪ੍ਰਭੂ ਲਈ ਗਾਉਂਦੇ ਵਜਾਉਂਦੇ ਰਿਹਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29325', '49', '5', '20', 'ਅਤੇ ਸਭਨਾਂ ਗੱਲਾਂ ਦੇ ਲਈ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਨਾਮ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਪਿਤਾ ਦਾ ਸਦਾ ਧੰਨਵਾਦ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29326', '49', '5', '21', '¶ ਅਤੇ ਮਸੀਹ ਦੇ ਡਰ ਵਿੱਚ ਇੱਕ ਦੂਜੇ ਦੇ ਅਧੀਨ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29327', '49', '5', '22', 'ਹੇ ਪਤਨੀਓ, ਤੁਸੀਂ ਆਪਣਿਆਂ ਪਤੀਆਂ ਦੇ ਅਧੀਨ ਹੋਵੋ ਜਿਵੇਂ ਪ੍ਰਭੂ ਦੇ ਅਧੀਨ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29328', '49', '5', '23', 'ਕਿਉਂ ਜੋ ਪਤੀ ਪਤਨੀ ਦਾ ਸਿਰ ਹੈ, ਜਿਵੇਂ ਮਸੀਹ ਵੀ ਕਲੀਸਿਯਾ ਦਾ ਸਿਰ ਹੈ। ਉਹ ਤਾਂ ਆਪ ਦੇਹੀ ਦਾ ਬਚਾਉਣ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29329', '49', '5', '24', 'ਇਸ ਲਈ, ਜਿਵੇਂ ਕਲੀਸਿਯਾ ਮਸੀਹ ਦੇ ਅਧੀਨ ਹੈ, ਇਸੇ ਤਰ੍ਹਾਂ ਪਤਨੀਆਂ ਵੀ ਹਰ ਗੱਲ ਵਿੱਚ ਆਪਣਿਆਂ ਪਤੀਆਂ ਦੇ ਅਧੀਨ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29330', '49', '5', '25', 'ਹੇ ਪਤੀਓ, ਆਪਣੀਆਂ ਪਤਨੀਆਂ ਨਾਲ ਪਿਆਰ ਰੱਖੋ, ਜਿਵੇਂ ਮਸੀਹ ਨੇ ਵੀ ਕਲੀਸਿਯਾ ਨਾਲ ਪਿਆਰ ਕੀਤਾ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਉਸ ਦੇ ਲਈ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29331', '49', '5', '26', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਦੇ ਰਾਹੀਂ ਜਲ ਦੇ ਇਸ਼ਨਾਨ ਨਾਲ ਸ਼ੁੱਧ ਕਰਕੇ ਪਵਿੱਤਰ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29332', '49', '5', '27', 'ਅਤੇ ਉਹ ਉਸ ਨੂੰ ਆਪਣੇ ਲਈ ਇਹੋ ਜਿਹੀ ਪਰਤਾਪਵਾਨ ਕਲੀਸਿਯਾ ਤਿਆਰ ਕਰੇ ਜਿਹ ਦੇ ਵਿੱਚ ਕਲੰਕ ਜਾਂ ਬੱਜ ਜਾਂ ਕੋਈ ਹੋਰ ਅਜਿਹਾ ਔਗੁਣ ਨਾ ਹੋਵੇ ਸਗੋਂ ਉਹ ਪਵਿੱਤਰ ਅਤੇ ਨਿਰਮਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29333', '49', '5', '28', 'ਇਸੇ ਤਰ੍ਹਾਂ ਪਤੀਆਂ ਨੂੰ ਵੀ ਚਾਹੀਦਾ ਹੈ ਜੋ ਆਪਣੀਆਂ ਪਤਨੀਆਂ ਨਾਲ ਅਜਿਹਾ ਪਿਆਰ ਰੱਖਣ ਜਿਵੇਂ ਆਪਣੇ ਸਰੀਰਾਂ ਨਾਲ ਰੱਖਦੇ ਹਨ। ਜਿਹੜਾ ਆਪਣੀ ਪਤਨੀ ਨਾਲ ਪਿਆਰ ਕਰਦਾ ਹੈ ਉਹ ਆਪਣੇ ਹੀ ਨਾਲ ਪਿਆਰ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29334', '49', '5', '29', 'ਕਿਉਂ ਜੋ ਕਿਸੇ ਨੇ ਆਪਣੇ ਸਰੀਰ ਨਾਲ ਕਦੇ ਵੈਰ ਨਹੀਂ ਕੀਤਾ ਸਗੋਂ ਉਹ ਉਸ ਨੂੰ ਪਾਲਦਾ ਪਲੋਸਦਾ ਹੈ ਜਿਵੇਂ ਮਸੀਹ ਵੀ ਕਲੀਸਿਯਾ ਨੂੰ ਪਾਲਦਾ ਪਲੋਸਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29335', '49', '5', '30', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਉਸ ਦੀ ਦੇਹੀ ਦੇ ਅੰਗ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29336', '49', '5', '31', 'ਇਸ ਕਰਕੇ ਆਦਮੀ ਆਪਣੇ ਮਾਤਾ-ਪਿਤਾ ਨੂੰ ਛੱਡ ਕੇ ਆਪਣੀ ਪਤਨੀ ਨਾਲ ਮਿਲਿਆ ਰਹੇਗਾ ਅਤੇ ਉਹ ਦੋਵੇਂ ਇੱਕ ਸਰੀਰ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29337', '49', '5', '32', 'ਇਹ ਭੇਤ ਤਾਂ ਵੱਡਾ ਹੈ ਪਰ ਮੈਂ ਮਸੀਹ ਅਤੇ ਕਲੀਸਿਯਾ ਵਿਖੇ ਬੋਲਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29338', '49', '5', '33', 'ਪਰ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਵੀ ਹਰੇਕ ਆਪੋ-ਆਪਣੀ ਪਤਨੀ ਨਾਲ ਆਪਣੇ ਹੀ ਜਿਹਾ ਪਿਆਰ ਕਰੇ, ਅਤੇ ਪਤਨੀ ਆਪਣੇ ਪਤੀ ਦਾ ਆਦਰ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29339', '49', '6', '1', '¶ ਹੇ ਬਾਲਕੋ, ਤੁਸੀਂ ਪ੍ਰਭੂ ਵਿੱਚ ਆਪਣੇ ਮਾਪਿਆਂ ਦੀ ਆਗਿਆ ਮੰਨੋ ਕਿਉਂ ਜੋ ਇਹ ਉੱਤਮ ਗੱਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29340', '49', '6', '2', 'ਤੂੰ ਆਪਣੇ ਮਾਤਾ-ਪਿਤਾ ਦਾ ਆਦਰ ਕਰ ਤਾਂ ਜੋ ਤੇਰਾ ਭਲਾ ਹੋਵੇ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਤੇਰੀ ਉਮਰ ਲੰਮੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29341', '49', '6', '3', 'ਇਹ ਪਹਿਲਾ ਹੁਕਮ ਹੈ ਜਿਸ ਨਾਲ ਵਾਇਦਾ ਵੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29342', '49', '6', '4', 'ਅਤੇ ਹੇ ਪਿਤਾਓ, ਤੁਸੀਂ ਆਪਣਿਆਂ ਬਾਲਕਾਂ ਦਾ ਕ੍ਰੋਧ ਨਾ ਭੜਕਾਓ ਸਗੋਂ ਪ੍ਰਭੂ ਦੀ ਸਿੱਖਿਆ ਅਤੇ ਚਿਤਾਵਨੀ ਦੇ ਕੇ ਉਹਨਾਂ ਦਾ ਪਾਲਣ ਪੋਸ਼ਣ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29343', '49', '6', '5', '¶ ਹੇ ਨੌਕਰੋ, ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਦੀ ਜਿਹੜੇ ਸਰੀਰ ਦੇ ਅਨੁਸਾਰ ਕਰਕੇ ਤੁਹਾਡੇ ਮਾਲਕ ਹਨ, ਆਪਣੇ ਮਨ ਦੀ ਸਫ਼ਾਈ ਨਾਲ ਡਰਦੇ ਅਤੇ ਕੰਬਦੇ ਹੋਏ ਆਗਿਆਕਾਰੀ ਕਰੋ ਜਿਵੇਂ ਮਸੀਹ ਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29344', '49', '6', '6', 'ਅਤੇ ਮਨੁੱਖਾਂ ਨੂੰ ਖੁਸ਼ ਕਰਨ ਵਾਲਿਆਂ ਦੀ ਤਰ੍ਹਾਂ, ਦਿਖਾਵੇ ਦੀ ਨੌਕਰੀ ਨਾ ਕਰੋ ਸਗੋਂ ਮਸੀਹ ਦੇ ਸੇਵਕਾਂ ਦੀ ਤਰ੍ਹਾਂ ਮਨ ਲਗਾ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਰਜ਼ੀ ਪੂਰੀ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29345', '49', '6', '7', 'ਇਸ ਸੇਵਾ ਨੂੰ ਮਨੁੱਖਾਂ ਦੀ ਨਹੀਂ ਸਗੋਂ ਪ੍ਰਭੂ ਦੀ ਜਾਣ ਕੇ ਮਨ ਲਗਾ ਕੇ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29346', '49', '6', '8', 'ਕਿਉਂ ਜੋ ਇਹ ਜਾਣਦੇ ਹੋ ਭਈ ਹਰੇਕ ਜੋ ਭਲਾ ਕੰਮ ਕਰੇ ਭਾਵੇਂ ਦਾਸ ਹੋਵੇ, ਭਾਵੇਂ ਅਜ਼ਾਦ ਹੋਵੇ, ਸੋ ਪ੍ਰਭੂ ਕੋਲੋਂ ਉਹ ਦਾ ਫਲ ਪਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29347', '49', '6', '9', 'ਅਤੇ ਹੇ ਮਾਲਕੋ, ਤੁਸੀਂ ਧਮਕੀਆਂ ਦੇਣੀਆਂ ਛੱਡ ਕੇ, ਉਹਨਾਂ ਨਾਲ ਇਹੋ ਜਿਹਾ ਵਰਤਾਰਾ ਕਰੋ ਇਹ ਜਾਣਦੇ ਹੋ ਜੋ ਸਵਰਗ ਵਿੱਚ ਤੁਹਾਡਾ ਦੋਹਾਂ ਦਾ ਮਾਲਕ ਹੈ, ਜੋ ਕਿਸੇ ਦਾ ਪੱਖਪਾਤ ਨਹੀਂ ਕਰਦਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29348', '49', '6', '10', '¶ ਮੁੱਕਦੀ ਗੱਲ, ਪ੍ਰਭੂ ਵਿੱਚ ਅਤੇ ਉਹ ਦੀ ਸਮਰੱਥਾ ਦੀ ਸ਼ਕਤੀ ਵਿੱਚ ਤਕੜੇ ਹੋਵੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29349', '49', '6', '11', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਰੇ ਸ਼ਸਤਰ ਬਸਤਰ ਪਹਿਨ ਲਵੋ, ਤਾਂ ਜੋ ਤੁਸੀਂ ਸ਼ੈਤਾਨ ਦੀਆਂ ਚਲਾਕੀਆਂ ਦਾ ਸਾਹਮਣਾ ਕਰ ਸਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29350', '49', '6', '12', 'ਕਿਉਂ ਜੋ ਸਾਡੀ ਲੜਾਈ ਲਹੂ ਅਤੇ ਮਾਸ ਨਾਲ ਨਹੀਂ, ਸਗੋਂ ਹਕੂਮਤਾਂ, ਇਖ਼ਤਿਆਰਾਂ ਅਤੇ ਇਸ ਸੰਸਾਰ ਦੇ ਅੰਧਘੋਰ ਦੇ ਮਹਾਰਾਜਿਆਂ ਅਤੇ ਦੁਸ਼ਟ ਆਤਮਿਆਂ ਨਾਲ ਹੁੰਦੀ ਹੈ ਜੋ ਸਵਰਗੀ ਥਾਵਾਂ ਵਿੱਚ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29351', '49', '6', '13', 'ਇਸ ਕਾਰਨ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਾਰੇ ਸ਼ਸਤਰ ਬਸਤਰ ਲੈ ਲਵੋ, ਜੋ ਤੁਸੀਂ ਬੁਰੇ ਦਿਨ ਵਿੱਚ ਸਾਹਮਣਾ ਕਰ ਸਕੋ ਅਤੇ ਸੱਭੋ ਕੁਝ ਪੂਰਾ ਕਰਕੇ ਸਥਿਰ ਰਹਿ ਸਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29352', '49', '6', '14', 'ਸੋ ਤੁਸੀਂ ਆਪਣੀ ਕਮਰ ਸਚਿਆਈ ਨਾਲ ਕੱਸ ਕੇ ਅਤੇ ਧਰਮ ਦੀ ਸੰਜੋ ਪਹਿਨ ਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29353', '49', '6', '15', 'ਅਤੇ ਮਿਲਾਪ ਦੀ ਖੁਸ਼ਖਬਰੀ ਦੀ ਤਿਆਰੀ ਦੀ ਜੁੱਤੀ ਆਪਣੇ ਪੈਰੀਂ ਪਾ ਕੇ ਖੜੇ ਹੋ ਜਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29354', '49', '6', '16', 'ਇਹਨਾਂ ਸਭਨਾਂ ਤੋਂ ਵਧ ਕੇ, ਵਿਸ਼ਵਾਸ ਦੀ ਢਾਲ਼ ਲਵੋ ਜਿਹ ਦੇ ਨਾਲ ਤੁਸੀਂ ਉਸ ਦੁਸ਼ਟ ਦੇ ਸਾਰੇ ਅਗਨੀ ਬਾਣਾਂ ਨੂੰ ਬੁਝਾ ਸਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29355', '49', '6', '17', 'ਅਤੇ ਮੁਕਤੀ ਦਾ ਟੋਪ, ਆਤਮਾ ਦੀ ਤਲਵਾਰ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਹੈ, ਲੈ ਲਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29356', '49', '6', '18', 'ਅਤੇ ਸਾਰੀ ਪ੍ਰਾਰਥਨਾ ਅਤੇ ਬੇਨਤੀ ਨਾਲ ਹਰ ਸਮੇਂ ਆਤਮਾ ਵਿੱਚ ਪ੍ਰਾਰਥਨਾ ਕਰਦੇ ਰਹੋ ਅਤੇ ਇਹ ਦੇ ਨਮਿੱਤ ਜਾਗਦੇ ਹੋਏ ਸਾਰਿਆਂ ਸੰਤਾਂ ਲਈ ਬਹੁਤ ਦਲੇਰੀ ਨਾਲ ਬੇਨਤੀ ਕਰਿਆ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29357', '49', '6', '19', 'ਅਤੇ ਮੇਰੇ ਲਈ ਵੀ, ਜਦ ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹਾਂ ਤਾਂ ਅਜਿਹਾ ਬਚਨ ਮੈਨੂੰ ਦਿੱਤਾ ਜਾਵੇ ਕਿ ਮੈਂ ਦਲੇਰੀ ਨਾਲ ਖੁਸ਼ਖਬਰੀ ਦਾ ਭੇਤ ਪਰਗਟ ਕਰਾਂ ਜਿਹ ਦੇ ਲਈ ਮੈਂ ਸੰਗਲਾਂ ਨਾਲ ਜਕੜਿਆ ਹੋਇਆ ਰਾਜਦੂਤ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29358', '49', '6', '20', 'ਅਤੇ ਜਿਵੇਂ ਮੈਨੂੰ ਬੋਲਣਾ ਚਾਹੀਦਾ ਹੈ ਮੈਂ ਉਸ ਵਿੱਚ ਦਲੇਰੀ ਨਾਲ ਬੋਲਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29359', '49', '6', '21', '¶ ਪਰ ਇਸ ਲਈ ਜੋ ਤੁਸੀਂ ਵੀ ਮੇਰੇ ਬਾਰੇ ਜਾਣੋ ਕਿ ਮੇਰਾ ਕੀ ਹਾਲ ਹੈ, ਤੁਖਿਕੁਸ ਜਿਹੜਾ ਪਿਆਰਾ ਭਰਾ, ਪ੍ਰਭੂ ਵਿੱਚ ਵਿਸ਼ਵਾਸਯੋਗ ਸੇਵਕ ਹੈ ਤੁਹਾਨੂੰ ਸੱਭੇ ਗੱਲਾਂ ਦੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29360', '49', '6', '22', 'ਜਿਹ ਨੂੰ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਇਸੇ ਕਰਕੇ ਭੇਜਿਆ ਜੋ ਤੁਸੀਂ ਸਾਡੀਆਂ ਬੀਤੀਆਂ ਨੂੰ ਜਾਣੋ ਅਤੇ ਉਹ ਤੁਹਾਡਿਆਂ ਮਨਾਂ ਨੂੰ ਦਿਲਾਸਾ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29361', '49', '6', '23', 'ਪਰਮੇਸ਼ੁਰ ਪਿਤਾ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਵੱਲੋਂ ਭਰਾਵਾਂ ਨੂੰ ਸ਼ਾਂਤੀ ਅਤੇ ਵਿਸ਼ਵਾਸ ਪਿਆਰ ਸਣੇ ਮਿਲਦੀ ਰਹੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29362', '49', '6', '24', 'ਉਹਨਾਂ ਸਭਨਾਂ ਉੱਤੇ ਜਿਹੜੇ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਨਾਲ ਸੱਚਾ ਪਿਆਰ ਰੱਖਦੇ ਹਨ, ਕਿਰਪਾ ਹੁੰਦੀ ਰਹੇ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29363', '50', '1', '1', '¶ ਮਸੀਹ ਯਿਸੂ ਦੇ ਦਾਸ ਪੌਲੁਸ ਅਤੇ ਤਿਮੋਥਿਉਸ, ਅੱਗੇ ਯੋਗ ਫ਼ਿਲਿੱਪੈ ਦੇ ਵਿੱਚ ਜਿੰਨੇ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਸੰਤ ਹਨ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਨੂੰ ਕਲੀਸਿਯਾ ਦੇ ਨਿਗਾਹਬਾਨਾਂ ਅਤੇ ਸੇਵਕਾਂ ਸਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29364', '50', '1', '2', 'ਸਾਡੇ ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਵੱਲੋਂ ਤੁਹਾਨੂੰ ਕਿਰਪਾ ਅਤੇ ਸ਼ਾਂਤੀ ਮਿਲਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29365', '50', '1', '3', '¶ ਮੈਂ ਜਦੋਂ ਤੁਹਾਨੂੰ ਯਾਦ ਕਰਦਾ ਹਾਂ ਤਦ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29366', '50', '1', '4', 'ਅਤੇ ਮੈਂ ਆਪਣੀ ਹਰੇਕ ਬੇਨਤੀ ਵਿੱਚ ਸਦਾ ਤੁਹਾਡੇ ਸਾਰਿਆਂ ਲਈ ਅਨੰਦ ਨਾਲ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29367', '50', '1', '5', 'ਇਸ ਲਈ ਜੋ ਤੁਸੀਂ ਪਹਿਲੇ ਦਿਨ ਤੋਂ ਹੁਣ ਤੱਕ ਖੁਸ਼ਖਬਰੀ ਦੇ ਫੈਲਾਉਣ ਵਿੱਚ ਮੇਰੇ ਸਾਂਝੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29368', '50', '1', '6', 'ਅਤੇ ਇਸ ਗੱਲ ਦੀ ਮੈਨੂੰ ਭਰੋਸਾ ਹੈ ਕਿ ਜਿਸ ਨੇ ਤੁਹਾਡੇ ਵਿੱਚ ਸ਼ੁਭ ਕੰਮ ਨੂੰ ਸ਼ੁਰੂ ਕੀਤਾ ਸੋ ਯਿਸੂ ਮਸੀਹ ਦੇ ਦਿਨ ਤੱਕ ਉਹ ਨੂੰ ਪੂਰਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29369', '50', '1', '7', 'ਇਸ ਲਈ ਤੁਹਾਡੇ ਸਾਰਿਆਂ ਦੇ ਲਈ ਮੈਨੂੰ ਇਹ ਮੰਨਣਾ ਉੱਚਿਤ ਹੈ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਮੇਰੇ ਦਿਲ ਵਿੱਚ ਹੋ, ਇਸ ਲਈ ਜੋ ਮੇਰੇ ਬੰਧਨਾਂ ਵਿੱਚ, ਨਾਲੇ ਖੁਸ਼ਖਬਰੀ ਦੇ ਨਮਿੱਤ ਉੱਤਰ ਅਤੇ ਪਰਮਾਣ ਦੇਣ ਵਿੱਚ ਤੁਸੀਂ ਸਾਰੇ ਮੇਰੇ ਨਾਲ ਕਿਰਪਾ ਦੇ ਸਾਂਝੀ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29370', '50', '1', '8', 'ਪਰਮੇਸ਼ੁਰ ਤਾਂ ਮੇਰਾ ਗਵਾਹ ਹੈ, ਜੋ ਮੈਂ ਮਸੀਹ ਯਿਸੂ ਜਿਹਾ ਪਿਆਰ ਕਰਕੇ ਤੁਸੀਂ ਸਭਨਾਂ ਨੂੰ ਕਿੰਨ੍ਹਾਂ ਹੀ ਲੋਚਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29371', '50', '1', '9', 'ਅਤੇ ਮੈਂ ਇਹ ਪ੍ਰਾਰਥਨਾ ਕਰਦਾ ਹਾਂ ਭਈ ਤੁਹਾਡਾ ਪਿਆਰ ਸਮਝ ਅਤੇ ਸਭ ਪਰਕਾਰ ਦੇ ਬਿਬੇਕ ਨਾਲ ਹੋਰ ਤੋਂ ਹੋਰ ਵਧਦਾ ਚੱਲਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29372', '50', '1', '10', 'ਤੁਸੀਂ ਚੰਗੀ ਚੰਗੇਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਪਸੰਦ ਕਰੋ ਤਾਂ ਜੋ ਮਸੀਹ ਦੇ ਦਿਨ ਤੱਕ ਨਿਸ਼ਕਪਟ ਅਤੇ ਨਿਰਦੋਸ਼ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29373', '50', '1', '11', 'ਅਤੇ ਧਾਰਮਿਕਤਾ ਦੇ ਫਲ ਨਾਲ ਜੋ ਯਿਸੂ ਮਸੀਹ ਦੇ ਵਸੀਲੇ ਕਰਕੇ ਹੁੰਦਾ ਹੈ, ਭਰਪੂਰ ਰਹੋ ਭਈ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਅਤੇ ਉਸਤਤ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29374', '50', '1', '12', '¶ ਹੇ ਭਰਾਵੋ, ਮੈਂ ਚਾਹੁੰਦਾ ਹਾਂ ਜੋ ਤੁਸੀਂ ਇਹ ਜਾਣੋ ਕਿ ਮੇਰੇ ਉੱਤੇ ਜੋ ਬੀਤਿਆ ਸੋ ਖੁਸ਼ਖਬਰੀ ਦੇ ਪ੍ਰਸਾਰ ਕਾਰਨ ਹੀ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29375', '50', '1', '13', 'ਇਥੋਂ ਤੱਕ ਜੋ ਪਾਤਸ਼ਾਹ ਦੀ ਸਾਰੀ ਪਲਟਣ ਅਤੇ ਹੋਰ ਸਭਨਾਂ ਉੱਤੇ ਉਜਾਗਰ ਹੋਇਆ ਭਈ ਮੇਰੇ ਬੰਧਨ ਮਸੀਹ ਦੇ ਲਈ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29376', '50', '1', '14', 'ਅਤੇ ਬਹੁਤੇ ਜੋ ਪ੍ਰਭੂ ਵਿੱਚ ਭਾਈ ਹਨ ਮੇਰੇ ਬੰਧਨਾਂ ਦੇ ਕਾਰਨ ਤਕੜੇ ਹੋ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਨਿਧੜਕ ਸੁਣਾਉਣ ਲਈ ਹੋਰ ਵੀ ਦਿਲੇਰ ਹੋ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29377', '50', '1', '15', '¶ ਕਈ ਤਾਂ ਖਾਰ ਅਤੇ ਝਗੜੇ ਨਾਲ ਅਤੇ ਕਈ ਭਲੀ ਮਨਸ਼ਾ ਨਾਲ ਵੀ ਮਸੀਹ ਦਾ ਪਰਚਾਰ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29378', '50', '1', '16', 'ਇਹ ਤਾਂ ਪਿਆਰ ਨਾਲ ਕਰਦੇ ਹਨ ਇਹ ਜਾਣ ਕੇ ਭਈ ਮੈਂ ਖੁਸ਼ਖਬਰੀ ਲਈ ਉੱਤਰ ਦੇਣ ਨੂੰ ਥਾਪਿਆ ਹੋਇਆ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29379', '50', '1', '17', 'ਪਰ ਓਹ ਨਿਸ਼ਕਪਟਤਾ ਨਾਲ ਨਹੀਂ ਸਗੋਂ ਧੜੇ ਬਾਜ਼ੀ ਨਾਲ ਮਸੀਹ ਦਾ ਪਰਚਾਰ ਕਰਦੇ ਹਨ, ਇਹ ਸਮਝ ਕੇ ਭਈ ਮੇਰੀਆਂ ਬੰਧਨਾਂ ਵਿੱਚ ਮੈਨੂੰ ਹੋਰ ਵੀ ਕਲੇਸ਼ ਪੁਚਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29380', '50', '1', '18', 'ਤਾਂ ਕੀ ਹੋਇਆ? ਭਾਵੇਂ ਬਹਾਨੇ ਭਾਵੇਂ ਸਚਿਆਈ ਨਾਲ ਹਰ ਤਰ੍ਹਾਂ ਮਸੀਹ ਦਾ ਪਰਚਾਰ ਹੁੰਦਾ ਹੈ ਅਤੇ ਮੈਂ ਇਸ ਕਾਰਨ ਖੁਸ਼ ਹਾਂ ਅਤੇ ਰਹਾਂਗਾ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29381', '50', '1', '19', '¶ ਕਿਉਂ ਜੋ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੁਹਾਡੀ ਬੇਨਤੀ ਤੋਂ ਅਤੇ ਯਿਸੂ ਮਸੀਹ ਦੇ ਆਤਮਾ ਦੀ ਸਹਾਇਤਾ ਤੋਂ ਮੇਰਾ ਇਨਾਮ ਮੁਕਤੀ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29382', '50', '1', '20', 'ਮੇਰੀ ਵੱਡੀ ਤਾਂਘ ਅਤੇ ਆਸ ਦੇ ਅਨੁਸਾਰ ਕਿ ਮੈਂ ਕਿਸੇ ਗੱਲ ਵਿੱਚ ਸ਼ਰਮਿੰਦਾ ਨਹੀਂ ਹੋਵਾਂਗਾ, ਸਗੋਂ ਪੂਰੀ ਦਲੇਰੀ ਨਾਲ ਜਿਵੇਂ ਮੇਰੀ ਦੇਹ ਵਿੱਚ ਮਸੀਹ ਦੀ ਵਡਿਆਈ ਹੁੰਦੀ ਆਈ ਹੈ, ਹੁਣ ਉਵੇਂ ਹੀ ਹੁੰਦੀ ਰਹੇ, ਭਾਵੇਂ ਮੈਂ ਜਿਉਂਦਾ ਰਹਾ ਜਾਂ ਮਰ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29383', '50', '1', '21', 'ਕਿਉਂਕਿ ਜਿਉਣਾ ਮੇਰੇ ਲਈ ਮਸੀਹ ਹੈ ਅਤੇ ਮਰਨਾ ਲਾਭ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29384', '50', '1', '22', 'ਪਰ ਜੇ ਸਰੀਰ ਵਿੱਚ ਜਿਉਂਦਾ ਰਹਿਣਾ, ਜੇ ਇਸ ਤੋਂ ਮੈਨੂੰ ਮਿਹਨਤ ਦਾ ਫਲ ਪ੍ਰਾਪਤ ਹੋਵੇ ਤਾਂ ਮੈਂ ਨਹੀਂ ਜਾਣਦਾ ਜੋ ਮੈਂ ਕਿਸਨੂੰ ਚੁਣਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29385', '50', '1', '23', 'ਪਰ ਮੈਂ ਦੋਹਾਂ ਦੇ ਵਿਚਾਲੇ ਫਸਿਆ ਹੋਇਆ ਹਾਂ। ਮੈਂ ਚਾਹੁੰਦਾ ਹਾਂ ਭਈ ਛੁਟਕਾਰਾ ਪਾਵਾਂ ਅਤੇ ਮਸੀਹ ਦੇ ਕੋਲ ਜਾ ਰਹਾਂ ਕਿਉਂ ਜੋ ਇਹ ਬਹੁਤ ਹੀ ਉੱਤਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29386', '50', '1', '24', 'ਪਰ ਸਰੀਰ ਵਿੱਚ ਮੇਰਾ ਰਹਿਣਾ ਤੁਹਾਡੇ ਲਈ ਵਧੇਰੇ ਜ਼ਰੂਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29387', '50', '1', '25', 'ਅਤੇ ਇਸ ਗੱਲ ਦੀ ਪਰਤੀਤ ਹੋਣ ਕਰਕੇ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਜੋ ਮੈਂ ਜਿਉਂਦਾ ਰਹਾਂਗਾ ਅਤੇ ਤੁਸੀਂ ਸਭਨਾਂ ਦੇ ਨਾਲ ਠਹਿਰਾਂਗਾ ਜਿਸ ਕਰਕੇ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਤੁਹਾਡੀ ਉਨੱਤੀ ਅਤੇ ਅਨੰਦ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29388', '50', '1', '26', 'ਤਾਂ ਜੋ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਤੁਹਾਡਾ ਅਭਮਾਨ ਜੋ ਮੇਰੇ ਉੱਤੇ ਹੈ, ਉਹ ਤੁਹਾਡੇ ਕੋਲ ਮੇਰੇ ਫੇਰ ਆਉਣ ਕਰਕੇ ਵੱਧ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29389', '50', '1', '27', '¶ ਸਿਰਫ਼ ਤੁਸੀਂ ਮਸੀਹ ਦੀ ਖੁਸ਼ਖਬਰੀ ਦੇ ਯੋਗ ਚਾਲ ਚੱਲੋ ਜੋ ਮੈਂ ਭਾਵੇਂ ਆਣ ਕੇ ਤੁਹਾਨੂੰ ਵੇਖਾਂ ਭਾਵੇਂ ਤੁਹਾਡੇ ਤੋਂ ਦੂਰ ਹੋਵਾਂ, ਪਰ ਤੁਹਾਡੇ ਬਾਰੇ ਇਹ ਸੁਣਾਂ ਕਿ ਤੁਸੀਂ ਇੱਕੋ ਆਤਮਾ ਵਿੱਚ ਦ੍ਰਿੜ੍ਹ ਅਤੇ ਇੱਕੋ ਮਨ ਹੋ ਕੇ ਖੁਸ਼ਖਬਰੀ ਦੇ ਵਿਸ਼ਵਾਸ ਲਈ ਮਿਹਨਤ ਕਰਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29390', '50', '1', '28', 'ਅਤੇ ਕਿਸੇ ਗੱਲ ਵਿੱਚ ਵਿਰੋਧੀਆਂ ਤੋਂ ਨਹੀਂ ਡਰਦੇ ਹੋ l ਜਿਹੜਾ ਉਹਨਾਂ ਲਈ ਨਾਸ ਦਾ ਪੱਕਾ ਨਿਸ਼ਾਨ ਹੈ, ਪਰ ਤੁਹਾਡੀ ਮੁਕਤੀ ਦਾ, ਅਤੇ ਇਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29391', '50', '1', '29', 'ਕਿਉਂ ਜੋ ਮਸੀਹ ਦੇ ਕਾਰਨ ਤੁਹਾਡੇ ਉੱਤੇ ਇਹ ਕਿਰਪਾ ਹੋਈ ਜੋ ਤੁਸੀਂ ਨਾ ਕੇਵਲ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰੋ ਸਗੋਂ ਉਹ ਦੇ ਲਈ ਦੁੱਖ ਵੀ ਝੱਲੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29392', '50', '1', '30', 'ਅਤੇ ਤੁਸੀਂ ਇਹੋ ਜਿਹਾ ਜਤਨ ਕਰੋ ਜੋ ਤੁਸੀਂ ਮੈਨੂੰ ਕਰਦਿਆਂ ਡਿੱਠਾ ਅਤੇ ਹੁਣ ਵੀ ਸੁਣਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29393', '50', '2', '1', '¶ ਸੋ ਜੇ ਮਸੀਹ ਵਿੱਚ ਕੁਝ ਦਿਲਾਸਾ, ਜੇ ਪਿਆਰ ਦੀ ਕੁਝ ਤਸੱਲੀ, ਜੇ ਆਤਮਾ ਦੀ ਕੁਝ ਸਾਂਝ, ਜੇ ਕੁਝ ਦਿਆਲਗੀ ਅਤੇ ਦਰਦਮੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29394', '50', '2', '2', 'ਤਾਂ ਮੇਰੇ ਅਨੰਦ ਨੂੰ ਪੂਰਾ ਕਰੋ ਕਿ ਤੁਸੀਂ ਇੱਕ ਮਨ ਹੋਵੋ, ਇੱਕੋ ਜਿਹਾ ਪਿਆਰ ਰੱਖੋ, ਇੱਕ ਚਿੱਤ, ਇੱਕ ਮੱਤ ਹੋਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29395', '50', '2', '3', 'ਧੜੇਬਾਜ਼ੀਆਂ ਅਥਵਾ ਫੋਕੇ ਘਮੰਡ ਨਾਲ ਕੁਝ ਨਾ ਕਰੋ ਸਗੋਂ ਤੁਸੀਂ ਅਧੀਨਗੀ ਨਾਲ ਇੱਕ ਦੂਏ ਨੂੰ ਆਪਣੇ ਆਪ ਤੋਂ ਉੱਤਮ ਜਾਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29396', '50', '2', '4', 'ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਆਪਣੇ ਹੀ ਹਾਲ ਉੱਤੇ ਨਹੀਂ ਸਗੋਂ ਹਰੇਕ ਦੂਜਿਆਂ ਦੇ ਹਾਲ ਉੱਤੇ ਵੀ ਨਿਗਾਹ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29397', '50', '2', '5', 'ਤੁਹਾਡਾ ਉਹੋ ਸੁਭਾਓ ਹੋਵੇ ਜੋ ਮਸੀਹ ਯਿਸੂ ਦਾ ਵੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29398', '50', '2', '6', 'ਕਿ ਉਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਰੂਪ ਵਿੱਚ ਹੋ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਤੁੱਲ ਹੋਣਾ ਕਬਜ਼ੇ ਰੱਖਣ ਦੀ ਚੀਜ਼ ਨਾ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29399', '50', '2', '7', 'ਸਗੋਂ ਉਸ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਸੱਖਣਾ (ਜੋ ਕੁਝ ਉਸ ਕੋਲ ਸੀ, ਸਭ ਕੁਝ ਤਿਆਗ ਦਿੱਤਾ) ਕਰਕੇ ਦਾਸ ਦਾ ਰੂਪ ਧਾਰਿਆ ਅਤੇ ਮਨੁੱਖਾਂ ਦੀ ਸੂਰਤ ਵਿੱਚ ਜੰਮਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29400', '50', '2', '8', 'ਅਤੇ ਮਨੁੱਖ ਦੀ ਸ਼ਕਲ ਵਿੱਚ ਪਰਗਟ ਹੋ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਨੀਵਿਆਂ ਕੀਤਾ ਅਤੇ ਮੌਤ ਤੱਕ ਸਗੋਂ ਸਲੀਬ ਦੀ ਮੌਤ ਤੱਕ ਆਗਿਆਕਾਰ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29401', '50', '2', '9', 'ਇਸ ਕਾਰਨ ਪਰਮੇਸ਼ੁਰ ਨੇ ਵੀ ਉਸ ਨੂੰ ਅੱਤ ਉੱਚਿਆਂ ਕੀਤਾ ਅਤੇ ਉਸ ਨੂੰ ਉਹ ਨਾਮ ਦਿੱਤਾ ਜਿਹੜਾ ਸਭਨਾਂ ਨਾਮਾਂ ਤੋਂ ਉੱਤਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29402', '50', '2', '10', 'ਜੋ ਸਵਰਗ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਅਤੇ ਧਰਤੀ ਦੇ ਹੇਠਾਂ ਹਨ, ਯਿਸੂ ਦੇ ਨਾਮ ਵਿੱਚ ਹਰ ਗੋਡਾ ਨਿਵਾਇਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29403', '50', '2', '11', 'ਅਤੇ ਹਰ ਜ਼ਬਾਨ ਪਰਮੇਸ਼ੁਰ ਪਿਤਾ ਦੀ ਵਡਿਆਈ ਲਈ ਮੰਨ ਲਵੇ ਜੋ ਯਿਸੂ ਮਸੀਹ ਪ੍ਰਭੂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29404', '50', '2', '12', '¶ ਇਸ ਲਈ, ਹੇ ਮੇਰੇ ਪਿਆਰਿਓ, ਜਿਵੇਂ ਤੁਸੀਂ ਸਦਾ ਆਗਿਆਕਾਰੀ ਕੀਤੀ, ਸਿਰਫ਼ ਮੇਰੇ ਹੁੰਦਿਆਂ ਨਹੀਂ ਸਗੋਂ ਹੁਣ ਬਹੁਤ ਵਧੀਕ ਮੇਰੇ ਦੂਰ ਹੁੰਦਿਆਂ ਤੁਸੀਂ ਡਰਦੇ ਅਤੇ ਕੰਬਦੇ ਹੋਏ ਆਪਣੀ ਮੁਕਤੀ ਦੇ ਕੰਮ ਨੂੰ ਪੂਰਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29405', '50', '2', '13', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਹੀ ਹੈ ਜਿਹੜਾ ਤੁਹਾਡੇ ਵਿੱਚ ਮਨਸ਼ਾ ਤੇ ਅਮਲ ਦੋਹਾਂ ਨੂੰ ਆਪਣੇ ਨੇਕ ਇਰਾਦੇ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਪੈਦਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29406', '50', '2', '14', 'ਤੁਸੀਂ ਸੱਭੇ ਕੰਮ ਬੁੜ-ਬੁੜ ਅਤੇ ਝਗੜੇ ਕਰਨ ਤੋਂ ਬਿਨ੍ਹਾਂ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29407', '50', '2', '15', 'ਤਾਂ ਜੋ ਤੁਸੀਂ ਨਿਰਦੋਸ਼ ਅਤੇ ਸਿੱਧੇ ਸਾਧੇ ਹੋ ਕੇ ਵਿੰਗੀ ਟੇਢੀ ਪੀੜ੍ਹੀ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਿਰਮਲ ਬਾਲਕ ਬਣੇ ਰਹੋ ਜਿੰਨ੍ਹਾ ਦੇ ਵਿੱਚ ਤੁਸੀਂ ਜੀਵਨ ਦਾ ਬਚਨ ਲੈ ਕੇ ਸੰਸਾਰ ਉੱਤੇ ਜੋਤਾਂ ਵਾਂਗੂੰ ਦਿਸਦੇ ਹੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29408', '50', '2', '16', 'ਤਾਂ ਜੋ ਮਸੀਹ ਦੇ ਦਿਨ ਮੈਨੂੰ ਅਭਮਾਨ ਕਰਨ ਦਾ ਥਾਂ ਹੋਵੇ ਕਿ ਮੇਰੀ ਦੌੜ ਅਤੇ ਮੇਰੀ ਮਿਹਨਤ ਵਿਅਰਥ ਨਹੀਂ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29409', '50', '2', '17', 'ਪਰ ਭਾਵੇਂ ਮੈਨੂੰ ਤੁਹਾਡੇ ਵਿਸ਼ਵਾਸ ਦੇ ਬਲੀਦਾਨ ਅਤੇ ਸੇਵਕਾਈ ਦੇ ਨਾਲ ਆਪਣਾ ਲਹੂ ਵੀ ਵਹਾਉਣਾ ਪਵੇ ਤਾਂ ਵੀ ਮੈਂ ਅਨੰਦ ਕਰਦਾ ਹਾਂ ਅਤੇ ਤੁਹਾਡੇ ਨਾਲ ਵੀ ਅਨੰਦ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29410', '50', '2', '18', 'ਇਸੇ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਵੀ ਅਨੰਦ ਕਰੋ ਅਤੇ ਮੇਰੇ ਨਾਲ ਅਨੰਦ ਕਰੋ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('29411', '50', '2', '19', '¶ ਪਰ ਮੈਨੂੰ ਪ੍ਰਭੂ ਯਿਸੂ ਉੱਤੇ ਇਹ ਆਸ ਹੈ ਜੋ ਤਿਮੋਥਿਉਸ ਨੂੰ ਛੇਤੀ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਾਂਗਾ ਜੋ ਤੁਹਾਡੀਆਂ ਬੀਤੀਆਂ ਸੁਣਨ ਤੋਂ ਮੇਰਾ ਮਨ ਵੀ ਸ਼ਾਂਤ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29412', '50', '2', '20', 'ਕਿਉਂਕਿ ਉਹ ਦੇ ਵਰਗਾ ਮੇਰੇ ਕੋਲ ਹੋਰ ਕੋਈ ਨਹੀਂ ਜੋ ਸੱਚੇ ਦਿਲ ਨਾਲ ਤੁਹਾਡੇ ਲਈ ਚਿੰਤਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29413', '50', '2', '21', 'ਕਿਉਂ ਜੋ ਸਾਰੇ ਆਪੋ ਆਪਣੇ ਮਤਲਬ ਦੇ ਯਾਰ ਹਨ, ਨਾ ਕਿ ਯਿਸੂ ਮਸੀਹ ਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29414', '50', '2', '22', 'ਪਰ ਉਹ ਦੀ ਖੂਬੀ ਤੁਸੀਂ ਜਾਣ ਚੁੱਕੇ ਹੋ ਭਈ ਜਿਵੇਂ ਪੁੱਤਰ ਪਿਉ ਦੀ ਸੇਵਾ ਕਰਦਾ ਹੈ ਤਿਵੇਂ ਉਸ ਨੇ ਮੇਰੇ ਨਾਲ ਖੁਸ਼ਖਬਰੀ ਦੀ ਸੇਵਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29415', '50', '2', '23', 'ਸੋ ਮੈਨੂੰ ਆਸ ਹੈ ਕਿ ਜਿਸ ਵੇਲੇ ਵੇਖ ਲਵਾਂ ਜੋ ਮੇਰਾ ਕੀ ਹਾਲ ਹੋਵੇਗਾ ਤਾਂ ਝੱਟ ਉਹ ਨੂੰ ਭੇਜ ਦਿਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29416', '50', '2', '24', 'ਪਰ ਮੈਨੂੰ ਪ੍ਰਭੂ ਉੱਤੇ ਪਰਤੀਤ ਹੈ ਜੋ ਆਪ ਵੀ ਛੇਤੀ ਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29417', '50', '2', '25', 'ਪਰ ਇਪਾਫ਼ਰੋਦੀਤੁਸ ਜੋ ਮੇਰਾ ਭਰਾ ਅਤੇ ਮੇਰਾ ਸਹਿਕਰਮੀ ਅਤੇ ਮੇਰੇ ਨਾਲ ਦਾ ਸਿਪਾਹੀ ਅਤੇ ਤੁਹਾਡਾ ਸੰਦੇਸੀ ਅਤੇ ਮੇਰੀ ਥੁੜ ਦਾ ਪੂਰਾ ਕਰਨ ਵਾਲਾ ਹੈ ਮੈਂ ਉਸ ਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਘੱਲਣਾ ਜ਼ਰੂਰੀ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29418', '50', '2', '26', 'ਕਿਉਂ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਸਭਨਾਂ ਨੂੰ ਬਹੁਤ ਲੋਚਦਾ ਸੀ ਅਤੇ ਤੁਸੀਂ ਜੋ ਸੁਣਿਆ ਸੀ ਕਿ ਉਹ ਬਿਮਾਰ ਪਿਆ ਹੈ ਇਸ ਕਰਕੇ ਉਹ ਉਦਾਸ ਰਹਿੰਦਾ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('29419', '50', '2', '27', 'ਅਤੇ ਉਹ ਤਾਂ ਸੱਚੀ ਮੁੱਚੀ ਬਿਮਾਰ ਸੀ ਸਗੋਂ ਮਰਨ ਵਾਲਾ ਹੋ ਗਿਆ ਸੀ ਪਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਉੱਤੇ ਦਯਾ ਕੀਤੀ ਅਤੇ ਸਿਰਫ਼ ਉਸੇ ਉੱਤੇ ਨਹੀਂ ਸਗੋਂ ਮੇਰੇ ਉੱਤੇ ਵੀ ਮਤੇ ਮੈਨੂੰ ਸੋਗ ਤੋਂ ਸੋਗ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29420', '50', '2', '28', 'ਇਸ ਲਈ ਮੈਂ ਹੋਰ ਵੀ ਯਤਨ ਕਰਕੇ ਉਹ ਨੂੰ ਭੇਜਿਆ ਭਈ ਤੁਸੀਂ ਉਹ ਨੂੰ ਫੇਰ ਵੇਖ ਕੇ ਅਨੰਦ ਹੋਵੋ ਅਤੇ ਮੇਰਾ ਵੀ ਸੋਗ ਘੱਟ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29421', '50', '2', '29', 'ਸੋ ਤੁਸੀਂ ਉਹ ਨੂੰ ਪ੍ਰਭੂ ਵਿੱਚ ਪੂਰੇ ਅਨੰਦ ਨਾਲ ਕਬੂਲ ਕਰੋ ਅਤੇ ਅਜਿਹਿਆਂ ਦਾ ਆਦਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29422', '50', '2', '30', 'ਇਸ ਕਰਕੇ ਜੋ ਉਹ ਮਸੀਹ ਦੇ ਕੰਮ ਲਈ ਮੌਤ ਦੇ ਮੂੰਹ ਵਿੱਚ ਆਇਆ ਕਿਉਂ ਜੋ ਮੇਰੀ ਸੇਵਾ ਕਰਨ ਵਿੱਚ ਜੋ ਤੁਹਾਡੀ ਵੱਲੋਂ ਥੁੜ ਸੀ ਉਹ ਨੂੰ ਪੂਰਾ ਕਰਨ ਲਈ ਉਸ ਨੇ ਆਪਣੀ ਜਾਨ ਤਲੀ ਉੱਤੇ ਧਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29423', '50', '3', '1', '¶ ਮੁਕਦੀ ਗੱਲ, ਹੇ ਮੇਰੇ ਭਰਾਵੋ, ਪ੍ਰਭੂ ਵਿੱਚ ਅਨੰਦ ਰਹੋ। ਇਹ ਗੱਲਾਂ ਤੁਹਾਨੂੰ ਮੁੜ-ਮੁੜ ਲਿਖਣ ਤੋਂ ਮੈਂ ਤਾਂ ਨਹੀਂ ਅੱਕਦਾ ਅਤੇ ਇਹ ਤੁਹਾਡੇ ਲਈ ਬਚਾਓ ਦਾ ਕਾਰਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29424', '50', '3', '2', 'ਕੁੱਤਿਆਂ ਤੋਂ ਸੁਚੇਤ ਰਹੋ। ਕੁਕਰਮੀਆਂ ਤੋਂ ਸੁਚੇਤ ਰਹੋ। ਸੁੰਨਤ ਕਰਨ ਵਾਲਿਆਂ ਤੋਂ ਸੁਚੇਤ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29425', '50', '3', '3', 'ਕਿਉਂ ਜੋ ਸੁੰਨਤੀ ਤਾਂ ਅਸੀਂ ਹਾਂ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਨਾਲ ਭਜਨ ਕਰਦੇ ਹਾਂ ਅਤੇ ਮਸੀਹ ਯਿਸੂ ਦੇ ਉੱਤੇ ਅਭਮਾਨ ਕਰਦੇ ਹਾਂ ਅਤੇ ਸਰੀਰ ਦਾ ਆਸਰਾ ਨਹੀਂ ਰੱਖਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29426', '50', '3', '4', 'ਭਾਵੇਂ ਮੈਂ ਸਰੀਰ ਦਾ ਵੀ ਆਸਰਾ ਰੱਖ ਸਕਦਾ। ਜੇ ਹੋਰ ਕੋਈ ਆਪਣੇ ਭਾਣੇ ਸਰੀਰ ਦਾ ਆਸਰਾ ਰੱਖ ਸਕਦਾ ਹੈ ਤਾਂ ਮੈਂ ਵਧੇਰੇ ਕਰ ਸਕਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29427', '50', '3', '5', 'ਜਨਮ ਤੋਂ ਅੱਠਵੇਂ ਦਿਨ ਦਾ ਸੁੰਨਤ ਕੀਤਾ ਹੋਇਆ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਵੰਸ਼ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਅਤੇ ਇਬਰਾਨੀਆਂ ਦਾ ਇਬਰਾਨੀ ਹਾਂ। ਬਿਵਸਥਾ ਦੀ ਪੁੱਛੋ ਤਾਂ ਫ਼ਰੀਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29428', '50', '3', '6', 'ਅਣਖ ਦੀ ਪੁੱਛੋਂ ਤਾਂ ਕਲੀਸਿਯਾ ਦਾ ਸਤਾਉਣ ਵਾਲਾ। ਬਿਵਸਥਾ ਦੀ ਧਾਰਮਿਕਤਾ ਦੀ ਪੁੱਛੋ ਤਾਂ ਨਿਰਦੋਸ਼।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29429', '50', '3', '7', 'ਪਰ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਮੇਰੇ ਲਾਭ ਦੀਆਂ ਸਨ ਮੈਂ ਉਨ੍ਹਾਂ ਨੂੰ ਮਸੀਹ ਦੇ ਕਾਰਨ ਹਾਨੀ ਦੀਆਂ ਸਮਝਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29430', '50', '3', '8', 'ਸਗੋਂ ਮਸੀਹ ਯਿਸੂ ਆਪਣੇ ਪ੍ਰਭੂ ਦੇ ਗਿਆਨ ਦੀ ਉੱਤਮਤਾਈ ਦੇ ਕਾਰਨ ਸਾਰਿਆਂ ਗੱਲਾਂ ਨੂੰ ਮੈਂ ਹਾਨੀ ਦੀਆਂ ਹੀ ਸਮਝਦਾ ਹਾਂ ਅਤੇ ਉਹ ਦੀ ਖਾਤਰ ਮੈਂ ਇੰਨ੍ਹਾਂ ਸਭਨਾਂ ਗੱਲਾਂ ਦੀ ਹਾਨ ਝੱਲੀ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਕੂੜਾ ਸਮਝਦਾ ਹਾਂ ਜੋ ਮੈਂ ਮਸੀਹ ਨੂੰ ਪਾ ਲਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29431', '50', '3', '9', 'ਅਤੇ ਮੈਂ ਉਸ ਵਿੱਚ ਪਾਇਆ ਜਾਂਵਾਂ, ਅਤੇ ਮੇਰੀ ਆਪਣੀ ਧਾਰਮਿਕਤਾ ਨਾਲ ਨਹੀਂ, ਜਿਹੜਾ ਬਿਵਸਥਾ ਤੋਂ ਹੁੰਦੀ ਹੈ, ਸਗੋਂ ਉਸ ਧਾਰਮਿਕਤਾ ਦੇ ਨਾਲ, ਜੋ ਮਸੀਹ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਤੋਂ ਪ੍ਰਾਪਤ ਹੁੰਦੀ ਹੈ, ਅਤੇ ਉਸ ਧਾਰਮਿਕਤਾ ਨਾਲ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਵਿਸ਼ਵਾਸ ਦੇ ਰਾਹੀਂ ਪ੍ਰਾਪਤ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29432', '50', '3', '10', 'ਤਾਂ ਜੋ ਮੈਂ ਉਹ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਜੀ ਉੱਠਣ ਦੀ ਸਮਰੱਥਾ ਨੂੰ ਅਤੇ ਉਹ ਦੇ ਦੁੱਖਾਂ ਦੀ ਸਾਂਝ ਨੂੰ ਜਾਣ ਲਵਾਂ ਅਤੇ ਉਹ ਦੀ ਮੌਤ ਦੇ ਸਰੂਪ ਨਾਲ ਮਿਲ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29433', '50', '3', '11', 'ਭਈ ਮੈਂ ਕਿਵੇਂ ਨਾ ਕਿਵੇਂ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਣ ਦੀ ਪਦਵੀ ਤੱਕ ਪਹੁੰਚ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29434', '50', '3', '12', '¶ ਇਹ ਨਹੀਂ ਕੀ ਮੈਂ ਪਾ ਚੁੱਕਿਆ ਹਾਂ ਜਾਂ ਸਿੱਧ ਹੋ ਚੁੱਕਿਆ ਹਾਂ ਪਰ ਮੈਂ ਓਸ ਨਿਸ਼ਾਨੇ ਪਿੱਛੇ ਚੱਲਿਆ ਜਾਂਦਾ ਹਾਂ ਭਈ ਮੈਂ ਕਿਵੇਂ ਉਸ ਗੱਲ ਨੂੰ ਹੱਥ ਪਾ ਲਵਾਂ, ਜਿਹ ਦੇ ਲਈ ਮਸੀਹ ਯਿਸੂ ਨੇ ਮੈਨੂੰ ਵੀ ਹੱਥ ਪਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29435', '50', '3', '13', 'ਹੇ ਭਰਾਵੋ ਮੈਂ ਆਪਣੇ ਲਈ ਇਹ ਨਹੀਂ ਸਮਝਦਾ ਜੋ ਮੈਂ ਅਜੇ ਹੱਥ ਪਾ ਲਿਆ ਹੈ ਪਰ ਐਨਾ ਹੈ ਜੋ ਮੈਂ ਪਿਛਲੀਆਂ ਗੱਲਾਂ ਨੂੰ ਭੁੱਲਾ ਕੇ ਅਤੇ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਲਈ ਜਿਹੜੀਆਂ ਅੱਗੇ ਹਨ ਅਗਾਹਾਂ ਵੱਧ ਕੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29436', '50', '3', '14', 'ਨਿਸ਼ਾਨੇ ਵੱਲ ਦੌੜਿਆ ਜਾਂਦਾ ਹਾਂ ਭਈ ਉਸ ਉਪਰਲੇ ਸੱਦੇ ਦਾ ਇਨਾਮ ਲਵਾਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29437', '50', '3', '15', 'ਸੋ ਅਸੀਂ ਜਿੰਨੇ ਸਿਆਣੇ ਹਾਂ ਇਹੋ ਖ਼ਿਆਲ ਰੱਖੀਏ ਅਤੇ ਜੇ ਕਿਸੇ ਗੱਲ ਵਿੱਚ ਤੁਹਾਨੂੰ ਹੋਰ ਤਰ੍ਹਾਂ ਦਾ ਖ਼ਿਆਲ ਹੋਵੇ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਉੱਤੇ ਉਹ ਵੀ ਪਰਗਟ ਕਰ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29438', '50', '3', '16', 'ਪਰ ਜਿੱਥੋਂ ਤੱਕ ਅਸੀਂ ਪਹੁੰਚੇ ਹਾਂ ਉਸੇ ਦੇ ਅਨੁਸਾਰ ਚੱਲੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29439', '50', '3', '17', '¶ ਹੇ ਭਰਾਵੋ, ਤੁਸੀਂ ਰਲ ਕੇ ਮੇਰੀ ਰੀਸ ਕਰੋ ਅਤੇ ਉਨ੍ਹਾਂ ਵੱਲ ਧਿਆਨ ਰੱਖੋ ਜੋ ਇਹੋ ਜਿਹੀ ਚਾਲ ਚੱਲਦੇ ਹਨ ਜਿਵੇਂ ਅਸੀਂ ਤੁਹਾਡੇ ਲਈ ਨਮੂਨੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29440', '50', '3', '18', 'ਕਿਉਂਕਿ ਬਹੁਤੇ ਅਜਿਹੇ ਚੱਲਣ ਵਾਲੇ ਹਨ ਜਿੰਨ੍ਹਾ ਦੀ ਗੱਲ ਕਈ ਵਾਰ ਮੈਂ ਤੁਹਾਡੇ ਨਾਲ ਕੀਤੀ ਹੈ ਅਤੇ ਹੁਣ ਵੀ ਹੰਝੂਆਂ ਨਾਲ ਆਖਦਾ ਹਾਂ ਜੋ ਓਹ ਮਸੀਹ ਦੀ ਸਲੀਬ ਦੇ ਵੈਰੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29441', '50', '3', '19', 'ਜਿਨ੍ਹਾਂ ਦਾ ਅੰਤ ਬਿਨਾਸ ਹੈ, ਜਿਹਨਾਂ ਦਾ ਈਸ਼ਵਰ ਢਿੱਡ ਹੈ, ਜਿਨ੍ਹਾਂ ਦਾ ਘਮੰਡ ਆਪਣੀ ਸ਼ਰਮ ਉੱਤੇ ਹੈ, ਜਿਨ੍ਹਾਂ ਦਾ ਮਨ ਪ੍ਰਿਥਵੀ ਦੀਆਂ ਵਸਤਾਂ ਉੱਤੇ ਲੱਗਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29442', '50', '3', '20', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਸਵਰਗ ਦੀ ਪਰਜਾ ਹਾਂ ਜਿੱਥੋਂ ਅਸੀਂ ਇੱਕ ਮੁਕਤੀਦਾਤੇ ਅਰਥਾਤ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਉਡੀਕ ਵੀ ਕਰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29443', '50', '3', '21', 'ਜਿਹੜਾ ਆਪਣੀ ਸ਼ਕਤੀ ਦੇ ਅਨੁਸਾਰ ਜਿਹ ਦੇ ਨਾਲ ਉਹ ਸਭਨਾਂ ਵਸਤਾਂ ਨੂੰ ਆਪਣੇ ਵੱਸ ਵਿੱਚ ਕਰ ਸਕਦਾ ਹੈ ਸਾਡੇ ਨਿਮਾਣੇ ਸਰੀਰ ਨੂੰ ਬਦਲ ਕੇ ਆਪਣੇ ਤੇਜ ਦੇ ਸਰੀਰ ਦੀ ਤਰ੍ਹਾਂ ਬਣਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29444', '50', '4', '1', '¶ ਹੇ ਮੇਰੇ ਪਿਆਰੇ ਭਰਾਵੋ, ਜਿੰਨ੍ਹਾ ਨੂੰ ਮੈਂ ਬਹੁਤ ਲੋਚਦਾ ਹਾਂ ਜੋ ਮੇਰਾ ਅਨੰਦ ਅਤੇ ਮੁਕਟ ਹੋ, ਤੁਸੀਂ ਇਸੇ ਤਰ੍ਹਾਂ ਹੇ ਪਿਆਰਿਓ, ਪ੍ਰਭੂ ਵਿੱਚ ਦ੍ਰਿੜ੍ਹ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29445', '50', '4', '2', '¶ ਮੈਂ ਯੂਓਦਿਆ ਦੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਅਤੇ ਸੁੰਤੁਖੇ ਦੇ ਅੱਗੇ ਵੀ ਕਿ ਉਹ ਪ੍ਰਭੂ ਵਿੱਚ ਇੱਕ ਮਨ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29446', '50', '4', '3', 'ਹਾਂ, ਤੇਰੇ ਅੱਗੇ ਵੀ, ਹੇ ਸੱਚੇ ਸਹਿਕਰਮੀ, ਮੈਂ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਜੋ ਤੂੰ ਉਹਨਾਂ ਤੀਵੀਆਂ ਦੀ ਸਹਾਇਤਾ ਕਰ, ਜਿੰਨ੍ਹਾ ਨੇ ਕਲੇਮੰਸ ਅਤੇ ਹੋਰਨਾਂ ਸਹਿਕਰਮੀਆਂ ਸਣੇ ਖੁਸ਼ਖਬਰੀ ਦੀ ਸੇਵਾ ਵਿੱਚ ਮੇਰੇ ਨਾਲ ਯਤਨ ਕੀਤਾ ਸੀ, ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਮ ਜੀਵਨ ਦੇ ਪੁਸਤਕ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29447', '50', '4', '4', '¶ ਪ੍ਰਭੂ ਵਿੱਚ ਸਦਾ ਅਨੰਦ ਕਰੋ। ਫੇਰ ਕਹਿੰਦਾ ਹਾਂ, ਅਨੰਦ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29448', '50', '4', '5', 'ਤੁਹਾਡਾ ਕੋਮਲਤਾ ਦਾ ਸੁਭਾਅ ਸਭਨਾਂ ਮਨੁੱਖਾਂ ਉੱਤੇ ਪਰਗਟ ਹੋਵੇ। ਪ੍ਰਭੂ ਨੇੜੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29449', '50', '4', '6', 'ਕਿਸੇ ਗੱਲ ਦੀ ਚਿੰਤਾ ਨਾ ਕਰੋ ਸਗੋਂ ਹਰ ਗੱਲ ਵਿੱਚ ਤੁਹਾਡੀਆਂ ਅਰਦਾਸਾਂ ਪ੍ਰਾਰਥਨਾ ਅਤੇ ਬੇਨਤੀ ਨਾਲ ਧੰਨਵਾਦ ਸਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਕੀਤੀਆਂ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29450', '50', '4', '7', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸ਼ਾਂਤੀ ਜੋ ਸਾਰੀ ਸਮਝ ਤੋਂ ਪਰੇ ਹੈ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਤੁਹਾਡੀਆਂ ਮਨਾਂ ਅਤੇ ਸੋਚਾਂ ਦੀ ਰਾਖੀ ਕਰੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29451', '50', '4', '8', '¶ ਮੁਕਦੀ ਗੱਲ, ਹੇ ਭਰਾਵੋ, ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਸੱਚੀਆਂ ਹਨ, ਜਿਹੜੀਆਂ ਆਦਰਯੋਗ ਹਨ, ਜਿਹੜੀਆਂ ਜਥਾਰਥ ਹਨ, ਜਿਹੜੀਆਂ ਸ਼ੁੱਧ ਹਨ, ਜਿਹੜੀਆਂ ਸੁਹਾਉਣੀਆਂ ਹਨ, ਜਿਹੜੀਆਂ ਨੇਕਨਾਮੀ ਦੀਆਂ ਹਨ, ਜੇ ਕੁਝ ਗੁਣ ਹੈ ਅਤੇ ਜੇ ਕੁਝ ਸੋਭਾ ਹੈ ਤਾਂ ਇੰਨ੍ਹਾਂ ਗੱਲਾਂ ਦੀ ਵਿਚਾਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29452', '50', '4', '9', 'ਜੋ ਕੁਝ ਤੁਸੀਂ ਸਿੱਖਿਆ ਅਤੇ ਮੰਨ ਲਿਆ ਅਤੇ ਸੁਣਿਆ ਅਤੇ ਮੇਰੇ ਵਿੱਚ ਡਿੱਠਾ ਉਹੀ ਕਰੋ ਤਾਂ ਸ਼ਾਂਤੀ ਦਾਤਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਅੰਗ-ਸੰਗ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29453', '50', '4', '10', '¶ ਪਰ ਮੈਂ ਪ੍ਰਭੂ ਵਿੱਚ ਇਸ ਗੱਲ ਤੋਂ ਬਹੁਤ ਅਨੰਦ ਹਾਂ ਜੋ ਹੁਣ ਐਨੇ ਚਿਰ ਪਿੱਛੋਂ ਤੁਸੀਂ ਮੁੜ ਮੇਰੀ ਚਿੰਤਾ ਕੀਤੀ। ਤੁਸੀਂ ਤਾਂ ਅੱਗੇ ਵੀ ਮੇਰੇ ਲਈ ਚਿੰਤਾ ਕੀਤੀ ਸੀ ਪਰ ਤੁਹਾਨੂੰ ਸਮਾਂ ਨਾ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29454', '50', '4', '11', 'ਇਹ ਨਹੀਂ ਜੋ ਮੈਂ ਤੰਗੀ ਦੇ ਕਾਰਨ ਆਖਦਾ ਹਾਂ ਕਿਉਂ ਜੋ ਮੈਂ ਇਹ ਸਿੱਖ ਲਿਆ ਹੈ ਭਈ ਜਿਸ ਹਾਲ ਵਿੱਚ ਹੋਵਾਂ ਓਸੇ ਵਿੱਚ ਸੰਤੋਖ ਰੱਖਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29455', '50', '4', '12', 'ਮੈਂ ਘਟਣਾ ਜਾਣਦਾ ਹਾਂ, ਨਾਲੇ ਵੱਧਣਾ ਵੀ ਜਾਣਦਾ ਹਾਂ। ਹਰੇਕ ਗੱਲ ਵਿੱਚ, ਕੀ ਰੱਜਣਾ ਕੀ ਭੁੱਖਾ ਰਹਿਣਾ, ਕੀ ਵੱਧਣਾ ਕੀ ਥੁੜਨਾ, ਮੈਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦਾ ਭੇਤ ਪਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29456', '50', '4', '13', 'ਉਹ ਦੇ ਵਿੱਚ ਜੋ ਮੈਨੂੰ ਬਲ ਦਿੰਦਾ ਹੈ ਮੈਂ ਸੱਭੋ ਕੁਝ ਕਰ ਸਕਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29457', '50', '4', '14', 'ਤਾਂ ਵੀ ਤੁਸੀਂ ਭਲਾ ਕੀਤਾ ਜੋ ਇਸ ਬਿਪਤਾ ਵਿੱਚ ਮੇਰੇ ਸਾਂਝੀ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29458', '50', '4', '15', 'ਹੇ ਫਿਲਿੱਪੀਓ, ਤੁਸੀਂ ਆਪ ਵੀ ਜਾਣਦੇ ਹੋ ਭਈ ਜਾਂ ਮੈਂ ਖੁਸ਼ਖਬਰੀ ਪਹਿਲਾਂ ਸੁਣਾਉਣ ਲੱਗਾ ਜਦ ਮੈਂ ਮਕਦੂਨਿਯਾ ਤੋਂ ਨਿੱਕਲ ਆਇਆ ਤਾਂ ਕਿਸੇ ਕਲੀਸਿਯਾ ਨੇ ਲੈਣ-ਦੇਣ ਦੀ ਗੱਲ ਵਿੱਚ ਮੇਰਾ ਸਾਥ ਨਾ ਦਿੱਤਾ ਪਰ ਕੇਵਲ ਤੁਸੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('29459', '50', '4', '16', 'ਕਿਉਂ ਜੋ ਥਸਲੁਨੀਕੇ ਵਿੱਚ ਵੀ ਤੁਸੀਂ ਮੇਰੀ ਲੋੜ ਪੂਰੀ ਕਰਨ ਲਈ ਇੱਕ ਵਾਰ ਨਹੀਂ ਸਗੋਂ ਕਈ ਵਾਰ ਕੁਝ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29460', '50', '4', '17', 'ਇਹ ਨਹੀਂ ਜੋ ਮੈਂ ਦਾਨ ਚਾਹੁੰਦਾ ਹਾਂ ਪਰ ਮੈਂ ਉਹ ਫਲ ਚਾਹੁੰਦਾ ਹਾਂ ਜੋ ਤੁਹਾਡੇ ਲੇਖੇ ਵਿੱਚ ਵਧਦਾ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29461', '50', '4', '18', 'ਅਤੇ ਮੈਨੂੰ ਸੱਭੋ ਕੁਝ ਮਿਲ ਗਿਆ ਹੈ, ਸਗੋਂ ਵਾਧੂ ਹੈ। ਮੈਂ ਭਰਪੂਰ ਹਾਂ ਕਿਉਂ ਜੇ ਮੈਨੂੰ ਤੁਹਾਡੇ ਭੇਜੇ ਹੋਏ ਪਦਾਰਥ ਇਪਾਫ਼ਰੋਦੀਤੁਸ ਦੇ ਹੱਥੋਂ ਮਿਲੇ ਜੋ ਸੁੱਖਦਾਇਕ ਸੁਗੰਧ ਅਤੇ ਇਹੋ ਜਿਹਾ ਪਰਵਾਨ ਬਲੀਦਾਨ ਹੈ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਭਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29462', '50', '4', '19', 'ਅਤੇ ਮੇਰਾ ਪਰਮੇਸ਼ੁਰ ਤੇਜ ਵਿੱਚ ਆਪਣੇ ਧਨ ਦੇ ਅਨੁਸਾਰ ਤੁਹਾਡੀ ਹਰੇਕ ਥੁੜ ਨੂੰ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਸੰਪੂਰਨ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29463', '50', '4', '20', 'ਹੁਣ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪਿਤਾ ਦੀ ਵਡਿਆਈ ਜੁੱਗੋ-ਜੁੱਗ ਹੋਵੇ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29464', '50', '4', '21', '¶ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਹਰੇਕ ਸੰਤ ਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਆਖਣਾ। ਮੇਰੇ ਨਾਲ ਜਿਹੜੇ ਭਾਈ ਹਨ ਤੁਹਾਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਆਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29465', '50', '4', '22', 'ਸਾਰੇ ਸੰਤ ਪਰ ਖ਼ਾਸ ਕਰਕੇ ਓਹ ਜੋ ਕੈਸਰ ਦੇ ਘਰ ਵਿੱਚੋਂ ਹਨ ਤੁਹਾਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਆਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29466', '50', '4', '23', '¶ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਕਿਰਪਾ ਤੁਹਾਡੇ ਆਤਮਾ ਉੱਤੇ ਹੁੰਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29467', '51', '1', '1', '¶ ਪੌਲੁਸ ਵੱਲੋਂ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਇੱਛਾ ਤੋਂ ਮਸੀਹ ਯਿਸੂ ਦਾ ਰਸੂਲ ਹਾਂ, ਨਾਲੇ ਸਾਡਾ ਭਰਾ ਤਿਮੋਥਿਉਸ ਵੱਲੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29468', '51', '1', '2', 'ਅੱਗੇ ਯੋਗ ਉਨ੍ਹਾਂ ਸੰਤਾਂ ਨੂੰ ਜਿਹੜੇ ਕੁਲੁੱਸੈ ਦੇ ਵਾਸੀ ਅਤੇ ਮਸੀਹ ਵਿੱਚ ਵਿਸ਼ਵਾਸਯੋਗ ਭਰਾ ਹਨ ਸਾਡੇ ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਤੁਹਾਡੇ ਤੇ ਕਿਰਪਾ ਅਤੇ ਸ਼ਾਂਤੀ ਹੁੰਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29469', '51', '1', '3', '¶ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਜੋ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦਾ ਪਿਤਾ ਹੈ ਧੰਨਵਾਦ ਕਰਦੇ ਅਤੇ ਹਰ ਰੋਜ਼ ਤੁਹਾਡੇ ਲਈ ਪ੍ਰਾਰਥਨਾ ਕਰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29470', '51', '1', '4', 'ਜਦੋਂ ਅਸੀਂ ਤੁਹਾਡੇ ਵਿਸ਼ਵਾਸ ਦੀ ਜਿਹੜਾ ਮਸੀਹ ਯਿਸੂ ਉੱਤੇ ਹੈ ਅਤੇ ਉਸ ਪਿਆਰ ਦੀ ਜੋ ਤੁਸੀਂ ਸਾਰੇ ਸੰਤਾਂ ਨਾਲ ਕਰਦੇ ਹੋ ਖ਼ਬਰ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29471', '51', '1', '5', 'ਇਹ ਉਸ ਆਸ ਦੇ ਕਾਰਨ ਹੈ ਜੋ ਤੁਹਾਡੇ ਲਈ ਸਵਰਗ ਵਿੱਚ ਰੱਖੀ ਹੋਈ ਹੈ ਜਿਸ ਦੀ ਖ਼ਬਰ ਤੁਸੀਂ ਖੁਸ਼ਖਬਰੀ ਦੀ ਸਚਿਆਈ ਦੇ ਬਚਨ ਵਿੱਚ ਅੱਗੋਂ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29472', '51', '1', '6', 'ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਕੋਲ ਆ ਪਹੁੰਚੀ ਅਤੇ ਜਿਵੇਂ ਉਹ ਸਾਰੇ ਸੰਸਾਰ ਵਿੱਚ ਵੀ ਫੈਲਦੀ ਅਤੇ ਵਧਦੀ ਹੈ ਤਿਵੇਂ ਉਸ ਦਿਨ ਤੋਂ ਜਦ ਤੁਸੀਂ ਉਸ ਨੂੰ ਸੁਣਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਨੂੰ ਸਚਿਆਈ ਨਾਲ ਪਛਾਣਿਆ ਤੁਹਾਡੇ ਵਿੱਚ ਵੀ ਫੈਲਦੀ ਅਤੇ ਵਧਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29473', '51', '1', '7', 'ਜਿਵੇਂ ਤੁਸੀਂ ਸਾਡੇ ਸਹਿਕਰਮੀ ਪਿਆਰੇ ਇਪਫ਼ਰਾਸ ਤੋਂ ਸਿੱਖਿਆ, ਜਿਹੜਾ ਸਾਡੇ ਲਈ ਮਸੀਹ ਦਾ ਵਿਸ਼ਵਾਸਯੋਗ ਸੇਵਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29474', '51', '1', '8', 'ਜਿਸ ਨੇ ਤੁਹਾਡਾ ਉਹ ਪਿਆਰ ਵੀ ਜੋ ਆਤਮਾ ਤੋਂ ਹੈ, ਸਾਨੂੰ ਦੱਸਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29475', '51', '1', '9', 'ਇਸ ਕਰਕੇ ਅਸੀਂ ਵੀ ਜਿਸ ਦਿਨ ਤੋਂ ਇਹ ਸੁਣਿਆ ਕਿ ਤੁਸੀਂ ਕਿੰਨ੍ਹਾਂ ਪਿਆਰ ਕਰਦੇ ਹੋ, ਅਸੀਂ ਵੀ ਤੁਹਾਡੇ ਲਈ ਲਗਤਾਰ ਪ੍ਰਾਰਥਨਾ ਕਰ ਰਹੇ ਹਾਂ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਨੂੰ ਬੁੱਧ ਦੇਵੇ ਤਾਂ ਜੋ ਪਵਿੱਤਰ ਆਤਮਾ ਜੋ ਸਿਖਾਉਂਦਾ ਹੈ ਉਸ ਨੂੰ ਸਮਝ ਸਕੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('29476', '51', '1', '10', 'ਤਾਂ ਜੋ ਤੁਸੀਂ ਅਜਿਹੀ ਸਹੀ ਚਾਲ ਚੱਲੋ ਜਿਹੜੀ ਪ੍ਰਭੂ ਨੂੰ ਹਰ ਤਰ੍ਹਾਂ ਚੰਗੀ ਲੱਗੇ ਅਤੇ ਹਰੇਕ ਭਲੇ ਕੰਮ ਵਿੱਚ ਫਲਦੇ ਰਹੋ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਪਛਾਣ ਵਿੱਚ ਵਧਦੇ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29477', '51', '1', '11', 'ਅਤੇ ਉਸ ਦੀ ਮਹਿਮਾ ਦੀ ਸ਼ਕਤੀ ਦੇ ਅਨੁਸਾਰ ਸਾਰੀ ਸਮਰੱਥਾ ਨਾਲ ਸਮਰੱਥੀ ਹੋ ਜਾਵੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਖੁਸ਼ੀ ਨਾਲ ਅਤੇ ਧੀਰਜ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29478', '51', '1', '12', 'ਅਤੇ ਪਿਤਾ ਦਾ ਧੰਨਵਾਦ ਕਰਦੇ ਰਹੋ ਜਿਸ ਨੇ ਸਾਨੂੰ ਇਸ ਯੋਗ ਬਣਾਇਆ ਕਿ ਚਾਨਣ ਵਿੱਚ ਪਵਿੱਤਰ ਲੋਕਾਂ ਦੇ ਵਿਰਸੇ ਦੇ ਹਿੱਸੇਦਾਰ ਹੋਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29479', '51', '1', '13', 'ਅਤੇ ਸਾਨੂੰ ਅੰਧਕਾਰ ਦੇ ਵੱਸ ਵਿੱਚੋਂ ਕੱਢ ਕੇ ਆਪਣੇ ਪਿਆਰੇ ਪੁੱਤਰ ਦੇ ਰਾਜ ਵਿੱਚ ਪਹੁੰਚਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29480', '51', '1', '14', 'ਉਸ ਦੇ ਵਿੱਚ ਸਾਨੂੰ ਛੁਟਕਾਰਾ ਅਰਥਾਤ ਪਾਪਾਂ ਦੀ ਮਾਫ਼ੀ ਮਿਲਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29481', '51', '1', '15', '¶ ਉਹ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਦਾ ਰੂਪ ਅਤੇ ਸਾਰੀ ਸਰਿਸ਼ਟ ਵਿੱਚੋਂ ਪਹਿਲੌਠਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29482', '51', '1', '16', 'ਕਿਉਂ ਜੋ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਸਾਰੀਆਂ ਵਸਤਾਂ ਉਸੇ ਤੋਂ ਉਤਪਤ ਹੋਈਆਂ, ਨਾਲੇ ਦਿੱਸਣ ਵਾਲੀਆਂ, ਨਾਲੇ ਨਾ ਦਿੱਸਣ ਵਾਲੀਆਂ, ਕੀ ਸਿੰਘਾਸਣ, ਕੀ ਰਿਆਸਤਾਂ, ਕੀ ਸਰਕਾਰਾਂ, ਕੀ ਅਧਿਕਾਰ, ਸੱਭੋ ਕੁਝ ਉਸ ਦੇ ਦੁਆਰਾ ਅਤੇ ਉਸੇ ਦੇ ਲਈ ਉਤਪਤ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29483', '51', '1', '17', 'ਅਤੇ ਉਹ ਸਭ ਤੋਂ ਪਹਿਲਾਂ ਹੈ ਅਤੇ ਸੱਭੋ ਕੁਝ ਉਸੇ ਵਿੱਚ ਸਥਿਰ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29484', '51', '1', '18', 'ਅਤੇ ਉਹ ਸਰੀਰ ਦਾ ਅਰਥਾਤ ਕਲੀਸਿਯਾ ਦਾ ਸਿਰ ਹੈ, ਉਹ ਹੀ ਆਦ ਹੈ ਅਤੇ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਪਹਿਲੌਠਾ ਹੈ ਕਿ ਉਹ ਸਭਨਾਂ ਗੱਲਾਂ ਵਿੱਚ ਪਰਧਾਨ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29485', '51', '1', '19', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਇਹ ਚੰਗਾ ਲੱਗਾ ਜੋ ਸਾਰੀ ਸੰਪੂਰਨਤਾਈ ਉਸ ਵਿੱਚ ਵੱਸੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29486', '51', '1', '20', 'ਅਤੇ ਉਸ ਦੀ ਸਲੀਬ ਦੇ ਲਹੂ ਦੇ ਵਸੀਲੇ ਮੇਲ ਕਰਾ ਕੇ ਧਰਤੀ ਉੱਤੇ ਅਤੇ ਅਕਾਸ਼ ਉੱਤੇ ਸਾਰੀਆਂ ਵਸਤਾਂ ਨੂੰ ਉਹ ਦੇ ਰਾਹੀਂ, ਹਾਂ, ਉਸੇ ਦੇ ਰਾਹੀਂ ਆਪਣੇ ਨਾਲ ਮੇਲ ਮਿਲਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29487', '51', '1', '21', 'ਅਤੇ ਤੁਹਾਨੂੰ ਜਿਹੜੇ ਅੱਗੇ ਵੱਖਰੇ ਹੋਏ ਅਤੇ ਆਪਣੇ ਬੁਰੇ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਮਨੋਂ ਵੈਰੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29488', '51', '1', '22', 'ਉਸ ਨੇ ਹੁਣ ਉਹ ਦੇ ਸਰੀਰ ਨਾਲ ਮੌਤ ਦੇ ਵਸੀਲੇ ਮੇਲ ਕਰਾਇਆ ਤਾਂ ਜੋ ਉਹ ਤੁਹਾਨੂੰ ਪਵਿੱਤਰ, ਨਿਰਦੋਸ਼, ਅਤੇ ਬੇਇਲਜ਼ਾਮ ਆਪਣੇ ਸਨਮੁਖ ਖੜ੍ਹਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29489', '51', '1', '23', 'ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਦੀ ਨੀਂਹ ਉੱਤੇ ਕਾਇਮ ਤੇ ਪੱਕੇ ਬਣੇ ਰਹੋ ਅਤੇ ਉਸ ਖੁਸ਼ਖਬਰੀ ਦੀ ਆਸ ਤੋਂ ਜਿਹੜੀ ਤੁਸੀਂ ਸੁਣੀ ਸੀ, ਉਸ ਤੋਂ ਪਿਛੇ ਨਾ ਹੋਵੋਂ ਜਿਸ ਦਾ ਪਰਚਾਰ ਅਕਾਸ਼ ਹੇਠਲੀ ਸਾਰੀ ਸ੍ਰਿਸ਼ਟੀ ਵਿੱਚ ਕੀਤਾ ਗਿਆ, ਜਿਸ ਦਾ ਸੇਵਕ ਮੈਂ ਪੌਲੁਸ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29490', '51', '1', '24', '¶ ਹੁਣ ਮੈਂ ਆਪਣਿਆਂ ਉਨ੍ਹਾਂ ਦੁੱਖਾਂ ਵਿੱਚ ਜੋ ਤੁਹਾਡੇ ਲਈ ਝੱਲਦਾ ਹਾਂ ਤੇ ਅਨੰਦ ਹਾਂ ਅਤੇ ਮਸੀਹ ਦਿਆਂ ਦੁੱਖ ਦਾ ਘਾਟਾ ਮੈਂ ਉਹ ਦੀ ਦੇਹੀ ਅਰਥਾਤ ਕਲੀਸਿਯਾ ਦੇ ਲਈ ਆਪਣੇ ਸਰੀਰ ਵਿੱਚ ਪੂਰਾ ਕਰਦਾ ਹਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('29491', '51', '1', '25', 'ਮੈਂ ਉਸ ਕਲੀਸਿਯਾ ਦਾ ਸੇਵਕ ਹੋਇਆ ਉਹ ਮੁਖ਼ਤਿਆਰੀ ਜੋ ਮੈਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਤੁਹਾਡੇ ਲਈ ਦਿੱਤੀ ਹੋਈ ਹੈ ਕਿ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਦਾ ਪੂਰਾਂ ਪ੍ਰਚਾਰ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29492', '51', '1', '26', 'ਅਰਥਾਤ ਉਸ ਭੇਤ ਦੀ ਜਿਹੜਾ ਸਾਰਿਆਂ ਜੁੱਗਾਂ ਅਤੇ ਪੀੜ੍ਹੀਆਂ ਤੋਂ ਗੁਪਤ ਰਿਹਾ ਪਰ ਹੁਣ ਉਹ ਦੇ ਸੰਤਾਂ ਉੱਤੇ ਪਰਗਟ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29493', '51', '1', '27', 'ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਪ੍ਰਗਟ ਕਰਨਾ ਚਾਹਿਆ ਕਿ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵਿੱਚ ਇਸ ਭੇਤ ਦੀ ਮਹਿਮਾ ਦਾ ਧਨ ਕੀ ਹੈ, ਸੋ ਇਹ ਮਸੀਹ ਤੁਹਾਡੇ ਵਿੱਚ ਪਰਤਾਪ ਦੀ ਆਸ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29494', '51', '1', '28', 'ਜਿਸ ਦੀ ਅਸੀਂ ਖ਼ਬਰ ਦਿੰਦੇ ਹਾਂ ਅਤੇ ਹਰੇਕ ਮਨੁੱਖ ਨੂੰ ਸੁਚੇਤ ਕਰਦੇ ਅਤੇ ਹਰੇਕ ਮਨੁੱਖ ਨੂੰ ਪੂਰੇ ਗਿਆਨ ਨਾਲ ਉਪਦੇਸ਼ ਦਿੰਦੇ ਹਾਂ ਕਿ ਅਸੀਂ ਹਰੇਕ ਮਨੁੱਖ ਨੂੰ ਮਸੀਹ ਵਿੱਚ ਸਿੱਧ ਕਰ ਕੇ ਪੇਸ਼ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29495', '51', '1', '29', 'ਅਤੇ ਇਸ ਲਈ ਮੈਂ ਉਹ ਦੀ ਸ਼ਕਤੀ ਦੇ ਅਨੁਸਾਰ ਜੋ ਮੇਰੇ ਵਿੱਚ ਸਮਰੱਥਾ ਨਾਲ ਪ੍ਰਭਾਵ ਪਾਉਦਾਂ ਹੈ, ਤਨੋਂ ਮਨੋਂ ਮਿਹਨਤ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29496', '51', '2', '1', '¶ ਮੈਂ ਚਾਹੁੰਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਇਹ ਜਾਣੋ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਜਿਹੜੇ ਲਾਉਦਿਕੀਆ ਵਿੱਚ ਹਨ ਅਤੇ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਦੇ ਲਈ ਜਿਨ੍ਹਾਂ ਮੇਰਾ ਮੂੰਹ ਕਦੇ ਨਹੀਂ ਵੇਖਿਆ ਕਿੰਨੀ ਮਿਹਨਤ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29497', '51', '2', '2', 'ਤਾਂ ਜੋ ਉਨ੍ਹਾਂ ਦੇ ਦਿਲਾਂ ਨੂੰ ਤਸੱਲੀ ਹੋਵੇ ਅਤੇ ਓਹ ਪਿਆਰ ਵਿੱਚ ਬਣੇ ਰਹਿਣ ਕਿ ਓਹ ਸਮਝ ਦੀ ਪੂਰੀ ਵਿਸ਼ਵਾਸ ਦੇ ਸਾਰੇ ਧਨ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰ ਲੈਣ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਭੇਤ ਨੂੰ ਜਾਣ ਲੈਣ ਅਰਥਾਤ ਮਸੀਹ ਨੂੰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29498', '51', '2', '3', 'ਜਿਸ ਦੇ ਵਿੱਚ ਬੁੱਧ ਅਤੇ ਗਿਆਨ ਦੇ ਸਾਰੇ ਖ਼ਜ਼ਾਨੇ ਲੁਕੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29499', '51', '2', '4', 'ਮੈਂ ਇਹ ਆਖਦਾ ਹਾਂ ਕਿ ਭਰਮਾਉਣ ਵਾਲੀਆਂ ਗੱਲਾਂ ਨਾਲ ਕੋਈ ਤੁਹਾਨੂੰ ਗੁਮਰਾਹ ਨਾ ਕਰ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29500', '51', '2', '5', 'ਕਿਉਂ ਜੋ ਮੈਂ ਭਾਵੇਂ ਸਰੀਰ ਕਰਕੇ ਤੁਹਾਡੇ ਤੋਂ ਦੂਰ ਹਾਂ ਪਰ ਆਤਮਾ ਕਰਕੇ ਤੁਹਾਡੇ ਕੋਲ ਹਾਂ ਅਤੇ ਤੁਹਾਡੇ ਜੀਵਨ ਦੇ ਚਾਲ-ਚਲਣ ਅਤੇ ਤੁਹਾਡੀ ਮਸੀਹ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਦੀ ਦ੍ਰਿੜ੍ਹਤਾ ਵੇਖ ਕੇ ਅਨੰਦ ਹੁੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29501', '51', '2', '6', '¶ ਸੋ ਜਿਵੇਂ ਤੁਸੀਂ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਨੂੰ ਕਬੂਲ ਕੀਤਾ, ਤਿਵੇਂ ਤੁਸੀਂ ਉਹ ਦੇ ਵਿੱਚ ਚੱਲਦੇ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29502', '51', '2', '7', 'ਅਤੇ ਜੜ੍ਹ ਫੜ੍ਹ ਕੇ ਵਧਦੇ ਜਾਓ ਅਤੇ ਆਪਣੀ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਮਜ਼ਬੂਤ ਹੋ ਕੇ ਜਿਵੇਂ ਤੁਹਾਨੂੰ ਉਪਦੇਸ਼ ਹੋਇਆ ਸੀ, ਧੰਨਵਾਦ ਬਹੁਤਾ ਕਰਦੇ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29503', '51', '2', '8', 'ਸਾਵਧਾਨ ਰਹੋ ਕਿ ਕੋਈ ਆਪਣੀ ਸਿੱਖਿਆ ਅਤੇ ਫ਼ਜ਼ੂਲ ਧੋਖੇ ਨਾਲ ਤੁਹਾਨੂੰ ਲੁੱਟ ਨਾ ਲਵੇ ਜੋ ਮਨੁੱਖਾਂ ਦੀਆਂ ਰੀਤਾਂ ਅਤੇ ਸੰਸਾਰ ਦੀਆਂ ਮੂਲ ਗੱਲਾਂ ਦੇ ਅਨੁਸਾਰ ਹਨ ਪਰ ਮਸੀਹ ਦੇ ਅਨੁਸਾਰ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29504', '51', '2', '9', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਾਰੀ ਭਰਪੂਰੀ ਉਸੇ ਵਿੱਚ ਹੋ ਕੇ ਵੱਸਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29505', '51', '2', '10', 'ਅਤੇ ਤੁਸੀਂ ਉਹ ਦੇ ਵਿੱਚ ਪੂਰੇ ਹੋ ਗਏ ਹੋ ਜਿਹੜਾ ਸਾਰੀ ਹਕੂਮਤ ਅਤੇ ਇਖ਼ਤਿਆਰ ਦਾ ਸਿਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29506', '51', '2', '11', 'ਜਿਸ ਦੇ ਵਿੱਚ ਤੁਸੀਂ ਅਜਿਹੀ ਸੁੰਨਤ ਨਾਲ ਸੁੰਨਤੀ ਵੀ ਹੋਏ ਜੋ ਹੱਥਾਂ ਨਾਲ ਕੀਤੀ ਹੋਈ ਨਹੀਂ, ਅਰਥਾਤ ਮਸੀਹ ਵਾਲੀ ਸੁੰਨਤ ਹੈ, ਜਿਸ ਦੇ ਵਿੱਚ ਸਰੀਰਕ ਮਾਸ ਲਾਹ ਸੁੱਟੀਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29507', '51', '2', '12', 'ਤੁਸੀਂ ਬਪਤਿਸਮੇ ਵਿੱਚ ਉਹ ਦੇ ਨਾਲ ਦੱਬੇ ਗਏ, ਜਿਹ ਦੇ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੰਮਾਂ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਰੱਖ ਕੇ ਜਿਵੇਂ ਉਸ ਨੇ ਉਹ ਨੂੰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਾਇਆ, ਤੁਸੀਂ ਉਹ ਦੇ ਨਾਲ ਜਿਉਂਦੇ ਉੱਠਾਏ ਵੀ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29508', '51', '2', '13', 'ਅਤੇ ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਜਿਹੜੇ ਆਪਣੇ ਪਾਪ ਅਤੇ ਆਪਣੇ ਸਰੀਰ ਦੀ ਅਸੁੰਨਤ ਦੇ ਕਾਰਨ ਮਰੇ ਹੋਏ ਸੀ, ਉਹ ਦੇ ਨਾਲ ਜਿਉਂਦੇ ਹੋਏ ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਸਾਡੇ ਸਾਰੇ ਪਾਪ ਸਾਨੂੰ ਮਾਫ਼ ਕੀਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29509', '51', '2', '14', 'ਅਤੇ ਉਸ ਲਿਖਤ ਨੂੰ ਜਿਹੜੀ ਹੁਕਮਾਂ ਕਰਕੇ ਸਾਡੇ ਵਿਰੁੱਧ ਸੀ ਉਸ ਨੇ ਖ਼ਤਮ ਕਰ ਦਿੱਤਾ ਅਤੇ ਉਹ ਨੂੰ ਸਲੀਬ ਉੱਤੇ ਕਿੱਲਾਂ ਨਾਲ ਠੋਕ ਕੇ ਵਿੱਚੋਂ ਕੱਢ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29510', '51', '2', '15', 'ਉਸ ਨੇ ਹਕੂਮਤਾਂ ਅਤੇ ਇਖ਼ਤਿਆਰਾਂ ਨੂੰ ਆਪਣੇ ਤੋਂ ਉਤਾਰ ਕੇ ਅਤੇ ਉਸੇ ਦੇ ਦੁਆਰਾ ਉਹਨਾਂ ਨੂੰ ਜਿੱਤ ਕੇ ਖੁੱਲਮ-ਖੁੱਲ੍ਹਾ ਤਮਾਸ਼ਾ ਬਣਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29511', '51', '2', '16', '¶ ਇਸ ਲਈ ਖਾਣ-ਪੀਣ, ਤਿਉਹਾਰ, ਅਮੱਸਿਆ ਜਾਂ ਸਬਤਾਂ ਦੇ ਵਿਖੇ ਕੋਈ ਤੁਹਾਡੇ ਉੱਤੇ ਗਲਤ ਦੋਸ਼ ਨਾ ਲਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29512', '51', '2', '17', 'ਇਹ ਤਾਂ ਹੋਣ ਵਾਲੀਆਂ ਗੱਲਾਂ ਦਾ ਪਰਛਾਵਾਂ ਹਨ, ਪਰ ਵਾਸਤਵਿਕਤਾ ਮਸੀਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29513', '51', '2', '18', 'ਕੋਈ ਮਨੁੱਖ ਅਧੀਨਤਾਈ ਅਤੇ ਦੂਤਾਂ ਦੀ ਪੂਜਾ ਨੂੰ ਪਸੰਦ ਕਰ ਕੇ ਤੁਹਾਨੂੰ ਇਨਾਮ ਤੋਂ ਕਿਤੇ ਵਾਂਝਾ ਨਾ ਰੱਖੇ ਜਿਹੜਾ ਆਪਣੀ ਸਰੀਰਕ ਬੁੱਧ ਤੋਂ ਅਕਾਰਥ ਫੁੱਲ ਕੇ ਵੇਖੀਆਂ ਹੋਈਆਂ ਗੱਲਾਂ ਉੱਤੇ ਲੱਗਾ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29514', '51', '2', '19', 'ਅਤੇ ਉਸ ਸਿਰ ਨੂੰ ਫੜ੍ਹੀ ਨਹੀਂ ਰੱਖਦਾ ਜਿਸ ਤੋਂ ਸਾਰੀ ਦੇਹੀ ਜੋੜਾਂ ਅਤੇ ਪੱਠਿਆਂ ਦੇ ਰਾਹੀਂ ਪਲ ਕੇ ਅਤੇ ਆਪਸ ਵਿੱਚ ਜੁੜ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਵਧਦੀ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29515', '51', '2', '20', '¶ ਜੇ ਤੁਸੀਂ ਮਸੀਹ ਦੇ ਨਾਲ ਸੰਸਾਰ ਦੀਆਂ ਮੂਲ ਗੱਲਾਂ ਤੋਂ ਮਰ ਗਏ ਤਾਂ ਸੰਸਾਰ ਵਿੱਚ ਜਿਉਂਦਿਆਂ ਵਾਂਗੂੰ ਕਿਉਂ ਇਸ ਤਰ੍ਹਾਂ ਦੀਆਂ ਬਿਧੀਆਂ ਦੇ ਵੱਸ ਵਿੱਚ ਆਉਂਦੇ ਹੋ ਜਿਹੜੀਆਂ ਮਨੁੱਖਾਂ ਦੀਆਂ ਆਗਿਆ ਅਤੇ ਸਿੱਖਿਆ ਦੇ ਅਨੁਸਾਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29516', '51', '2', '21', 'ਜਿਵੇਂ, ਹੱਥ ਨਾ ਲਾਵੀਂ, ਨਾ ਚੱਖੀਂ, ਨਾ ਛੋਹਵੀਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29517', '51', '2', '22', 'ਇਹ ਸਾਰੀਆਂ ਵਸਤਾਂ ਵਰਤਣ ਨਾਲ ਹੀ ਨਾਸ ਹੋ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29518', '51', '2', '23', 'ਭਾਵੇਂ ਇਹ ਗੱਲਾਂ ਮਨ ਮਰਜ਼ੀ ਦੀ ਪੂਜਾ ਅਤੇ ਅਧੀਨਤਾਈ ਅਤੇ ਦੇਹੀ ਦੀ ਤਪੱਸਿਆ ਕਰਕੇ ਸੂਝਵਾਨ ਨਾਮ ਦੇ ਤਾਂ ਹਨ ਪਰ ਸਰੀਰ ਦੀਆਂ ਕਾਮਨਾਂ ਦੇ ਰੋਕਣ ਲਈ ਇਹ ਕਿਸੇ ਕੰਮ ਦੀਆਂ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29519', '51', '3', '1', '¶ ਸੋ ਜੇ ਤੁਸੀਂ ਮਸੀਹ ਦੇ ਨਾਲ ਜਿਉਂਦੇ ਕੀਤੇ ਗਏ ਤਾਂ ਉਤਾਹਾਂ ਦੀਆਂ ਗੱਲਾਂ ਦੇ ਮਗਰ ਲੱਗੇ ਰਹੋ ਜਿੱਥੇ ਮਸੀਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੱਜੇ ਪਾਸੇ ਬੈਠਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29520', '51', '3', '2', 'ਉਤਾਹਾਂ ਦੀਆਂ ਗੱਲਾਂ ਉੱਤੇ ਮਨ ਲਾਓ, ਨਾ ਉਨ੍ਹਾਂ ਉੱਤੇ ਜਿਹੜੀਆਂ ਧਰਤੀ ਤੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29521', '51', '3', '3', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਮਰ ਗਏ ਅਤੇ ਤੁਹਾਡਾ ਜੀਵਨ ਮਸੀਹ ਦੇ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਗੁਪਤ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29522', '51', '3', '4', 'ਜਿਸ ਵੇਲੇ ਮਸੀਹ ਜੋ ਸਾਡਾ ਜੀਵਨ ਹੈ ਪਰਗਟ ਕੀਤਾ ਜਾਵੇਗਾ ਉਸ ਵੇਲੇ ਤੁਸੀਂ ਵੀ ਉਹ ਦੇ ਨਾਲ ਮਹਿਮਾ ਵਿੱਚ ਪਰਗਟ ਕੀਤੇ ਜਾਓਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29523', '51', '3', '5', '¶ ਇਸ ਲਈ ਤੁਸੀਂ ਆਪਣੀਆਂ ਬੁਰਾਈਆਂ ਨੂੰ ਜੋ ਧਰਤੀ ਉੱਤੇ ਹਨ ਛੱਡ ਦਿਓ, ਅਰਥਾਤ ਹਰਾਮਕਾਰੀ, ਗੰਦ-ਮੰਦ, ਕਾਮਨਾ, ਬੁਰੀ ਇੱਛਾ ਅਤੇ ਲੋਭ ਨੂੰ ਜਿਹੜਾ ਮੂਰਤੀ ਪੂਜਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29524', '51', '3', '6', 'ਕਿਉਂ ਜੋ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਕਾਰਨ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕ੍ਰੋਧ ਅਣ-ਆਗਿਆਕਾਰੀ ਦੇ ਪੁੱਤਰਾਂ ਉੱਤੇ ਪੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29525', '51', '3', '7', 'ਜਿਨ੍ਹਾਂ ਦੇ ਰਾਹ ਤੁਸੀਂ ਵੀ ਅੱਗੇ ਚੱਲਦੇ ਸੀ ਜਿਸ ਵੇਲੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਜਿਉਂਦੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29526', '51', '3', '8', 'ਪਰ ਹੁਣ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਅਰਥਾਤ ਰੋਸ, ਗੁੱਸਾ, ਬਦੀ, ਦੁਰਬਚਨ ਅਤੇ ਆਪਣੇ ਮੂੰਹੋਂ ਗੰਦੀਆਂ ਗਾਲਾਂ ਕੱਢਣੀਆਂ ਛੱਡ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29527', '51', '3', '9', 'ਇੱਕ ਦੂਜੇ ਨਾਲ ਝੂਠ ਨਾ ਬੋਲੋ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਪੁਰਾਣੀ ਇਨਸਾਨੀਅਤ ਨੂੰ ਉਹ ਦੀਆਂ ਕੰਮਾਂ ਸਣੇ ਲਾਹ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29528', '51', '3', '10', 'ਅਤੇ ਨਵੀਂ ਨੂੰ ਪਹਿਨ ਲਿਆ ਜੋ ਪੂਰਨ ਗਿਆਨ ਲਈ ਆਪਣੇ ਸਿਰਜਣਹਾਰ ਦੇ ਸਰੂਪ ਦੇ ਉੱਤੇ ਨਵੀਂ ਬਣਦੀ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29529', '51', '3', '11', 'ਉੱਥੇ ਯੂਨਾਨੀ ਅਤੇ ਯਹੂਦੀ, ਸੁੰਨਤੀ ਅਤੇ ਅਸੁੰਨਤੀ, ਵਹਿਸ਼ੀ ਅਤੇ ਸਕੂਥੀ, ਗੁਲਾਮ ਅਤੇ ਅਜ਼ਾਦ, ਕੋਈ ਵੀ ਨਹੀਂ ਹੋ ਸਕਦਾ ਪਰ ਮਸੀਹ ਸਭ ਕੁਝ ਅਤੇ ਸਾਰਿਆਂ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29530', '51', '3', '12', 'ਸੋ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਚੁਣਿਆਂ ਹੋਇਆਂ ਵਾਂਗੂੰ ਜਿਹੜੇ ਪਵਿੱਤਰ ਅਤੇ ਪਿਆਰੇ ਹਨ ਰਹਿਮ ਦਿਲ, ਦਿਆਲਗੀ, ਅਧੀਨਗੀ, ਨਰਮਾਈ ਅਤੇ ਸੰਜਮ ਨੂੰ ਪਹਿਨ ਲਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29531', '51', '3', '13', 'ਅਤੇ ਜੇ ਕੋਈ ਕਿਸੇ ਉੱਤੇ ਗਿਲਾ ਰੱਖਦਾ ਹੋਵੇ ਤਾਂ ਇੱਕ ਦੂਜੇ ਦੀ ਸਹਿ ਲਵੇ ਅਤੇ ਇੱਕ ਦੂਜੇ ਨੂੰ ਮਾਫ਼ ਕਰ ਦੇਵੇ। ਜਿਵੇਂ ਪ੍ਰਭੂ ਨੇ ਵੀ ਤੁਹਾਨੂੰ ਮਾਫ਼ ਕੀਤਾ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਤੁਸੀਂ ਵੀ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29532', '51', '3', '14', 'ਅਤੇ ਇਨ੍ਹਾਂ ਸਭ ਦੇ ਉੱਤੋਂ ਦੀ ਪਿਆਰ ਨੂੰ ਪਾ ਲਓ ਜਿਹੜਾ ਸੰਪੂਰਨਤਾਈ ਦਾ ਬੰਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29533', '51', '3', '15', 'ਅਤੇ ਮਸੀਹ ਦੀ ਸ਼ਾਂਤੀ ਜਿਸ ਦੇ ਲਈ ਤੁਸੀਂ ਇੱਕੋ ਦੇਹ ਹੋ ਕੇ ਸੱਦੇ ਵੀ ਗਏ ਹੋ, ਤੁਹਾਡਿਆਂ ਮਨਾਂ ਵਿੱਚ ਰਾਜ ਕਰੇ ਅਤੇ ਤੁਸੀਂ ਧੰਨਵਾਦ ਕਰਿਆ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29534', '51', '3', '16', 'ਮਸੀਹ ਦਾ ਬਚਨ ਪੂਰੀ ਬੁੱਧ ਨਾਲ ਤੁਹਾਡੇ ਵਿੱਚ ਬਹੁਤਾ ਕਰਕੇ ਵਸੇ ਅਤੇ ਤੁਸੀਂ ਜ਼ਬੂਰਾਂ, ਭਜਨਾਂ ਅਤੇ ਆਤਮਿਕ ਗੀਤਾਂ ਦੁਆਰਾ ਇੱਕ ਦੂਏ ਨੂੰ ਉਪਦੇਸ਼ ਦਿਆ ਕਰੋ ਅਤੇ ਸੁਚੇਤ ਕਰੋ ਅਤੇ ਧੰਨਵਾਦੀ ਹੋ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਆਪਣੇ ਮਨਾਂ ਵਿੱਚ ਗਾਇਆ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29535', '51', '3', '17', 'ਅਤੇ ਸਭ ਜੋ ਕੁਝ ਤੁਸੀਂ ਕਰੋ ਭਾਵੇਂ ਬਚਨ ਭਾਵੇਂ ਕੰਮ ਸੱਭੋ ਹੀ ਪ੍ਰਭੂ ਯਿਸੂ ਦੇ ਨਾਮ ਉੱਤੇ ਕਰੋ ਅਤੇ ਉਹ ਦੇ ਰਾਹੀਂ ਪਰਮੇਸ਼ੁਰ ਪਿਤਾ ਦਾ ਧੰਨਵਾਦ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29536', '51', '3', '18', '¶ ਹੇ ਪਤਨੀਓ, ਤੁਸੀਂ ਆਪਣਿਆਂ ਪਤੀਆਂ ਦੇ ਅਧੀਨ ਹੋਵੋ ਜਿਵੇਂ ਪ੍ਰਭੂ ਵਿੱਚ ਯੋਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29537', '51', '3', '19', 'ਹੇ ਪਤੀਓ, ਤੁਸੀਂ ਆਪਣੀਆਂ ਪਤਨੀਆਂ ਨਾਲ ਪਿਆਰ ਰੱਖੋ ਅਤੇ ਉਨ੍ਹਾਂ ਨਾਲ ਕਠੋਰ ਨਾ ਹੋਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29538', '51', '3', '20', 'ਹੇ ਬੱਚਿਓ, ਤੁਸੀਂ ਹਰੇਕ ਗੱਲ ਵਿੱਚ ਆਪਣੇ-ਆਪਣੇ ਮਾਪਿਆਂ ਦੀ ਆਗਿਆਕਾਰੀ ਕਰੋ ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਵਿੱਚ ਇਹ ਗੱਲ ਚੰਗੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29539', '51', '3', '21', 'ਹੇ ਪਿਤਾਓ, ਤੁਸੀਂ ਆਪਣਿਆਂ ਬਾਲਕਾਂ ਨੂੰ ਗੁੱਸਾ ਨਾ ਦਿਲਾਓ ਕਿਤੇ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਜੋ ਉਹ ਹੌਂਸਲਾ ਛੱਡ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29540', '51', '3', '22', 'ਹੇ ਨੌਕਰੋ, ਤੁਸੀਂ ਹਰੇਕ ਗੱਲ ਵਿੱਚ ਆਪਣੇ ਸੰਸਾਰਕ ਮਾਲਕਾਂ ਦੇ ਆਗਿਆਕਾਰੀ ਬਣੋ ਅਤੇ ਮਨੁੱਖਾਂ ਨੂੰ ਖੁਸ਼ ਕਰਨ ਵਾਲਿਆਂ ਵਾਂਗੂੰ ਦਿਖਾਵੇ ਦੀ ਨੌਕਰੀ ਨਹੀਂ ਸਗੋਂ ਮਨ ਦੀ ਸਫ਼ਾਈ ਨਾਲ ਪ੍ਰਭੂ ਦੇ ਡਰ ਨਾਲ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29541', '51', '3', '23', 'ਜੋ ਕੁਝ ਤੁਸੀਂ ਕਰੋ ਸੋ ਮਨ ਲਗਾ ਕੇ ਪ੍ਰਭੂ ਦੇ ਲਈ ਕਰੋ, ਨਾ ਕਿ ਮਨੁੱਖਾਂ ਦੇ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29542', '51', '3', '24', 'ਕਿਉਂਕਿ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਤੁਹਾਨੂੰ ਪ੍ਰਭੂ ਤੋਂ ਵਿਰਾਸਤ ਦਾ ਇਨਾਮ ਮਿਲੇਗਾ, ਤੁਸੀਂ ਮਸੀਹ ਪ੍ਰਭੂ ਦੀ ਸੇਵਾ ਕਰਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29543', '51', '3', '25', 'ਕਿਉਂਕਿ ਜਿਹੜਾ ਬੁਰਾ ਕਰਦਾ ਹੈ ਉਸ ਨੂੰ ਬੁਰੇ ਦਾ ਫਲ ਮਿਲੇਗਾ, ਅਤੇ ਉੱਥੇ ਪੱਖਪਾਤ ਨਹੀਂ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29544', '51', '4', '1', '¶ ਹੇ ਮਾਲਕੋ, ਤੁਸੀਂ ਆਪਣਿਆਂ ਨੌਕਰਾਂ ਨਾਲ ਇਹੋ ਜਿਹਾ ਵਰਤਾਵਾ ਕਰੋ ਜਿਹੜਾ ਠੀਕ ਅਤੇ ਨਿਆਈਂ ਹੈ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਸਵਰਗ ਵਿੱਚ ਤੁਹਾਡਾ ਵੀ ਇੱਕ ਮਾਲਕ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29545', '51', '4', '2', '¶ ਲਗਾਤਾਰ ਪ੍ਰਾਰਥਨਾ ਕਰਦੇ ਰਹੋ ਅਤੇ ਧੰਨਵਾਦ ਕਰਦਿਆਂ ਹੋਇਆਂ ਉਸ ਵਿੱਚ ਬਣੇ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29546', '51', '4', '3', 'ਨਾਲੇ ਸਾਡੇ ਲਈ ਵੀ ਪ੍ਰਾਰਥਨਾ ਕਰੋ ਕਿ ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਲਈ ਬਾਣੀ ਦਾ ਬੂਹਾ ਖੋਲ੍ਹੇ ਤਾਂ ਜੋ ਅਸੀਂ ਮਸੀਹ ਦੇ ਭੇਤ ਦਾ ਵਰਨਣ ਕਰੀਏ ਜਿਸ ਦੇ ਕਾਰਨ ਮੈਂ ਕੈਦ ਵਿੱਚ ਹਾਂ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('29547', '51', '4', '4', 'ਕਿ ਜਿਵੇਂ ਮੈਨੂੰ ਵਰਨਣ ਕਰਨਾ ਯੋਗ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਉਸ ਨੂੰ ਪਰਗਟ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29548', '51', '4', '5', 'ਤੁਸੀਂ ਸਮੇਂ ਨੂੰ ਲਾਭਦਾਇਕ ਜਾਣ ਕੇ ਬਾਹਰਲਿਆਂ ਦੇ ਅੱਗੇ ਹੋਸ਼ ਨਾਲ ਚੱਲੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29549', '51', '4', '6', 'ਤੁਹਾਡੀ ਗੱਲਬਾਤ ਹਮੇਸ਼ਾਂ ਕਿਰਪਾ ਵਾਲੀ ਅਤੇ ਸਲੂਣੀ ਹੋਵੇ ਤਾਂ ਜੋ ਤੁਸੀਂ ਜਾਣੋ ਕਿ ਹਰੇਕ ਨੂੰ ਕਿਵੇਂ ਉੱਤਰ ਦੇਣਾ ਚਾਹੀਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29550', '51', '4', '7', '¶ ਤੁਖਿਕੁਸ ਜਿਹੜਾ ਪ੍ਰਭੂ ਵਿੱਚ ਪਿਆਰਾ ਭਾਈ ਅਤੇ ਜ਼ਿੰਮੇਵਾਰ ਸੇਵਕ ਅਤੇ ਮੇਰੇ ਨਾਲ ਦਾ ਦਾਸ ਹੈ ਮੇਰਾ ਸਾਰਾ ਹਾਲ ਤੁਹਾਨੂੰ ਦੱਸੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29551', '51', '4', '8', 'ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਇਸੇ ਲਈ ਤੁਹਾਡੇ ਕੋਲ ਭੇਜਿਆ ਹੈ ਜੋ ਤੁਸੀਂ ਸਾਡਾ ਹਾਲ ਜਾਣ ਲਵੋ ਅਤੇ ਉਹ ਤੁਹਾਡਿਆਂ ਦਿਲਾਂ ਨੂੰ ਤਸੱਲੀ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29552', '51', '4', '9', 'ਮੈਂ ਉਹ ਦੇ ਨਾਲ ਉਨੇਸਿਮੁਸ ਨੂੰ ਭੇਜਿਆ ਜਿਹੜਾ ਵਿਸ਼ਵਾਸਯੋਗ ਅਤੇ ਪਿਆਰਾ ਭਰਾ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹੀ ਹੈ। ਉਹ ਐਥੋਂ ਦੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਤੁਹਾਨੂੰ ਦੱਸਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29553', '51', '4', '10', 'ਅਰਿਸਤਰਖੁਸ ਜੋ ਮੇਰੇ ਨਾਲ ਕੈਦ ਹੈ, ਨਾਲੇ ਮਰਕੁਸ ਜਿਹੜਾ ਬਰਨਬਾਸ ਦਾ ਭਰਾ ਹੈ ਜਿਸ ਦੇ ਬਾਰੇ ਤੁਹਾਨੂੰ ਹੁਕਮ ਮਿਲਿਆ ਸੀ ਜੋ ਉਹ ਤੁਹਾਡੇ ਕੋਲ ਆਵੇ ਤਾਂ ਤੁਸੀਂ ਉਹ ਦਾ ਆਦਰ ਮਾਣ ਕਰਨਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29554', '51', '4', '11', 'ਅਤੇ ਯਿਸੂ ਜਿਸ ਨੂੰ ਯੂਸਤੁਸ ਕਰਕੇ ਸੱਦੀਦਾ ਹੈ ਇਹ ਜਿਹੜੇ ਸੁੰਨਤੀਆਂ ਵਿੱਚੋਂ ਹਨ ਤੁਹਾਡਾ ਹਾਲ ਚਾਲ ਪੁੱਛਦੇ ਹਨ। ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਲਈ ਨਿਰੇ ਇਹੋ ਮੇਰੇ ਸਹਿਕਰਮੀ ਹਨ ਅਤੇ ਇਨ੍ਹਾਂ ਤੋਂ ਮੈਨੂੰ ਤਸੱਲੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29555', '51', '4', '12', 'ਇਪਫ਼ਰਾਸ ਮਸੀਹ ਯਿਸੂ ਦਾ ਦਾਸ ਜਿਹੜਾ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹੈ ਤੁਹਾਡਾ ਹਾਲ ਚਾਲ ਪੁੱਛਦਾ ਹੈ ਅਤੇ ਉਹ ਆਪਣੀਆਂ ਪ੍ਰਾਰਥਨਾਂ ਵਿੱਚ ਸਦਾ ਤੁਹਾਡੇ ਲਈ ਵੱਡਾ ਯਤਨ ਕਰਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਾਰੀ ਇੱਛਾ ਵਿੱਚ ਸਿੱਧ ਅਤੇ ਪੱਕੇ ਹੋ ਕੇ ਟਿਕੇ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29556', '51', '4', '13', 'ਕਿਉਂ ਜੋ ਮੈਂ ਉਹ ਦੀ ਗਵਾਹੀ ਦਿੰਦਾ ਹਾਂ ਕਿ ਉਹ ਤੁਹਾਡੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਲਈ ਜਿਹੜੇ ਲਾਉਦਿਕੀਆ ਅਤੇ ਹੀਏਰਪੁਲਿਸ ਵਿੱਚ ਰਹਿੰਦੇ ਹਨ, ਬਹੁਤ ਮਿਹਨਤ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29557', '51', '4', '14', 'ਲੂਕਾ ਪਿਆਰਾ ਵੈਦ ਅਤੇ ਦੇਮਾਸ ਤੁਹਾਡਾ ਹਾਲ ਚਾਲ ਪੁੱਛਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29558', '51', '4', '15', 'ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਭਾਈਆਂ ਨੂੰ ਜਿਹੜੇ ਲਾਉਦਿਕੀਆ ਵਿੱਚ ਰਹਿੰਦੇ ਹਨ ਅਤੇ ਨੁਮਫ਼ਾਸ ਨੂੰ ਅਤੇ ਉਸ ਕਲੀਸਿਯਾ ਨੂੰ ਜੋ ਉਹ ਦੇ ਘਰ ਵਿੱਚ ਹੈ ਸੁੱਖ-ਸਾਂਦ ਆਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29559', '51', '4', '16', 'ਅਤੇ ਜਦ ਇਹ ਚਿੱਠੀ ਤੁਹਾਡੇ ਵਿੱਚ ਪੜ੍ਹੀ ਗਈ ਹੋਵੇ ਤਾਂ ਇਉਂ ਕਰੋ ਕਿ ਇਹ ਲਾਉਦਿਕੀਆ ਦੀ ਕਲੀਸਿਯਾ ਵਿੱਚ ਵੀ ਪੜ੍ਹੀ ਜਾਵੇ ਅਤੇ ਜਿਹੜੀ ਚਿੱਠੀ ਲਾਉਦਿਕੀਆ ਤੋਂ ਆਵੇ ਉਹ ਤੁਸੀਂ ਵੀ ਪੜ੍ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29560', '51', '4', '17', 'ਅਤੇ ਅਰਖਿੱਪੁਸ ਨੂੰ ਆਖਣਾ ਕਿ ਜਿਹੜੀ ਸੇਵਕਾਈ ਤੈਨੂੰ ਪ੍ਰਭੂ ਵਿੱਚ ਪ੍ਰਾਪਤ ਹੋਈ ਹੈ ਤੂੰ ਉਸ ਨੂੰ ਸਾਵਧਾਨੀ ਨਾਲ ਪੂਰਾ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29561', '51', '4', '18', 'ਮੇਰਾ ਪੌਲੁਸ ਦਾ ਆਪਣੇ ਹੱਥ ਦਾ ਲਿਖਿਆ ਹੋਇਆ ਸਲਾਮ। ਤੁਸੀਂ ਮੇਰੇ ਬੰਧਨਾਂ ਨੂੰ ਯਾਦ ਰੱਖਣਾ। ਤੁਹਾਡੇ ਉੱਤੇ ਕਿਰਪਾ ਹੁੰਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29562', '52', '1', '1', '¶ ਪੌਲੁਸ, ਸਿਲਵਾਨੁਸ ਅਤੇ ਤਿਮੋਥਿਉਸ ਵਲੋਂ ਥੱਸਲੁਨੀਕੀਆ ਦੀ ਕਲੀਸਿਯਾ ਨੂੰ ਜੋ ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਵਿੱਚ ਹੈ, ਤੁਹਾਨੂੰ ਕਿਰਪਾ ਅਤੇ ਸ਼ਾਂਤੀ ਮਿਲਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29563', '52', '1', '2', '¶ ਅਸੀਂ ਆਪਣੀਆਂ ਪ੍ਰਾਰਥਨਾਂਵਾਂ ਵਿੱਚ ਤੁਹਾਨੂੰ ਯਾਦ ਕਰਦਿਆਂ ਤੁਹਾਡੇ ਸਾਰਿਆਂ ਦੇ ਲਈ ਸਦਾ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29564', '52', '1', '3', 'ਅਤੇ ਤੁਹਾਡੇ ਵਿਸ਼ਵਾਸ ਦੇ ਕੰਮ, ਪਿਆਰ ਦੀ ਮਿਹਨਤ ਅਤੇ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਉੱਤੇ ਤੁਹਾਡੀ ਆਸ ਦਾ ਧੀਰਜ ਆਪਣੇ ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਹਰ ਰੋਜ਼ ਚੇਤੇ ਕਰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29565', '52', '1', '4', 'ਹੇ ਭਰਾਵੋ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਿਆਰਿਓ, ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਤੁਸੀਂ ਚੁਣੇ ਹੋਏ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29566', '52', '1', '5', 'ਇਸ ਲਈ ਜੋ ਸਾਡੀ ਖੁਸ਼ਖਬਰੀ ਸਿਰਫ਼ ਗੱਲਾਂ ਨਾਲ ਹੀ ਨਹੀਂ ਸੀ, ਸਗੋਂ ਸਮਰੱਥਾ, ਪਵਿੱਤਰ ਆਤਮਾ ਅਤੇ ਪੂਰੇ ਵਿਸ਼ਵਾਸ ਨਾਲ ਤੁਹਾਡੇ ਕੋਲ ਪਹੁੰਚੀ ਜਿਵੇਂ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਤੁਹਾਡੇ ਨਾਲ ਸਾਡਾ ਕਿਹੋ ਜਿਹਾ ਵਰਤਾਵਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29567', '52', '1', '6', 'ਅਤੇ ਤੁਸੀਂ ਉਸ ਬਚਨ ਨੂੰ ਪਵਿੱਤਰ ਆਤਮਾ ਦੇ ਅਨੰਦ ਨਾਲ ਕਬੂਲ ਕਰ ਕੇ, ਵੱਡੀ ਬਿਪਤਾ ਵਿੱਚ ਵੀ ਸਾਡੀ ਅਤੇ ਪ੍ਰਭੂ ਦੀ ਰੀਸ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29568', '52', '1', '7', 'ਇਥੋਂ ਤੱਕ ਕਿ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਵਿਸ਼ਵਾਸੀਆਂ ਲਈ ਜਿਹੜੇ ਮਕਦੂਨਿਯਾ ਅਤੇ ਅਖਾਯਾ ਵਿੱਚ ਹਨ, ਚੰਗਾ ਨਮੂਨਾ ਬਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29569', '52', '1', '8', 'ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਕੋਲੋਂ ਪ੍ਰਭੂ ਦੇ ਬਚਨ ਦੀ ਧੁੰਮ ਨਾ ਕੇਵਲ ਮਕਦੂਨਿਯਾ ਅਤੇ ਅਖਾਯਾ ਵਿੱਚ ਪਈ ਹੈ ਸਗੋਂ ਤੁਹਾਡਾ ਵਿਸ਼ਵਾਸ ਜੋ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਹੈ ਸਭ ਥਾਵਾਂ ਤੇ ਉਜਾਗਰ ਹੋ ਗਿਆ, ਇਸ ਕਰਕੇ ਸਾਡੇ ਆਖਣ ਦੀ ਕੋਈ ਲੋੜ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29570', '52', '1', '9', 'ਉਹ ਤਾਂ ਆਪ ਸਾਡੇ ਬਾਰੇ ਦੱਸਦੇ ਹਨ ਕਿ ਸਾਡਾ ਤੁਹਾਡੇ ਕੋਲ ਆਉਣਾ ਕਿਸ ਪ੍ਰਕਾਰ ਦਾ ਹੋਇਆ ਅਤੇ ਤੁਸੀਂ ਕਿਵੇਂ ਮੂਰਤੀਆਂ ਨੂੰ ਛੱਡ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲ ਮੁੜੇ ਕਿ ਜਿਉਂਦੇ ਤੇ ਸੱਚੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸੇਵਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29571', '52', '1', '10', 'ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਦੇ ਸਵਰਗੋਂ ਆਉਣ ਦੀ ਉਡੀਕ ਕਰਦੇ ਰਹੋ, ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਉਂਦਾ ਕੀਤਾ ਅਰਥਾਤ ਪ੍ਰਭੂ ਯਿਸੂ ਦੀ, ਜਿਹੜਾ ਸਾਨੂੰ ਆਉਣ ਵਾਲੇ ਕ੍ਰੋਧ ਤੋਂ ਬਚਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29572', '52', '2', '1', '¶ ਹੇ ਭਰਾਵੋ, ਤੁਸੀਂ ਆਪ ਜਾਣਦੇ ਹੋ ਕਿ ਤੁਹਾਡੇ ਕੋਲ ਸਾਡਾ ਆਉਣਾ ਵਿਅਰਥ ਨਹੀਂ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29573', '52', '2', '2', 'ਪਰ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਸ਼ੁਰੂਆਤ ਵਿੱਚ ਫ਼ਿਲਿੱਪੈ ਵਿੱਚ ਦੁੱਖ ਝੱਲਣ ਦੇ ਬਾਵਜੂਦ ਵੀ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਅਜਿਹੀ ਦਲੇਰੀ ਦਿੱਤੀ ਕਿ ਅਸੀਂ ਬਹੁਤ ਵਿਰੋਧ ਵਿੱਚ ਵੀ ਤੁਹਾਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29574', '52', '2', '3', 'ਸਾਡਾ ਉਪਦੇਸ਼ ਤਾਂ ਧੋਖੇ ਤੋਂ ਨਹੀਂ, ਨਾ ਅਸ਼ੁੱਧਤਾ ਤੋਂ ਅਤੇ ਨਾ ਛਲ ਨਾਲ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29575', '52', '2', '4', 'ਪਰ ਜਿਵੇਂ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਯੋਗ ਠਹਿਰਾਏ ਹੋਏ ਹਾਂ ਜੋ ਖੁਸ਼ਖਬਰੀ ਸਾਨੂੰ ਸੌਂਪੀ ਜਾਵੇ ਅਸੀਂ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਸੁਣਾਉਂਦੇ ਹਾਂ, ਇਸ ਲਈ ਨਹੀਂ ਜੋ ਅਸੀਂ ਮਨੁੱਖਾਂ ਨੂੰ ਖੁਸ਼ ਕਰੀਏ, ਪਰ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਜਿਹੜਾ ਸਾਡਿਆਂ ਮਨਾਂ ਨੂੰ ਜਾਂਚਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29576', '52', '2', '5', 'ਕਿਉਂ ਜੋ ਨਾ ਅਸੀਂ ਕਦੇ ਮਨੁੱਖਾਂ ਨੂੰ ਖੁਸ਼ ਕਰਨ ਵਾਲੀਆਂ ਗੱਲਾਂ ਕੀਤੀਆਂ ਜਿਵੇਂ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਅਤੇ ਨਾ ਹੀ ਲੋਭ ਦਾ ਪਰਦਾ ਬਣਾਇਆ, ਪਰਮੇਸ਼ੁਰ ਗਵਾਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29577', '52', '2', '6', 'ਅਤੇ ਨਾ ਅਸੀਂ ਮਨੁੱਖਾਂ ਕੋਲੋਂ ਵਡਿਆਈ ਚਾਹੁੰਦੇ ਸੀ, ਨਾ ਤੁਹਾਡੇ ਕੋਲੋਂ, ਨਾ ਹੋਰਨਾਂ ਕੋਲੋਂ, ਭਾਵੇਂ ਅਸੀਂ ਮਸੀਹ ਦੇ ਰਸੂਲ ਹੋਣ ਕਰਕੇ ਤੁਹਾਡੇ ਉੱਤੇ ਭਾਰ ਪਾ ਸਕਦੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29578', '52', '2', '7', 'ਪਰ ਅਸੀਂ ਤੁਹਾਡੇ ਵਿੱਚ ਅਜਿਹਾ ਨਰਮ ਸੁਭਾਅ ਰੱਖਿਆ ਜਿਵੇਂ ਇੱਕ ਮਾਂ ਆਪਣੇ ਬੱਚਿਆਂ ਨੂੰ ਪਾਲਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29579', '52', '2', '8', 'ਇਸੇ ਤਰ੍ਹਾਂ ਅਸੀਂ ਤੁਹਾਡੇ ਚਾਹਵੰਦ ਹੋ ਕੇ ਤੁਹਾਨੂੰ ਸਿਰਫ਼ ਪਰਮੇਸ਼ੁਰ ਦੀ ਖੁਸ਼ਖਬਰੀ ਨਹੀਂ, ਸਗੋਂ ਆਪਣੀ ਜਾਨ ਵੀ ਦੇਣ ਨੂੰ ਤਿਆਰ ਸੀ, ਇਸ ਲਈ ਜੋ ਤੁਸੀਂ ਸਾਡੇ ਪਿਆਰੇ ਬਣ ਗਏ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29580', '52', '2', '9', 'ਹੇ ਭਰਾਵੋ, ਸਾਡੀ ਮਿਹਨਤ ਤੁਹਾਨੂੰ ਚੇਤੇ ਤਾਂ ਹੋਵੇਗੀ ਕਿ ਅਸੀਂ ਇਸ ਲਈ ਕਿ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕਿਸੇ ਉੱਤੇ ਬੋਝ ਨਾ ਬਣੀਏ ਰਾਤ-ਦਿਨ ਕੰਮ-ਧੰਦਾ ਕਰ ਕੇ, ਤੁਹਾਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29581', '52', '2', '10', 'ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਤੁਸੀਂ ਦੋਵੇਂ ਗਵਾਹ ਹੋ ਕਿ ਤੁਹਾਡੇ ਨਾਲ ਜੋ ਵਿਸ਼ਵਾਸੀ ਹੋ, ਸਾਡਾ ਵਰਤਾਵਾ ਕਿੰਨ੍ਹਾਂ ਪਵਿੱਤਰ, ਧਾਰਮਿਕਤਾ ਅਤੇ ਨਿਰਦੋਸ਼ਤਾ ਸਹਿਤ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29582', '52', '2', '11', 'ਸੋ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਜਿਵੇਂ ਪਿਤਾ ਆਪਣੇ ਬੱਚਿਆਂ ਨੂੰ ਤਿਵੇਂ ਅਸੀਂ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਇੱਕ-ਇੱਕ ਨੂੰ ਕਿਵੇਂ ਉਪਦੇਸ਼ ਅਤੇ ਦਿਲਾਸਾ ਦਿੰਦੇ ਅਤੇ ਸਮਝਾਉਂਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29583', '52', '2', '12', 'ਤਾਂ ਜੋ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਯੋਗ ਚਾਲ ਚੱਲੋ ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਆਪਣੇ ਰਾਜ ਅਤੇ ਮਹਿਮਾ ਵਿੱਚ ਸੱਦਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29584', '52', '2', '13', 'ਇਸ ਕਾਰਨ ਅਸੀਂ ਵੀ ਹਰ ਰੋਜ਼ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰਦੇ ਹਾਂ ਕਿ ਜਦ ਤੁਹਾਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੁਣਿਆ ਹੋਇਆ ਬਚਨ ਸਾਡੇ ਕੋਲੋਂ ਮਿਲਿਆ ਤਾਂ ਤੁਸੀਂ ਉਸ ਨੂੰ ਮਨੁੱਖਾਂ ਦਾ ਬਚਨ ਕਰਕੇ ਨਹੀਂ ਸਗੋਂ ਜਿਵੇਂ ਉਹ ਸੱਚੀਂ-ਮੁੱਚੀ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਹੈ ਮੰਨ ਕੇ ਕਬੂਲ ਕੀਤਾ ਅਤੇ ਉਹ ਤੁਹਾਡੇ ਵਿਸ਼ਵਾਸੀਆਂ ਵਿੱਚ ਕੰਮ ਵੀ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29585', '52', '2', '14', 'ਕਿਉਂ ਜੋ ਹੇ ਭਰਾਵੋ, ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਉਹਨਾਂ ਕਲੀਸਿਯਾਵਾਂ ਵਰਗੇ ਹੋਏ ਹੋ, ਜਿਹੜੀਆਂ ਮਸੀਹ ਯਿਸੂ ਦੀਆਂ ਯਹੂਦਿਯਾ ਵਿੱਚ ਹਨ ਇਸ ਲਈ ਜੋ ਉਹਨਾਂ ਵਾਂਗੂੰ ਤੁਸੀਂ ਵੀ ਆਪਣੀ ਕੌਮ ਵਾਲਿਆਂ ਦੇ ਹੱਥੋਂ ਓਸੇ ਤਰ੍ਹਾਂ ਦੁੱਖ ਝੱਲੇ ਸਨ, ਜਿਵੇਂ ਉਹਨਾਂ ਨੇ ਯਹੂਦੀਆਂ ਕੋਲੋਂ ਝੱਲੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29586', '52', '2', '15', 'ਜਿਹਨਾਂ ਨੇ ਪ੍ਰਭੂ ਯਿਸੂ ਨੂੰ ਅਤੇ ਨਬੀਆਂ ਨੂੰ ਵੀ ਮਾਰ ਸੁੱਟਿਆ ਅਤੇ ਸਾਨੂੰ ਕੱਢ ਦਿੱਤਾ। ਉਹ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਚੰਗੇ ਨਹੀਂ ਲੱਗਦੇ ਅਤੇ ਸਭਨਾਂ ਮਨੁੱਖਾਂ ਦੇ ਵਿਰੋਧੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29587', '52', '2', '16', 'ਉਹ ਸਾਨੂੰ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨਾਲ ਉਨ੍ਹਾਂ ਦੀ ਮੁਕਤੀ ਬਾਰੇ ਗੱਲ ਕਰਨ ਤੋਂ ਰੋਕਦੇ ਹਨ, ਕਿ ਕਿਤੇ ਉਹ ਬਚਾਏ ਨਾ ਜਾਣ ਤਾਂ ਜੋ ਉਹਨਾਂ ਦੇ ਪਾਪਾਂ ਦਾ ਭਾਂਡਾ ਸਦਾ ਭਰਿਆ ਰਹੇ! ਪਰ ਉਹਨਾਂ ਦੇ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੂਰਾ ਕ੍ਰੋਧ ਆ ਪਿਆ ਹੈ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29588', '52', '2', '17', '¶ ਪਰ ਹੇ ਭਰਾਵੋ, ਅਸੀਂ ਜੋ ਥੋੜ੍ਹਾ ਚਿਰ ਤੁਹਾਡੇ ਤੋਂ ਵਿਛੜੇ ਰਹੇ, ਮਨ ਕਰਕੇ ਨਹੀਂ ਪਰ ਦੇਹ ਕਰਕੇ, ਅਸੀਂ ਵੱਡੀ ਲਾਲਸਾ ਨਾਲ ਤੁਹਾਡਾ ਦਰਸ਼ਣ ਕਰਨ ਲਈ ਬਹੁਤ ਹੀ ਜਤਨ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29589', '52', '2', '18', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਅਰਥਾਤ ਮੈਂ ਪੌਲੁਸ ਨੇ ਵਾਰ-ਵਾਰ ਤੁਹਾਡੇ ਕੋਲ ਆਉਣਾ ਚਾਹਿਆ ਪਰ ਸ਼ੈਤਾਨ ਨੇ ਸਾਨੂੰ ਰੋਕੀ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29590', '52', '2', '19', 'ਸਾਡੀ ਆਸ ਜਾਂ ਅਨੰਦ ਜਾਂ ਵਡਿਆਈ ਦਾ ਮੁਕਟ ਕੌਣ ਹੈ? ਕੀ, ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਅੱਗੇ ਤੁਸੀਂ ਹੀ ਨਹੀਂ ਹੋਵੋਗੇ, ਜਦੋਂ ਉਹ ਆਵੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29591', '52', '2', '20', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਸਾਡੇ ਪ੍ਰਤਾਪ ਅਤੇ ਅਨੰਦ ਦਾ ਕਾਰਨ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29592', '52', '3', '1', '¶ ਇਸ ਲਈ ਅਸੀਂ ਹੋਰ ਆਪਣੇ ਆਪ ਨੂੰ ਰੋਕ ਨਾ ਸਕੇ, ਤਾਂ ਅਥੇਨੈ ਵਿੱਚ ਇਕੱਲੇ ਹੀ ਰਹਿਣ ਨੂੰ ਚੰਗਾ ਸਮਝਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29593', '52', '3', '2', 'ਅਤੇ ਤਿਮੋਥਿਉਸ ਨੂੰ ਭੇਜਿਆ ਜਿਹੜਾ ਸਾਡਾ ਭਰਾ ਅਤੇ ਮਸੀਹ ਦੀ ਖੁਸ਼ਖਬਰੀ ਦੇ ਕੰਮ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦਾ ਸੇਵਕ ਹੈ ਕਿ ਉਹ ਤੁਹਾਨੂੰ ਤਕੜਿਆਂ ਕਰੇ ਅਤੇ ਤੁਹਾਡੀ ਵਿਸ਼ਵਾਸ ਦੇ ਵਿਖੇ ਤੁਹਾਨੂੰ ਤਸੱਲੀ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29594', '52', '3', '3', 'ਤਾਂ ਜੋ ਇਨ੍ਹਾਂ ਬਿਪਤਾਂਵਾਂ ਦੇ ਕਾਰਨ ਕੋਈ ਡੋਲ ਨਾ ਜਾਵੇ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਆਪ ਜਾਣਦੇ ਹੋ ਕਿ ਅਸੀਂ ਇਸੇ ਲਈ ਠਹਿਰਾਏ ਹੋਏ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29595', '52', '3', '4', 'ਸਗੋਂ ਜਦੋਂ ਅਸੀਂ ਤੁਹਾਡੇ ਕੋਲ ਸੀ ਤਾਂ ਤੁਹਾਨੂੰ ਪਹਿਲਾਂ ਹੀ ਆਖਦੇ ਹੁੰਦੇ ਸੀ ਕਿ ਅਸੀਂ ਦੁੱਖ ਝੱਲਣੇ ਹਨ ਅਤੇ ਉਹੀ ਹੋਇਆ ਅਤੇ ਤੁਸੀਂ ਜਾਣਦੇ ਵੀ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29596', '52', '3', '5', 'ਇਸ ਕਾਰਨ, ਮੈਂ ਵੀ ਜਦੋਂ ਹੋਰ ਝੱਲ ਨਾ ਸਕਿਆ ਤਾਂ ਤੁਹਾਡੀ ਵਿਸ਼ਵਾਸ ਦੇਖਣ ਲਈ ਭੇਜਿਆ ਕਿ ਕਿਤੇ ਇਹ ਨਾ ਹੋਵੇ ਜੋ ਪਰਤਾਉਣ ਵਾਲੇ ਨੇ ਤੁਹਾਨੂੰ ਕਿਵੇਂ ਨਾ ਕਿਵੇਂ ਪਰਤਾਇਆ ਹੋਵੇ ਅਤੇ ਸਾਡੀ ਮਿਹਨਤ ਵਿਅਰਥ ਹੋ ਗਈ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29597', '52', '3', '6', '¶ ਪਰ ਹੁਣ ਜਦ ਤੁਹਾਡੇ ਵੱਲੋਂ ਤਿਮੋਥਿਉਸ ਸਾਡੇ ਕੋਲ ਆਇਆ ਅਤੇ ਤੁਹਾਡੀ ਵਿਸ਼ਵਾਸ ਅਤੇ ਪਿਆਰ ਦੀ ਖੁਸ਼ਖਬਰੀ ਲਿਆਇਆ, ਨਾਲੇ ਇਸ ਗੱਲ ਦੀ ਕਿ ਤੁਸੀਂ ਸਾਨੂੰ ਹਮੇਸ਼ਾਂ ਚੰਗੀ ਤਰ੍ਹਾਂ ਚੇਤੇ ਰੱਖਦੇ ਹੋ ਅਤੇ ਸਾਡੇ ਦਰਸ਼ਣ ਨੂੰ ਲੋਚਦੇ ਹੋ ਜਿਵੇਂ ਅਸੀਂ ਵੀ ਤੁਹਾਡੇ ਦਰਸ਼ਣ ਨੂੰ ਲੋਚਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29598', '52', '3', '7', 'ਇਸ ਲਈ ਹੇ ਭਰਾਵੋ, ਸਾਨੂੰ ਆਪਣੇ ਸਾਰੇ ਕਸ਼ਟ ਅਤੇ ਦੁੱਖ ਵਿੱਚ, ਤੁਹਾਡੇ ਬਾਰੇ ਤੁਹਾਡੀ ਵਿਸ਼ਵਾਸ ਦੇ ਕਾਰਨ ਤਸੱਲੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29599', '52', '3', '8', 'ਕਿਉਂ ਜੋ ਹੁਣ ਸਾਡੀ ਜਾਨ ਵਿੱਚ ਜਾਨ ਪੈ ਗਈ ਹੈ ਕੀ ਤੁਸੀਂ ਪ੍ਰਭੂ ਵਿੱਚ ਪੱਕੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29600', '52', '3', '9', 'ਉਸ ਸਾਰੇ ਅਨੰਦ ਲਈ ਜਿਸ ਕਰਕੇ ਅਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਤੁਹਾਡੇ ਕਾਰਨ ਅਨੰਦ ਕਰਦੇ ਹਾਂ ਅਸੀਂ ਤੁਹਾਡੇ ਬਾਰੇ ਕਿਹੜੇ ਮੂੰਹ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29601', '52', '3', '10', 'ਅਸੀਂ ਰਾਤ-ਦਿਨ ਬਹੁਤ ਹੀ ਪ੍ਰਾਰਥਨਾ ਕਰਦੇ ਰਹਿੰਦੇ ਹਾਂ ਜੋ ਤੁਹਾਡਾ ਦਰਸ਼ਣ ਕਰੀਏ ਅਤੇ ਤੁਹਾਡੀ ਵਿਸ਼ਵਾਸ ਦੀ ਘਾਟ ਨੂੰ ਪੂਰਾ ਕਰ ਦੇਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29602', '52', '3', '11', 'ਹੁਣ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪਿਤਾ, ਅਤੇ ਸਾਡਾ ਪ੍ਰਭੂ ਯਿਸੂ, ਤੁਹਾਡੇ ਕੋਲ ਆਉਣ ਨੂੰ ਸਾਡੇ ਲਈ ਆਪ ਰਾਹ ਤਿਆਰ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29603', '52', '3', '12', 'ਅਤੇ ਪ੍ਰਭੂ ਤੁਹਾਨੂੰ ਇੱਕ ਦੂਜੇ ਨਾਲ ਅਤੇ ਸਭਨਾਂ ਮਨੁੱਖਾਂ ਨਾਲ ਪਿਆਰ ਵਿੱਚ ਵਧਾਵੇ ਅਤੇ ਤੁਸੀਂ ਤਰੱਕੀ ਕਰੋ, ਜਿਵੇਂ ਅਸੀਂ ਵੀ ਤੁਹਾਡੇ ਨਾਲ ਕਰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29604', '52', '3', '13', 'ਤਾਂ ਜੋ ਤੁਹਾਡਿਆਂ ਮਨਾਂ ਨੂੰ ਤਕੜਿਆਂ ਕਰੇ ਕਿ ਜਿਸ ਵੇਲੇ ਸਾਡਾ ਪ੍ਰਭੂ ਯਿਸੂ ਆਪਣੇ ਸਾਰਿਆਂ ਸੰਤਾਂ ਨਾਲ ਆਵੇਗਾ ਤਾਂ ਉਹ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪਿਤਾ ਦੇ ਅੱਗੇ ਪਵਿੱਤਰਤਾਈ ਵਿੱਚ ਨਿਰਦੋਸ਼ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29605', '52', '4', '1', '¶ ਮੁੱਕਦੀ ਗੱਲ, ਹੇ ਭਰਾਵੋ, ਅਸੀਂ ਪ੍ਰਭੂ ਯਿਸੂ ਵਿੱਚ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦੇ ਅਤੇ ਤੁਹਾਨੂੰ ਆਗਿਆ ਦਿੰਦੇ ਹਾਂ ਕਿ ਜਿਵੇਂ ਤੁਸੀਂ ਸਾਡੇ ਕੋਲੋਂ ਸਿੱਖਿਆ ਪ੍ਰਾਪਤ ਕੀਤੀ ਕਿ ਕਿਹੋ ਜਿਹਾ ਚਾਲ-ਚੱਲਣ ਸਾਨੂੰ ਚੱਲਣਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪ੍ਰਸੰਨ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ - ਜਿਵੇਂ ਤੁਸੀਂ ਚੱਲਦੇ ਵੀ ਹੋ - ਸੋ ਇਸ ਵਿੱਚ ਹੋਰ ਵੀ ਵਧਦੇ ਜਾਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29606', '52', '4', '2', 'ਕਿਉਂਕਿ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਜੋ ਅਸੀਂ ਤੁਹਾਨੂੰ ਪ੍ਰਭੂ ਯਿਸੂ ਦੇ ਵੱਲੋਂ ਕੀ-ਕੀ ਹੁਕਮ ਦਿੱਤੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29607', '52', '4', '3', 'ਪਰਮੇਸ਼ੁਰ ਦੀ ਇੱਛਾ ਹੈ ਕਿ ਤੁਸੀਂ ਪਵਿੱਤਰ ਹੋਵੋ ਅਤੇ ਤੁਸੀਂ ਹਰਾਮਕਾਰੀ ਤੋਂ ਬਚੇ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29608', '52', '4', '4', 'ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰ ਕੋਈ ਆਪਣੀ ਪਤਨੀ ਨੂੰ ਪਵਿੱਤਰਤਾਈ ਅਤੇ ਆਦਰ ਨਾਲ ਪ੍ਰਾਪਤ ਕਰਨਾ ਜਾਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29609', '52', '4', '5', 'ਨਾ ਕਾਮ-ਵਾਸਨਾ ਨਾਲ, ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੀ ਤਰ੍ਹਾਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਗਿਆਨ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29610', '52', '4', '6', 'ਅਤੇ ਕੋਈ ਇਸ ਗੱਲ ਵਿੱਚ ਅਪਰਾਧੀ ਨਾ ਹੋਵੇ, ਨਾ ਆਪਣੇ ਭਰਾ ਨਾਲ ਧੋਖਾ ਕਰੇ ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਇਨ੍ਹਾਂ ਸਭਨਾਂ ਗੱਲਾਂ ਦਾ ਬਦਲਾ ਲੈਣ ਵਾਲਾ ਹੈ ਜਿਵੇਂ ਅਸੀਂ ਅੱਗੇ ਵੀ ਤੁਹਾਨੂੰ ਆਖਿਆ ਅਤੇ ਚਿਤਾਵਨੀ ਦਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29611', '52', '4', '7', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਅਸ਼ੁੱਧਤਾ ਲਈ ਨਹੀਂ ਸਗੋਂ ਪਵਿੱਤਰਤਾਈ ਵਿੱਚ ਸੱਦਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29612', '52', '4', '8', 'ਇਸ ਕਾਰਨ ਜੋ ਕੋਈ ਇਸ ਸਿੱਖਿਆ ਨੂੰ ਤੁੱਛ ਜਾਣਦਾ ਹੈ, ਉਹ ਮਨੁੱਖਾਂ ਨੂੰ ਨਹੀਂ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਤੁੱਛ ਜਾਣਦਾ ਹੈ, ਜਿਹੜਾ ਆਪਣਾ ਪਵਿੱਤਰ ਆਤਮਾ ਤੁਹਾਨੂੰ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29613', '52', '4', '9', 'ਪਰ ਭਾਈਚਾਰੇ ਦੇ ਪਿਆਰ ਦੇ ਬਾਰੇ ਤੁਹਾਨੂੰ ਕੁਝ ਲਿਖਣ ਦੀ ਲੋੜ ਨਹੀਂ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਆਪ ਇੱਕ ਦੂਜੇ ਨਾਲ ਪਿਆਰ ਕਰਨ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਿਖਾਏ ਹੋਏ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29614', '52', '4', '10', 'ਤੁਸੀਂ ਤਾਂ ਉਨ੍ਹਾਂ ਸਾਰੇ ਭਰਾਵਾਂ ਨਾਲ ਜਿਹੜੇ ਸਾਰੇ ਮਕਦੂਨਿਯਾ ਵਿੱਚ ਹਨ, ਅਜਿਹਾ ਹੀ ਕਰਦੇ ਵੀ ਹੋ। ਪਰ ਹੇ ਭਰਾਵੋ, ਅਸੀਂ ਤੁਹਾਨੂੰ ਆਖਦੇ ਹਾਂ ਕਿ ਤੁਸੀਂ ਹੋਰ ਵੀ ਵੱਧਦੇ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29615', '52', '4', '11', 'ਅਤੇ ਜਿਵੇਂ ਅਸੀਂ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ ਤੁਸੀਂ ਚੁੱਪ-ਚਾਪ ਰਹਿਣਾ ਅਤੇ ਆਪੋ ਆਪਣੇ ਕੰਮ-ਧੰਦੇ ਕਰਨ ਅਤੇ ਆਪਣੇ ਹੱਥੀਂ ਮਿਹਨਤ ਕਰਨ ਦਾ ਯਤਨ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29616', '52', '4', '12', 'ਕਿ ਤੁਸੀਂ ਬਾਹਰਲਿਆਂ ਲੋਕਾਂ ਦੇ ਸਾਹਮਣੇ ਸਦਭਾਵਨਾ ਨਾਲ ਚਲੋ ਤਾਂ ਜੋ ਤੁਹਾਨੂੰ ਕਿਸੇ ਚੀਜ਼ ਦੀ ਘਾਟ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29617', '52', '4', '13', '¶ ਹੇ ਭਰਾਵੋ, ਅਸੀਂ ਨਹੀਂ ਚਾਹੁੰਦੇ ਜੋ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਬਾਰੇ ਜਿਹੜੇ ਸੁੱਤੇ ਪਏ ਹਨ ਅਣਜਾਣ ਰਹੋ, ਤੁਸੀਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੀ ਤਰ੍ਹਾਂ ਸੋਗ ਕਰੋ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਕੋਈ ਆਸ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29618', '52', '4', '14', 'ਕਿਉਂਕਿ ਜੇ ਸਾਨੂੰ ਇਹ ਵਿਸ਼ਵਾਸ ਹੈ ਕਿ ਯਿਸੂ ਮਰਿਆ ਅਤੇ ਫੇਰ ਜਿਉਂਦਾ ਹੋਇਆ ਤਾਂ ਇਸੇ ਤਰ੍ਹਾਂ ਪਰਮੇਸ਼ੁਰ ਉਨ੍ਹਾਂ ਨੂੰ ਵੀ ਜਿਹੜੇ ਯਿਸੂ ਵਿੱਚ ਸੌਂ ਗਏ ਹਨ, ਉਹ ਦੇ ਨਾਲ ਜਿਵਾਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29619', '52', '4', '15', 'ਅਸੀਂ ਪ੍ਰਭੂ ਦੇ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਤੁਹਾਨੂੰ ਇਹ ਆਖਦੇ ਹਾਂ ਕਿ ਅਸੀਂ ਜਿਹੜੇ ਜਿਉਂਦੇ ਅਤੇ ਪ੍ਰਭੂ ਦੇ ਆਉਣ ਤੱਕ ਜਿਉਂਦੇ ਰਹਿੰਦੇ ਹਾਂ, ਉਹਨਾਂ ਤੋਂ ਕਦੀ ਪਹਿਲੇ ਨਾ ਹੋਵਾਂਗੇ, ਜਿਹੜੇ ਸੌਂ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29620', '52', '4', '16', 'ਇਸ ਲਈ ਜੋ ਪ੍ਰਭੂ ਆਪ ਲਲਕਾਰ ਨਾਲ, ਮਹਾਂ ਦੂਤ ਦੀ ਅਵਾਜ਼ ਨਾਲ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਤੁਰ੍ਹੀ ਨਾਲ ਸਵਰਗ ਤੋਂ ਉਤਰੇਗਾ ਅਤੇ ਜਿਹੜੇ ਮਸੀਹ ਵਿੱਚ ਹੋ ਕੇ ਮਰੇ ਹਨ ਉਹ ਪਹਿਲਾਂ ਜਿਉਂਦੇ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29621', '52', '4', '17', 'ਤਦ ਅਸੀਂ ਜਿਹੜੇ ਜਿਉਂਦੇ ਅਤੇ ਬਾਕੀ ਰਹਿੰਦੇ ਹਾਂ ਉਹਨਾਂ ਦੇ ਨਾਲ ਹੀ ਹਵਾ ਵਿੱਚ ਪ੍ਰਭੂ ਦੇ ਮਿਲਣ ਨੂੰ, ਬੱਦਲਾਂ ਉੱਤੇ ਅਚਾਨਕ ਉੱਠਾਏ ਜਾਂਵਾਂਗੇ ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਅਸੀਂ ਸਦਾ ਪ੍ਰਭੂ ਦੇ ਨਾਲ ਰਹਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29622', '52', '4', '18', 'ਸੋ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨਾਲ ਇੱਕ ਦੂਜੇ ਨੂੰ ਤਸੱਲੀ ਦੇਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29623', '52', '5', '1', '¶ ਪਰ ਹੇ ਭਰਾਵੋ, ਤੁਹਾਡੇ ਲਈ ਸਮਿਆਂ ਅਤੇ ਮੌਸਮਾਂ ਬਾਰੇ ਕੁਝ ਵੀ ਲਿਖਣ ਦੀ ਜ਼ਰੂਰਤ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29624', '52', '5', '2', 'ਕਿਉਂਕਿ ਤੁਸੀਂ ਆਪ ਚੰਗੀ ਤਰ੍ਹਾਂ ਜਾਣਦੇ ਹੋ ਕਿ ਪ੍ਰਭੂ ਦਾ ਦਿਨ ਇਸ ਤਰ੍ਹਾਂ ਆਵੇਗਾ, ਜਿਸ ਤਰ੍ਹਾਂ ਰਾਤ ਨੂੰ ਚੋਰ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29625', '52', '5', '3', 'ਜਦ ਲੋਕ ਆਖਦੇ ਹੋਣਗੇ ਕਿ ਅਮਨ ਚੈਨ ਅਤੇ ਸੁੱਖ-ਸਾਂਦ ਹੈ ਤਦ ਜਿਵੇਂ ਗਰਭਵਤੀ ਇਸਤ੍ਰੀ ਨੂੰ ਪੀੜਾਂ ਲੱਗਦੀਆਂ ਹਨ ਤਿਵੇਂ ਉਨ੍ਹਾਂ ਦਾ ਅਚਾਨਕ ਨਾਸ ਹੋ ਜਾਵੇਗਾ ਅਤੇ ਉਹ ਕਦੀ ਨਾ ਬਚਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29626', '52', '5', '4', 'ਪਰ ਹੇ ਭਰਾਵੋ, ਤੁਸੀਂ ਹਨ੍ਹੇਰੇ ਵਿੱਚ ਨਹੀਂ ਹੋ ਜੋ ਤੁਹਾਡੇ ਉੱਤੇ ਉਹ ਦਿਨ ਚੋਰ ਵਾਗੂੰ ਆ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29627', '52', '5', '5', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਸਾਰੇ ਚਾਨਣ ਅਤੇ ਦਿਨ ਦੀ ਸੰਤਾਨ ਹੋ। ਅਸੀਂ ਰਾਤ ਦੇ ਨਹੀਂ, ਨਾ ਹੀ ਹਨ੍ਹੇਰੇ ਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29628', '52', '5', '6', 'ਸੋ ਇਸ ਲਈ ਅਸੀਂ ਹੋਰਨਾਂ ਵਾਂਗੂੰ ਨਾ ਸੌਂਈਏ ਸਗੋਂ ਜਾਗਦੇ ਅਤੇ ਸੁਚੇਤ ਰਹੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29629', '52', '5', '7', 'ਕਿਉਂਕਿ ਜਿਹੜੇ ਸੌਂਦੇ ਹਨ ਉਹ ਰਾਤ ਨੂੰ ਹੀ ਸੌਂਦੇ ਹਨ ਅਤੇ ਜਿਹੜੇ ਲੋਕ ਸ਼ਰਾਬ ਨਾਲ ਬਦਮਸਤ ਹੁੰਦੇ ਹਨ ਉਹ ਰਾਤ ਨੂੰ ਹੀ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29630', '52', '5', '8', 'ਪਰ ਅਸੀਂ ਜਦੋਂ ਦਿਨ ਵਾਲੇ ਹਾਂ ਤਾਂ ਵਿਸ਼ਵਾਸ ਅਤੇ ਪਿਆਰ ਨੂੰ ਸੁਰੱਖਿਆ ਵੱਜੋਂ ਪਹਿਨਣਾ ਅਤੇ ਮੁਕਤੀ ਦੀ ਆਸ ਨੂੰ ਸਿਰ ਦੇ ਟੋਪ ਦੀ ਥਾਂ ਪਹਿਨ ਕੇ ਸੁਚੇਤ ਰਹੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29631', '52', '5', '9', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਕ੍ਰੋਧ ਦੇ ਲਈ ਨਹੀਂ, ਸਗੋਂ ਇਸ ਲਈ ਠਹਿਰਾਇਆ ਕਿ ਅਸੀਂ ਆਪਣੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਰਾਹੀਂ ਮੁਕਤੀ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29632', '52', '5', '10', 'ਜਿਹੜਾ ਸਾਡੇ ਲਈ ਮਰਿਆ, ਤਾਂ ਕਿ ਅਸੀਂ ਭਾਵੇਂ ਜਾਗਦੇ ਜਾਂ ਸੁੱਤੇ ਹੋਈਏ ਉਹ ਦੇ ਨਾਲ ਹੀ ਜਿਉਂਦੇ ਹੋ ਜਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29633', '52', '5', '11', 'ਇਸ ਕਾਰਨ ਤੁਸੀਂ ਇੱਕ ਦੂਜੇ ਨੂੰ ਤਸੱਲੀ ਦੇਵੋ ਅਤੇ ਇੱਕ ਦੂਜੇ ਦੀ ਉਨੱਤੀ ਕਰੋ, ਜਿਵੇਂ ਤੁਸੀਂ ਕਰਦੇ ਵੀ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29634', '52', '5', '12', '¶ ਹੁਣ ਹੇ ਭਰਾਵੋ, ਅਸੀਂ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦੇ ਹਾਂ ਕਿ ਜਿਹੜੇ ਤੁਹਾਡੇ ਵਿੱਚ ਮਿਹਨਤ ਕਰਦੇ, ਪ੍ਰਭੂ ਵਿੱਚ ਤੁਹਾਡੇ ਆਗੂ ਹਨ ਅਤੇ ਤੁਹਾਨੂੰ ਸਿੱਖਿਆ ਦਿੰਦੇ ਹਨ, ਤੁਸੀਂ ਉਹਨਾਂ ਦਾ ਆਦਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29635', '52', '5', '13', 'ਅਤੇ ਉਹਨਾਂ ਦੇ ਕੰਮ ਦੇ ਕਾਰਨ ਪਿਆਰ ਨਾਲ ਉਹਨਾਂ ਦਾ ਬਹੁਤਾ ਆਦਰ ਕਰੋ। ਆਪਸ ਵਿੱਚ ਮੇਲ-ਮਿਲਾਪ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29636', '52', '5', '14', 'ਹੇ ਭਰਾਵੋ, ਅਸੀਂ ਤੁਹਾਨੂੰ ਆਖਦੇ ਹਾਂ ਜੋ ਤੁਸੀਂ ਉਹਨਾਂ ਨੂੰ ਸਮਝਾਓ ਜਿਹੜੇ ਠੀਕ ਚਾਲ ਨਹੀਂ ਚਲਦੇ, ਕਮਜ਼ੋਰ ਦਿਲ ਵਾਲਿਆਂ ਨੂੰ ਹੌਂਸਲਾ ਦੇਵੋ, ਨਿਰਬਲਾਂ ਨੂੰ ਸੰਭਾਲੋ, ਅਤੇ ਸਾਰਿਆਂ ਨਾਲ ਧੀਰਜ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29637', '52', '5', '15', 'ਵੇਖਣਾ ਕਿ ਕੋਈ ਕਿਸੇ ਨਾਲ ਬੁਰੇ ਦੇ ਬਦਲੇ ਬੁਰਾ ਨਾ ਕਰੇ ਸਗੋਂ ਇੱਕ ਦੂਜੇ ਲਈ ਅਤੇ ਸਾਰਿਆਂ ਲਈ ਸਦਾ ਭਲਿਆਈ ਦੇ ਮਗਰ ਲੱਗੇ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29638', '52', '5', '16', 'ਸਦਾ ਅਨੰਦ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29639', '52', '5', '17', 'ਹਰ ਰੋਜ਼ ਪ੍ਰਾਰਥਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29640', '52', '5', '18', 'ਹਰ ਹਾਲ ਵਿੱਚ ਧੰਨਵਾਦ ਕਰੋ ਕਿਉਂ ਜੋ ਤੁਹਾਡੇ ਲਈ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦੀ ਇਹੋ ਮਰਜ਼ੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29641', '52', '5', '19', 'ਆਤਮਾ ਨੂੰ ਨਾ ਬੁਝਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29642', '52', '5', '20', 'ਭਵਿੱਖਬਾਣੀਆਂ ਨੂੰ ਤੁੱਛ ਨਾ ਜਾਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29643', '52', '5', '21', 'ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਪਰਖੋ, ਖਰੀਆਂ ਨੂੰ ਫੜ੍ਹੀ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29644', '52', '5', '22', 'ਹਰ ਪਰਕਾਰ ਦੀ ਬਦੀ ਤੋਂ ਦੂਰ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29645', '52', '5', '23', '¶ ਅਤੇ ਸ਼ਾਂਤੀ ਦਾਤਾ ਪਰਮੇਸ਼ੁਰ ਆਪ ਹੀ ਤੁਹਾਨੂੰ ਪੂਰੀ ਤਰ੍ਹਾਂ ਪਵਿੱਤਰ ਕਰੇ ਅਤੇ ਤੁਹਾਡਾ ਆਤਮਾ ਅਤੇ ਜੀਵ ਅਤੇ ਸਰੀਰ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਆਉਣ ਦੇ ਵੇਲੇ ਦੋਸ਼ ਰਹਿਤ, ਸੰਪੂਰਨ ਬਚਿਆ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29646', '52', '5', '24', 'ਤੁਹਾਡਾ ਸੱਦਣ ਵਾਲਾ ਵਫ਼ਾਦਾਰ ਹੈ ਅਤੇ ਉਹ ਅਜਿਹਾ ਹੀ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29647', '52', '5', '25', 'ਹੇ ਭਰਾਵੋ, ਸਾਡੇ ਲਈ ਪ੍ਰਾਰਥਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29648', '52', '5', '26', 'ਤੁਸੀਂ ਪਵਿੱਤਰ ਚੁਮੰਨ ਨਾਲ ਸਾਰੇ ਭਰਾਵਾਂ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29649', '52', '5', '27', 'ਮੈਂ ਤੁਹਾਨੂੰ ਪ੍ਰਭੂ ਦੀ ਸਹੁੰ ਦਿੰਦਾ ਹਾਂ ਜੋ ਇਹ ਪੱਤ੍ਰੀ ਸਾਰੇ ਭਰਾਵਾਂ ਨੂੰ ਪੜ੍ਹ ਕੇ ਸੁਣਾਉਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29650', '52', '5', '28', 'ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਕਿਰਪਾ ਤੁਹਾਡੇ ਉੱਤੇ ਹੁੰਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29651', '53', '1', '1', '¶ ਲੇਖਕ ਪੌਲੁਸ, ਸਿਲਵਾਨੁਸ ਅਤੇ ਤਿਮੋਥਿਉਸ ਵਲੋਂ, ਥੱਸਲੁਨੀਕੀਆਂ ਦੀ ਕਲੀਸਿਯਾ ਨੂੰ ਜਿਹੜੀ ਸਾਡੇ ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਵਿੱਚ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29652', '53', '1', '2', 'ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਵੱਲੋਂ ਤੁਹਾਨੂੰ ਕਿਰਪਾ ਅਤੇ ਸ਼ਾਂਤੀ ਮਿਲਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29653', '53', '1', '3', '¶ ਹੇ ਭਰਾਵੋ, ਜਿਵੇਂ ਯੋਗ ਹੈ ਸਾਨੂੰ ਤੁਹਾਡੇ ਲਈ ਸਦਾ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ, ਇਸ ਲਈ ਜੋ ਤੁਹਾਡਾ ਵਿਸ਼ਵਾਸ ਬਹੁਤ ਵੱਧਦਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਤੁਹਾਡਾ ਸਭਨਾਂ ਦਾ ਪਿਆਰ ਇੱਕ ਦੂਜੇ ਨਾਲ ਵੱਧਦਾ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29654', '53', '1', '4', 'ਐਥੋਂ ਤੱਕ ਜੋ ਤੁਹਾਡੇ ਉਸ ਧੀਰਜ ਅਤੇ ਵਿਸ਼ਵਾਸ ਦੇ ਕਾਰਨ ਜੋ ਤੁਸੀਂ ਜ਼ੁਲਮ ਅਤੇ ਬਿਪਤਾ ਦੇ ਝੱਲਣ ਵਿੱਚ ਰੱਖਦੇ ਹੋ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਸਾਰੀਆਂ ਕਲੀਸਿਯਾਂਵਾਂ ਵਿੱਚ ਤੁਹਾਡੇ ਉੱਤੇ ਮਾਣ ਕਰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29655', '53', '1', '5', 'ਇਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੱਚੇ ਨਿਆਂ ਦਾ ਪਰਮਾਣ ਹੈ ਕਿ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਾਜ ਦੇ ਯੋਗ ਗਿਣੇ ਜਾਓ, ਜਿਸ ਦੇ ਲਈ ਤੁਸੀਂ ਦੁੱਖ ਵੀ ਭੋਗਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29656', '53', '1', '6', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵੱਲੋਂ ਇਹ ਨਿਆਂ ਦੀ ਗੱਲ ਹੈ ਕਿ ਜਿਹੜੇ ਤੁਹਾਨੂੰ ਦੁੱਖ ਦਿੰਦੇ ਹਨ, ਉਹ ਉਹਨਾਂ ਨੂੰ ਦੁੱਖ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29657', '53', '1', '7', 'ਅਤੇ ਤੁਹਾਨੂੰ ਜਿਹੜੇ ਦੁੱਖ ਪਾਉਂਦੇ ਹੋ, ਸਾਡੇ ਨਾਲ ਸੁੱਖ ਦੇਵੇ ਉਸ ਸਮੇਂ ਜਦੋਂ ਪ੍ਰਭੂ ਯਿਸੂ ਆਪਣੇ ਬਲਵੰਤ ਦੂਤਾਂ ਦੇ ਨਾਲ ਭੜਕਦੀ ਅੱਗ ਵਿੱਚ ਸਵਰਗ ਤੋਂ ਪਰਗਟ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29658', '53', '1', '8', 'ਅਤੇ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਨਹੀਂ ਜਾਣਦੇ ਅਤੇ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਦੀ ਖੁਸ਼ਖਬਰੀ ਨੂੰ ਨਹੀਂ ਮੰਨਦੇ ਉਹਨਾਂ ਨੂੰ ਬਦਲਾ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29659', '53', '1', '9', 'ਉਹ ਪ੍ਰਭੂ ਦੇ ਹਜ਼ੂਰੋਂ, ਅਤੇ ਉਸ ਦੀ ਸਮਰੱਥਾ ਦੇ ਤੇਜ ਤੋਂ ਸਦਾ ਦਾ ਵਿਨਾਸ਼ ਦੀ ਸਜ਼ਾ ਪਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29660', '53', '1', '10', 'ਉਸ ਦਿਨ ਜਦ ਉਹ ਆਵੇਗਾ ਜੋ ਆਪਣਿਆਂ ਸੰਤਾਂ ਵਿੱਚ ਮਹਿਮਾ ਪਾਵੇ ਅਤੇ ਸਾਰੇ ਵਿਸ਼ਵਾਸੀਆਂ ਵਿੱਚ ਅਚਰਜ਼ ਮੰਨਿਆ ਜਾਵੇ ਕਿਉਂਕਿ ਤੁਸੀਂ ਸਾਡੀ ਗਵਾਹੀ ਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29661', '53', '1', '11', 'ਇਸ ਕਰਕੇ ਅਸੀਂ ਤੁਹਾਡੇ ਲਈ ਸਦਾ ਪ੍ਰਾਰਥਨਾ ਕਰਦੇ ਰਹਿੰਦੇ ਹਾਂ ਜੋ ਤੁਹਾਨੂੰ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਸੱਦੇ ਦੇ ਯੋਗ ਜਾਣੇ ਅਤੇ ਭਲਿਆਈ ਦੀ ਹਰ ਇੱਕ ਭਾਵਨਾ ਨੂੰ ਅਤੇ ਵਿਸ਼ਵਾਸ ਦੇ ਹਰ ਇੱਕ ਕੰਮ ਨੂੰ ਸਮਰੱਥਾ ਨਾਲ ਪੂਰਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29662', '53', '1', '12', 'ਤਾਂ ਜੋ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਕਿਰਪਾ ਦੇ ਅਨੁਸਾਰ ਤੁਹਾਡੇ ਵਿੱਚ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਦਾ ਨਾਮ ਮਹਿਮਾ ਪਾਵੇ ਅਤੇ ਉਸ ਵਿੱਚ ਤੁਸੀਂ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29663', '53', '2', '1', '¶ ਹੁਣ ਹੇ ਭਰਾਵੋ, ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਆਉਣ ਅਤੇ ਸਾਡੇ ਉਸ ਕੋਲ ਇਕੱਠਿਆਂ ਹੋਣ ਦੇ ਬਾਰੇ ਅਸੀਂ ਤੁਹਾਡੇ ਅੱਗੇ ਇਹ ਬੇਨਤੀ ਕਰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29664', '53', '2', '2', 'ਜੋ ਤੁਸੀਂ ਕਿਸੇ ਆਤਮਾ, ਬਚਨ ਜਾਂ ਸਾਡੇ ਨਾਮ ਦੀ ਨਕਲੀ ਪੱਤ੍ਰੀ ਤੋਂ ਆਪਣੇ ਮਨੋਂ ਛੇਤੀ ਨਾ ਡੋਲੋ, ਨਾ ਘਬਰਾਓ ਜੋ ਸਮਝੋ ਕਿ ਪ੍ਰਭੂ ਦਾ ਦਿਨ ਆਉਣ ਵਾਲਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29665', '53', '2', '3', 'ਕੋਈ ਤੁਹਾਨੂੰ ਕਿਸੇ ਤਰ੍ਹਾਂ ਨਾ ਭਰਮਾਵੇ ਕਿਉਂ ਜੋ ਉਹ ਦਿਨ ਉਦੋਂ ਤੱਕ ਨਹੀਂ ਆਵੇਗਾ ਜਿੰਨਾਂ ਚਿਰ ਪਹਿਲਾਂ ਧਰਮ ਤਿਆਗ ਨਾ ਹੋ ਲਵੇ ਅਤੇ ਉਹ ਪਾਪ ਦਾ ਪੁਰਖ ਅਰਥਾਤ ਵਿਨਾਸ਼ ਦਾ ਪੁੱਤਰ ਪਰਗਟ ਨਾ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29666', '53', '2', '4', 'ਜੋ ਮਸੀਹ ਵਿਰੋਧੀ ਹੈ ਅਤੇ ਹਰ ਇੱਕ ਉੱਤੇ ਜਿਹੜਾ ਦੇਵ ਅਖਵਾਉਂਦਾ ਜਾਂ ਪੂਜਿਆ ਜਾਂਦਾ ਹੈ, ਆਪਣੇ ਆਪ ਨੂੰ ਉੱਚਿਆਂ ਕਰਦਾ ਹੈ ਐਥੋਂ ਤੱਕ ਕਿ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹੈਕਲ ਵਿੱਚ ਬਹਿੰਦਾ ਹੈ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਵਾਂਗੂੰ ਵਿਖਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29667', '53', '2', '5', 'ਕੀ ਤੁਹਾਨੂੰ ਚੇਤੇ ਨਹੀਂ ਕਿ ਜਦੋਂ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਸੀ, ਮੈਂ ਤੁਹਾਨੂੰ ਇਹ ਗੱਲਾਂ ਨਹੀਂ ਆਖੀਆਂ ਸਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29668', '53', '2', '6', 'ਹੁਣ ਤੁਸੀਂ ਉਹ ਨੂੰ ਜਾਣਦੇ ਹੋ ਜੋ ਉਸ ਨੂੰ ਰੋਕ ਰਿਹਾ ਹੈ ਕਿ ਉਹ ਆਪਣੇ ਸਮੇਂ ਸਿਰ ਪਰਗਟ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29669', '53', '2', '7', 'ਕੁਧਰਮ ਅਰਥਾਤ ਪਾਪ ਦਾ ਭੇਤ ਹੁਣ ਵੀ ਕੰਮ ਕਰੀ ਜਾਂਦਾ ਹੈ ਪਰ ਹੁਣ ਇੱਕ ਰੋਕਣ ਵਾਲਾ ਹੈ ਅਤੇ ਜਦੋਂ ਤੱਕ ਉਹ ਦੂਰ ਨਾ ਹੋ ਜਾਵੇ, ਉਹ ਰੁੱਕਿਆ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29670', '53', '2', '8', 'ਤਦ ਉਹ ਕੁਧਰਮੀ ਪਰਗਟ ਹੋਵੇਗਾ, ਜਿਸ ਨੂੰ ਪ੍ਰਭੂ ਯਿਸੂ ਆਪਣੇ ਮੂੰਹ ਦੀ ਫੂਕ ਨਾਲ ਮਾਰ ਸੁੱਟੇਗਾ ਅਤੇ ਆਪਣੇ ਆਉਣ ਦੇ ਪਰਕਾਸ਼ ਨਾਲ ਨਾਸ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29671', '53', '2', '9', 'ਉਸ ਕੁਧਰਮੀ ਦਾ ਆਉਣਾ ਸ਼ੈਤਾਨ ਦੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਹਰ ਪਰਕਾਰ ਦੀ ਸਮਰੱਥਾ, ਝੂਠੀਆਂ ਨਿਸ਼ਾਨੀਆਂ ਅਤੇ ਹੈਰਾਨ ਕਰਨ ਵਾਲੀਆਂ ਗੱਲਾਂ ਨਾਲ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29672', '53', '2', '10', 'ਨਾਲੇ ਉਹਨਾਂ ਲਈ ਜਿਹੜੇ ਨਾਸ ਹੋ ਰਹੇ ਹਨ, ਕੁਧਰਮ ਦੇ ਹਰ ਪ੍ਰਕਾਰ ਦੇ ਧੋਖੇ ਨਾਲ ਹੋਵੇਗਾ, ਇਸ ਕਾਰਨ ਜੋ ਉਹਨਾਂ ਨੇ ਸਚਿਆਈ ਦੇ ਬਚਨ ਨੂੰ ਕਬੂਲ ਨਾ ਕੀਤਾ ਜਿਸ ਤੋਂ ਉਹਨਾਂ ਦੀ ਮੁਕਤੀ ਹੋ ਸਕਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29673', '53', '2', '11', 'ਇਸ ਲਈ ਪਰਮੇਸ਼ੁਰ ਉਨ੍ਹਾਂ ਉੱਤੇ ਭਰਮਾਉਣ ਵਾਲੀ ਤਾਕਤ ਨੂੰ ਭੇਜੇਗਾ ਤਾਂ ਜੋ ਉਹ ਝੂਠ ਨੂੰ ਸੱਚ ਮੰਨਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29674', '53', '2', '12', 'ਅਤੇ ਉਹ ਸਾਰੇ ਦੋਸ਼ੀ ਠਹਿਰਣ ਜਿਨ੍ਹਾਂ ਨੇ ਸੱਚ ਨੂੰ ਨਾ ਮੰਨਿਆ ਸਗੋਂ ਝੂਠ ਉੱਤੇ ਪਰਸੰਨ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29675', '53', '2', '13', '¶ ਪਰ ਹੇ ਭਰਾਵੋ, ਪ੍ਰਭੂ ਦੇ ਪਿਆਰਿਓ, ਸਾਨੂੰ ਚਾਹੀਦਾ ਹੈ ਜੋ ਤੁਹਾਡੇ ਲਈ ਸਦਾ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰਦੇ ਰਹੀਏ ਕਿਉਂਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਦ ਤੋਂ ਹੀ ਤੁਹਾਨੂੰ ਚੁਣ ਲਿਆ ਜੋ ਆਤਮਾ ਤੋਂ ਪਵਿੱਤਰ ਹੋ ਕੇ ਅਤੇ ਸਚਿਆਈ ਤੇ ਵਿਸ਼ਵਾਸ ਕਰਕੇ ਮੁਕਤੀ ਪਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29676', '53', '2', '14', 'ਜਿਸ ਦੇ ਲਈ ਉਸ ਨੇ ਤੁਹਾਨੂੰ ਸਾਡੀ ਖੁਸ਼ਖਬਰੀ ਦੇ ਰਾਹੀਂ ਸੱਦਿਆ ਕਿ ਤੁਹਾਨੂੰ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਮਹਿਮਾ ਪ੍ਰਾਪਤ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29677', '53', '2', '15', 'ਸੋ ਇਸ ਕਾਰਨ ਹੇ ਭਰਾਵੋ, ਕਾਇਮ ਰਹੋ ਅਤੇ ਉਨ੍ਹਾਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਜਿਹੜੀਆਂ ਤੁਸੀਂ ਭਾਵੇਂ ਜ਼ੁਬਾਨੀ ਭਾਵੇਂ ਸਾਡੀ ਪੱਤ੍ਰੀ ਤੋਂ ਸਿੱਖੀਆਂ ਫੜ੍ਹੀ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29678', '53', '2', '16', 'ਹੁਣ ਸਾਡਾ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਆਪ ਅਤੇ ਸਾਡਾ ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਜਿਸ ਨੇ ਸਾਡੇ ਨਾਲ ਪਿਆਰ ਕੀਤਾ ਅਤੇ ਸਾਡੇ ਉੱਤੇ ਕਿਰਪਾ ਕਰ ਕੇ ਸਾਨੂੰ ਸਦੀਪਕਾਲ ਦੀ ਤਸੱਲੀ ਅਤੇ ਚੰਗੀ ਆਸ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29679', '53', '2', '17', 'ਤੁਹਾਡੇ ਮਨਾਂ ਨੂੰ ਸ਼ਾਂਤੀ ਦੇਵੇ ਅਤੇ ਤੁਹਾਨੂੰ ਹਰੇਕ ਭਲੇ ਕੰਮ ਅਤੇ ਬਚਨ ਵਿੱਚ ਮਜ਼ਬੂਤ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29680', '53', '3', '1', '¶ ਅੰਤ ਵਿੱਚ, ਹੇ ਭਰਾਵੋ, ਸਾਡੇ ਲਈ ਵੀ ਪ੍ਰਾਰਥਨਾ ਕਰੋ ਕਿ ਪ੍ਰਭੂ ਦਾ ਉਪਦੇਸ਼ ਤੇਜੀ ਨਾਲ ਫ਼ੈਲੇ ਅਤੇ ਮਹਿਮਾ ਪਾਵੇ ਜਿਵੇਂ ਕਿ ਤੁਹਾਡੇ ਵਿੱਚ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29681', '53', '3', '2', 'ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਕਰੋ ਕਿ ਅਸੀਂ ਬੁਰੇ ਅਤੇ ਬਦੀ ਕਰਨ ਵਾਲੇ ਲੋਕਾਂ ਤੋਂ ਬਚੇ ਰਹੀਏ। ਜਿਵੇਂ ਕਿ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ, ਸਾਰੇ ਲੋਕੀ ਪ੍ਰਭੂ ਵਿੱਚ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਰੱਖਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29682', '53', '3', '3', 'ਪਰ ਪ੍ਰਭੂ ਵਫ਼ਾਦਾਰ ਹੈ, ਉਹ ਤੁਹਾਨੂੰ ਤਾਕਤ ਦੇਵੇਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਦੁਸ਼ਟ ਤੋਂ ਬਚਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29683', '53', '3', '4', 'ਪ੍ਰਭੂ ਸਾਨੂੰ ਵਿਸ਼ਵਾਸ ਦਿੰਦਾ ਹੈ ਕਿ ਤੁਸੀਂ ਉਹੀ ਗੱਲਾਂ ਕਰ ਰਹੇ ਹੋ ਜੋ ਅਸੀਂ ਤੁਹਾਨੂੰ ਆਖੀਆਂ ਹਨ ਅਤੇ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਲਗਾਤਾਰ ਕਰਦੇ ਰਹੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29684', '53', '3', '5', 'ਅਤੇ ਪ੍ਰਭੂ ਤੁਹਾਡੇ ਦਿਲਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਿਆਰ ਅਤੇ ਮਸੀਹ ਦੇ ਸਬਰ ਵੱਲ ਜਾਣ ਲਈ ਅਗਵਾਈ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29685', '53', '3', '6', '¶ ਹੇ ਭਰਾਵੋ, ਅਸੀਂ ਆਪਣੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਨਾਮ ਵਿੱਚ ਤੁਹਾਨੂੰ ਇਹ ਹੁਕਮ ਦਿੰਦੇ ਹਾਂ ਕਿ ਤੁਸੀਂ ਉਸ ਹਰੇਕ ਭਰਾ ਤੋਂ ਦੂਰ ਰਹੋ, ਜਿਹੜਾ ਉਸ ਸਿੱਖਿਆ ਦੇ ਅਨੁਸਾਰ ਨਹੀਂ ਚੱਲਦਾ ਜੋ ਤੁਸੀਂ ਸਾਡੇ ਕੋਲੋਂ ਪਾਈ ਪਰ ਕੁਰਾਹੇ ਚੱਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29686', '53', '3', '7', 'ਤੁਸੀਂ ਆਪ ਹੀ ਜਾਣਦੇ ਹੋ ਕਿ ਤੁਹਾਨੂੰ ਵੀ ਕਿਵੇਂ ਸਾਡੀ ਤਰ੍ਹਾਂ ਚੱਲਣਾ ਚਾਹੀਦਾ ਹੈ ਕਿਉਂ ਜੋ ਅਸੀਂ ਆਲਸ ਦੀ ਚਾਲ ਨਾ ਚੱਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29687', '53', '3', '8', 'ਅਤੇ ਜਦੋਂ ਵੀ ਅਸੀਂ ਕਿਸੇ ਦੂਸਰੇ ਵਿਅਕਤੀ ਦਾ ਭੋਜਨ ਖਾਧਾ ਅਸੀਂ ਹਮੇਸ਼ਾਂ ਉਸ ਦੀ ਕੀਮਤ ਦਿੱਤੀ, ਅਸੀਂ ਸਖ਼ਤ ਮਿਹਨਤ ਕੀਤੀ ਤਾਂ ਜੋ ਅਸੀਂ ਤੁਹਾਡੇ ਕਿਸੇ ਲਈ ਵੀ ਕਸ਼ਟ ਦਾ ਕਾਰਨ ਨਾ ਬਣੀਏ। ਅਸੀਂ ਲੱਗਭਗ ਦਿਨ ਰਾਤ ਕੰਮ ਕਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29688', '53', '3', '9', 'ਸਾਡੇ ਕੋਲ ਅਧਿਕਾਰ ਸੀ ਕਿ ਤੁਹਾਡੇ ਕੋਲੋਂ ਸਹਾਇਤਾ ਲਈਏ, ਪਰ ਅਸੀਂ ਆਪਣੀਆਂ ਲੋੜਾਂ ਲਈ ਕੰਮ ਕੀਤਾ ਤਾਂ ਜੋ ਅਸੀਂ ਤੁਹਾਡੇ ਲਈ ਇੱਕ ਉਦਾਹਰਣ ਬਣ ਸਕੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29689', '53', '3', '10', 'ਜਦੋਂ ਅਸੀਂ ਤੁਹਾਡੇ ਕੋਲ ਸੀ ਅਸੀਂ ਤੁਹਾਨੂੰ ਇਹ ਨਿਯਮ ਦਿੱਤਾ, “ਜੇ ਕੋਈ ਵਿਅਕਤੀ ਕੰਮ ਨਹੀਂ ਕਰਦਾ, ਤਾਂ ਉਹ ਭੋਜਨ ਵੀ ਨਾ ਕਰੇ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('29690', '53', '3', '11', 'ਅਸੀਂ ਸੁਣਦੇ ਹਾਂ ਕਿ ਤੁਹਾਡੇ ਸਮੂਹ ਵਿੱਚੋਂ ਕੁਝ ਲੋਕ ਕੰਮ ਕਰਨ ਤੋਂ ਇੰਨਕਾਰ ਕਰਦੇ ਹਨ। ਉਹ ਕੁਝ ਨਹੀਂ ਕਰਦੇ ਪਰ ਆਪਣੇ ਆਪ ਨੂੰ ਹੋਰਨਾਂ ਲੋਕਾਂ ਦੇ ਜੀਵਨ ਵਿੱਚ ਰੁਝਾਈ ਰੱਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29691', '53', '3', '12', 'ਅਸੀਂ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਨੂੰ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਨਾਮ ਵਿੱਚ ਆਗਿਆ ਦਿੰਦੇ ਹਾਂ ਕਿ ਆਪਣਾ ਕੰਮ ਕਰਕੇ ਰੋਟੀ ਖਾਇਆ ਕਰਨ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('29692', '53', '3', '13', 'ਹੇ ਭਰਾਵੋ, ਤੁਸੀਂ ਭਲਿਆਈ ਕਰਦਿਆਂ ਨਾ ਥੱਕੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29693', '53', '3', '14', 'ਜੇਕਰ ਕੋਈ ਵਿਅਕਤੀ ਜਿਸ ਬਾਰੇ ਅਸੀਂ ਇਸ ਚਿੱਠੀ ਵਿੱਚ ਲਿਖਿਆ ਹੈ ਉਸ ਨੂੰ ਨਹੀਂ ਮੰਨਦਾ, ਤਾਂ ਉਸਦਾ ਧਿਆਨ ਰੱਖੋ ਕਿ ਤੁਸੀਂ ਉਸ ਵਿਅਕਤੀ ਨਾਲ ਸੰਗਤ ਨਾ ਕਰੋ, ਤਾਂ ਜੋ ਉਹ ਸ਼ਰਮਿੰਦਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29694', '53', '3', '15', 'ਉਸ ਨੂੰ ਆਪਣਾ ਵੈਰੀ ਨਾ ਸਮਝੋ ਸਗੋਂ ਉਸ ਨੂੰ ਇੱਕ ਭਰਾ ਦੀ ਤਰ੍ਹਾਂ ਚਿਤਾਵਨੀ ਦਿਉ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29695', '53', '3', '16', '¶ ਸ਼ਾਂਤੀ ਦਾ ਪ੍ਰਭੂ ਤੁਹਾਨੂੰ ਹਮੇਸ਼ਾਂ ਹਰ ਤਰ੍ਹਾਂ ਨਾਲ ਸ਼ਾਂਤੀ ਦੇਵੇ। ਪ੍ਰਭੂ ਤੁਹਾਡੇ ਸਾਰਿਆਂ ਦੇ ਅੰਗ-ਸੰਗ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29696', '53', '3', '17', 'ਮੈਂ ਪੌਲੁਸ, ਇਹ ਸ਼ੁਭਕਾਮਨਾਵਾਂ ਆਪਣੇ ਹੱਥੀਂ ਲਿਖ ਰਿਹਾ ਹਾਂ। ਮੇਰੇ ਸਾਰੇ ਪੱਤਰਾਂ ਉੱਤੇ ਇਹ ਖ਼ਾਸ ਨਿਸ਼ਾਨ ਹੈ ਅਤੇ ਇਹ ਦਰਸਾਉਂਦੇ ਹਨ ਕਿ ਉਹ ਮੇਰੇ ਵੱਲੋਂ ਹਨ। ਮੈਂ ਇਸੇ ਤਰ੍ਹਾਂ ਹੀ ਲਿਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29697', '53', '3', '18', 'ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਕਿਰਪਾ ਤੁਹਾਡੇ ਸਾਰਿਆਂ ਨਾਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29698', '54', '1', '1', '¶ ਪੌਲੁਸ, ਜਿਹੜਾ ਸਾਡੇ ਮੁਕਤੀਦਾਤਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਸਾਡੀ ਆਸ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਆਗਿਆ ਅਨੁਸਾਰ ਉਸਦਾ ਰਸੂਲ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29699', '54', '1', '2', 'ਅੱਗੇ ਯੋਗ ਤਿਮੋਥਿਉਸ ਨੂੰ ਜਿਹੜਾ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਮੇਰਾ ਸੱਚਾ ਪੁੱਤਰ ਹੈ, ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਮਸੀਹ ਯਿਸੂ ਸਾਡੇ ਪ੍ਰਭੂ ਦੀ ਵੱਲੋਂ ਕਿਰਪਾ, ਦਯਾ ਅਤੇ ਸ਼ਾਂਤੀ ਮਿਲਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29700', '54', '1', '3', '¶ ਜਿਵੇਂ ਮੈਂ ਮਕਦੂਨਿਯਾ ਜਾਣ ਵੇਲੇ ਤੈਨੂੰ ਬੇਨਤੀ ਕੀਤੀ ਸੀ ਕਿ ਤੂੰ ਅਫ਼ਸੁਸ ਵਿੱਚ ਰਹੀਂ, ਤਿਵੇਂ ਹੁਣ ਵੀ ਕਰਦਾ ਹਾਂ ਕਿ ਤੂੰ ਕਈਆਂ ਨੂੰ ਹੁਕਮ ਕਰੀਂ ਜੋ ਹੋਰ ਪ੍ਰਕਾਰ ਦੀ ਸਿੱਖਿਆ ਨਾ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29701', '54', '1', '4', 'ਅਤੇ ਕਹਾਣੀਆਂ ਅਤੇ ਅਸੀਮਿਤ ਕੁੱਲਪੱਤ੍ਰੀਆਂ ਉੱਤੇ ਮਨ ਨਾ ਲਾਉਣ, ਜਿਹੜੀਆਂ ਸਵਾਲਾਂ ਨੂੰ ਵਧਾਉਂਦੀਆਂ ਹਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਉਸ ਪ੍ਰਬੰਧ ਨੂੰ ਨਹੀਂ ਜਿਹੜਾ ਵਿਸ਼ਵਾਸ ਉੱਤੇ ਬਣਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29702', '54', '1', '5', 'ਪਰ ਆਗਿਆ ਦਾ ਮੇਲ ਉਹ ਪਿਆਰ ਹੈ ਜਿਹੜਾ ਸ਼ੁੱਧ ਮਨ ਅਤੇ ਸਾਫ਼ ਵਿਵੇਕ ਅਤੇ ਨਿਸ਼ਕਪਟ ਵਿਸ਼ਵਾਸ ਤੋਂ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29703', '54', '1', '6', 'ਅਤੇ ਕਈ ਇੰਨ੍ਹਾਂ ਗੱਲਾਂ ਤੋਂ ਭਟਕ ਕੇ ਵਿਅਰਥ ਗੱਲਾਂ ਵੱਲ ਮੁੜ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29704', '54', '1', '7', 'ਜਿਹੜੇ ਉਪਦੇਸ਼ਕ ਹੋਣਾ ਚਾਹੁੰਦੇ ਹਨ, ਭਾਵੇਂ ਉਹ ਸਮਝਦੇ ਹੀ ਨਹੀਂ ਕਿ, ਕੀ ਬੋਲਦੇ ਅਤੇ ਕਿਸ ਦੇ ਬਾਰੇ ਯਕੀਨ ਨਾਲ ਆਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29705', '54', '1', '8', 'ਪਰ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਜੇ ਕੋਈ ਉਸ ਨੂੰ ਸਹੀ ਢੰਗ ਨਾਲ ਕੰਮ ਵਿੱਚ ਲਿਆਵੇ ਤਦ ਇਹ ਬਿਵਸਥਾ ਚੰਗੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29706', '54', '1', '9', 'ਇਹ ਜਾਣ ਕੇ ਜੋ ਬਿਵਸਥਾ ਧਰਮੀ ਦੇ ਲਈ ਨਹੀਂ ਸਗੋਂ ਕੁਧਰਮੀਆਂ ਅਤੇ ਢੀਠਾਂ ਲਈ, ਪਾਪੀਆਂ ਲਈ, ਪਲੀਤਾਂ ਅਤੇ ਅਸ਼ੁੱਧਾਂ ਲਈ, ਮਾਂ-ਪਿਓ ਦੇ ਮਾਰਨ ਵਾਲਿਆਂ ਲਈ, ਮਨੁੱਖ ਘਾਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29707', '54', '1', '10', 'ਹਰਾਮਕਾਰਾਂ, ਮੁੰਡੇਬਾਜ਼ਾਂ, ਅਗਵਾ ਕਰਨ ਵਾਲਿਆਂ, ਝੂਠ ਬੋਲਣ ਵਾਲਿਆਂ, ਝੂਠੀ ਸਹੁੰ ਖਾਣ ਵਾਲਿਆਂ ਦੇ ਲਈ ਥਾਪੀ ਹੋਈ ਹੈ ਨਾਲੇ ਜੇ ਹੋਰ ਕੁਝ ਖਰੀ ਸਿੱਖਿਆ ਦੇ ਵਿਰੁੱਧ ਹੋਵੇ ਤਾਂ ਉਹ ਦੇ ਲਈ ਵੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29708', '54', '1', '11', 'ਇਹ ਉਸ ਮੁਬਾਰਕ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾ ਦੀ ਖੁਸ਼ਖਬਰੀ ਅਨੁਸਾਰ ਹੈ, ਜਿਹੜੀ ਮੈਨੂੰ ਸੌਂਪੀ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29709', '54', '1', '12', '¶ ਮੈਂ ਮਸੀਹ ਯਿਸੂ ਸਾਡੇ ਪ੍ਰਭੂ ਦਾ, ਜਿਸ ਨੇ ਮੈਨੂੰ ਬਲ ਦਿੱਤਾ ਧੰਨਵਾਦ ਕਰਦਾ ਹਾਂ ਇਸ ਲਈ ਜੋ ਉਹ ਨੇ ਮੈਨੂੰ ਵਿਸ਼ਵਾਸਯੋਗ ਸਮਝ ਕੇ ਇਹ ਸੇਵਾ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29710', '54', '1', '13', 'ਭਾਵੇਂ ਮੈਂ ਪਹਿਲਾਂ ਨਿੰਦਿਆ ਕਰਨ ਵਾਲਾ, ਸਤਾਉਣ ਵਾਲਾ ਅਤੇ ਧੱਕੇਖੋਰਾ ਸੀ ਪਰ ਮੇਰੇ ਉੱਤੇ ਰਹਿਮ ਹੋਇਆ ਇਸ ਲਈ ਜੋ ਮੈਂ ਇਹ ਅਵਿਸ਼ਵਾਸ ਵਿੱਚ ਅਣਜਾਣਪੁਣੇ ਨਾਲ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29711', '54', '1', '14', 'ਅਤੇ ਸਾਡੇ ਪ੍ਰਭੂ ਦੀ ਕਿਰਪਾ, ਵਿਸ਼ਵਾਸ ਅਤੇ ਪਿਆਰ ਨਾਲ ਜੋ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਹੈ ਅੱਤ ਵਧੇਰੇ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29712', '54', '1', '15', 'ਇਹ ਬਚਨ ਪੱਕਾ ਹੈ ਅਤੇ ਪੂਰੀ ਤਰ੍ਹਾਂ ਮੰਨਣ ਯੋਗ ਹੈ ਕਿ ਮਸੀਹ ਯਿਸੂ ਪਾਪੀਆਂ ਨੂੰ ਬਚਾਉਣ ਲਈ ਸੰਸਾਰ ਵਿੱਚ ਆਇਆ, ਜਿੰਨ੍ਹਾ ਵਿੱਚੋਂ ਮਹਾਂ ਪਾਪੀ ਮੈਂ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29713', '54', '1', '16', 'ਪਰ ਮੇਰੇ ਉੱਤੇ ਇਸ ਕਾਰਨ ਦਯਾ ਹੋਈ ਕਿ ਮੇਰੇ ਕਾਰਨ ਜਿਹੜਾ ਮਹਾਂ ਪਾਪੀ ਹਾਂ, ਯਿਸੂ ਮਸੀਹ ਆਪਣੇ ਪੂਰੇ ਧੀਰਜ ਨੂੰ ਪਰਗਟ ਕਰੇ ਤਾਂ ਜੋ ਇਹ ਉਨ੍ਹਾਂ ਦੇ ਨਮਿੱਤ ਜਿਹੜੇ ਉਸ ਉੱਤੇ ਸਦੀਪਕ ਜੀਵਨ ਲਈ ਵਿਸ਼ਵਾਸ ਕਰਨਗੇ ਇੱਕ ਆਦਰਸ਼ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29714', '54', '1', '17', 'ਹੁਣ ਸਦੀਪਕ ਮਹਾਰਾਜ, ਅਵਿਨਾਸ਼, ਅਦਿੱਖ, ਅਦੁੱਤੀ ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਦਰ ਅਤੇ ਮਹਿਮਾ ਜੁੱਗੋ-ਜੁੱਗ ਹੋਵੇ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29715', '54', '1', '18', 'ਹੇ ਪੁੱਤਰ ਤਿਮੋਥਿਉਸ, ਮੈਂ ਉਨ੍ਹਾਂ ਅਗੰਮ ਵਾਕਾਂ ਦੇ ਅਨੁਸਾਰ ਜਿਹੜੇ ਪਹਿਲਾਂ ਤੋਂ ਤੇਰੇ ਵਿਖੇ ਕੀਤੇ ਗਏ, ਤੈਨੂੰ ਇਹ ਹੁਕਮ ਦਿੰਦਾ ਹਾਂ ਕਿ ਤੂੰ ਉਨ੍ਹਾਂ ਦੇ ਸਹਾਰੇ ਚੰਗੀ ਲੜਾਈ ਲੜੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29716', '54', '1', '19', 'ਅਤੇ ਵਿਸ਼ਵਾਸ ਅਤੇ ਸ਼ੁੱਧ ਵਿਵੇਕ ਨੂੰ ਤਕੜਿਆਂ ਰੱਖੀਂ ਜਿਹ ਨੂੰ ਕਈਆਂ ਨੇ ਛੱਡ ਕੇ ਵਿਸ਼ਵਾਸ ਦੀ ਬੇੜੀ ਡੋਬ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29717', '54', '1', '20', 'ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਹੁਮਿਨਾਯੁਸ ਅਤੇ ਸਿਕੰਦਰ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਸ਼ੈਤਾਨ ਦੇ ਸਪੁਰਦ ਕਰ ਦਿੱਤਾ ਕਿ ਤਾੜਨਾ ਪਾ ਕੇ ਉਹ ਵਿਰੁੱਧ ਨਾ ਬੋਲਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29718', '54', '2', '1', '¶ ਸੋ ਮੈਂ ਸਭ ਤੋਂ ਪਹਿਲਾਂ ਇਹ ਸਮਝਾਉਂਦਾ ਹਾਂ ਜੋ ਬੇਨਤੀਆਂ, ਪ੍ਰਾਰਥਨਾਂ, ਅਰਦਾਸਾਂ ਅਤੇ ਧੰਨਵਾਦ ਸਭਨਾਂ ਮਨੁੱਖਾਂ ਲਈ ਕੀਤੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29719', '54', '2', '2', 'ਪਾਤਸ਼ਾਹਾਂ ਅਤੇ ਸਭਨਾਂ ਅਧਿਕਾਰੀਆਂ ਦੇ ਲਈ ਕਿ ਅਸੀਂ ਪੂਰੀ ਭਗਤੀ ਅਤੇ ਗੰਭੀਰਤਾਈ ਵਿੱਚ ਚੈਨ ਅਤੇ ਸੁੱਖ ਨਾਲ ਜੀਵਨ ਬਤੀਤ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29720', '54', '2', '3', 'ਸਾਡੇ ਮੁਕਤੀਦਾਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹਜ਼ੂਰ ਇਹੋ ਭਲਾ ਅਤੇ ਪਰਵਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29721', '54', '2', '4', 'ਜੋ ਚਾਹੁੰਦਾ ਹੈ ਕਿ ਸਾਰੇ ਮਨੁੱਖ ਬਚਾਏ ਜਾਣ ਅਤੇ ਉਹ ਸੱਚ ਦੇ ਗਿਆਨ ਤੱਕ ਪਹੁੰਚਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29722', '54', '2', '5', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਇੱਕੋ ਹੈ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਮਨੁੱਖਾਂ ਵਿੱਚ ਇੱਕੋ ਵਿਚੋਲਾ ਹੈ ਜਿਹੜਾ ਆਪ ਮਨੁੱਖ ਹੈ ਅਰਥਾਤ ਮਸੀਹ ਯਿਸੂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29723', '54', '2', '6', 'ਜਿਸ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਸਭਨਾਂ ਲਈ ਪ੍ਰਾਸਚਿੱਤ ਦੇ ਮੁੱਲ ਵਜੋਂ ਦੇ ਦਿੱਤਾ ਅਤੇ ਉਹ ਦੀ ਗਵਾਹੀ ਆਪਣੇ ਸਮੇਂ ਸਿਰ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29724', '54', '2', '7', 'ਇਸ ਦੇ ਲਈ ਮੈਂ ਪਰਚਾਰਕ, ਰਸੂਲ ਅਤੇ ਵਿਸ਼ਵਾਸ, ਸਚਿਆਈ ਵਿੱਚ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨੂੰ ਉਪਦੇਸ਼ ਕਰਨ ਵਾਲਾ ਠਹਿਰਾਇਆ ਗਿਆ ਸੀ। ਮੈਂ ਸੱਚ ਬੋਲਦਾ ਹਾਂ, ਝੂਠ ਨਹੀਂ ਬੋਲਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29725', '54', '2', '8', 'ਉਪਰੰਤ ਮੈਂ ਇਹ ਚਾਹੁੰਦਾ ਹਾਂ ਕਿ ਹਰ ਜਗਾ ਪੁਰਖ, ਕ੍ਰੋਧ ਅਤੇ ਵਿਵਾਦ ਤੋਂ ਬਿਨ੍ਹਾਂ ਪਵਿੱਤਰ ਹੱਥ ਉੱਠਾ ਕੇ ਪ੍ਰਾਰਥਨਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29726', '54', '2', '9', 'ਇਸੇ ਤਰ੍ਹਾਂ ਚਾਹੁੰਦਾ ਹਾਂ ਕਿ ਇਸਤ੍ਰੀਆਂ ਲਾਜ ਅਤੇ ਸੰਜਮ ਸਹਿਤ ਆਪਣੇ ਆਪ ਨੂੰ ਸੁਹਾਉਣੀ ਪੁਸ਼ਾਕ ਨਾਲ ਸੁਆਰਨ, ਨਾ ਗੁੰਦਿਆਂ ਹੋਇਆਂ ਵਾਲਾਂ ਅਤੇ ਸੋਨੇ ਜਾਂ ਮੋਤੀਆਂ ਜਾਂ ਮਹਿੰਗੇ ਮੁੱਲ ਦੇ ਬਸਤ੍ਰਾਂ ਨਾਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29727', '54', '2', '10', 'ਸਗੋਂ ਭਲੇ ਕੰਮਾਂ ਦੇ ਵਸੀਲੇ ਨਾਲ ਸੁਆਰਨ, ਕਿਉਂ ਜੋ ਇਹ ਉਨ੍ਹਾਂ ਇਸਤ੍ਰੀਆਂ ਨੂੰ ਫੱਬਦਾ ਹੈ ਜਿਹੜੀਆਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਭਗਤੀ ਨੂੰ ਮੰਨਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29728', '54', '2', '11', 'ਇਸਤ੍ਰੀ ਨੂੰ ਚਾਹੀਦਾ ਹੈ ਕਿ ਚੁੱਪ-ਚਾਪ ਹੋ ਕੇ ਪੂਰੀ ਅਧੀਨਗੀ ਨਾਲ ਸਿੱਖਿਆ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29729', '54', '2', '12', 'ਮੈਂ ਇਸਤ੍ਰੀ ਨੂੰ ਸਿੱਖਿਆ ਦੇਣ ਅਥਵਾ ਪੁਰਖ ਉੱਤੇ ਹੁਕਮ ਚਲਾਉਣ ਦੀ ਪਰਵਾਨਗੀ ਨਹੀਂ ਦਿੰਦਾ ਸਗੋਂ ਉਹ ਚੁੱਪ-ਚਾਪ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29730', '54', '2', '13', 'ਕਿਉਂ ਜੋ ਆਦਮ ਪਹਿਲਾਂ ਰਚਿਆ ਗਿਆ ਸੀ ਫਿਰ ਹੱਵਾਹ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29731', '54', '2', '14', 'ਆਦਮ ਨੇ ਧੋਖਾ ਨਹੀਂ ਖਾਧਾ ਪਰ ਇਸਤ੍ਰੀ ਧੋਖਾ ਖਾ ਕੇ ਅਪਰਾਧ ਵਿੱਚ ਪੈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29732', '54', '2', '15', 'ਤਾਂ ਵੀ ਬੱਚਾ ਜੰਮਣ ਦੇ ਵਸੀਲੇ ਨਾਲ ਉਹ ਬਚਾਈ ਜਾਵੇਗੀ ਜੇ ਉਹ ਵਿਸ਼ਵਾਸ, ਪਿਆਰ, ਪਵਿੱਤਰਤਾਈ ਅਤੇ ਸੰਜਮ ਵਿੱਚ ਬਣੀਆਂ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29733', '54', '3', '1', '¶ ਇਹ ਬਚਨ ਸੱਚ ਹੈ ਕਿ ਜੇ ਕੋਈ ਨਿਗਾਹਬਾਨ ਦੀ ਪਦਵੀ ਨੂੰ ਚਾਹੁੰਦਾ ਹੈ, ਉਹ ਚੰਗੇ ਕੰਮ ਨੂੰ ਚਾਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29734', '54', '3', '2', 'ਇਸ ਲਈ ਚਾਹੀਦਾ ਹੈ ਜੋ ਨਿਗਾਹਬਾਨ ਨਿਰਦੋਸ਼, ਇੱਕੋ ਹੀ ਪਤਨੀ ਦਾ ਪਤੀ, ਪਰਹੇਜ਼ਗਾਰ, ਸੁਰਤ ਵਾਲਾ, ਨੇਕ ਚਲਣ, ਪਰਾਹੁਣਚਾਰ ਅਤੇ ਸਿੱਖਿਆ ਦੇਣ ਯੋਗ ਹੋਵੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29735', '54', '3', '3', 'ਨਾ ਸ਼ਰਾਬੀ, ਨਾ ਕੁੱਟਮਾਰ ਕਰਨ ਵਾਲਾ, ਨਾ ਝਗੜਾਲੂ, ਨਾ ਪੈਸੇ ਦਾ ਲੋਭੀ, ਸਗੋਂ ਸੀਲ ਸੁਭਾਓ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29736', '54', '3', '4', 'ਆਪਣੇ ਘਰ ਦਾ ਚੰਗੀ ਤਰ੍ਹਾਂ ਪ੍ਰਬੰਧ ਕਰਨ ਵਾਲਾ, ਆਪਣੇ ਬੱਚਿਆਂ ਨੂੰ ਪੂਰੀ ਗੰਭੀਰਤਾਈ ਨਾਲ ਅਧੀਨ ਰੱਖਣ ਵਾਲਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29737', '54', '3', '5', 'ਜੇ ਕੋਈ ਆਪਣੇ ਹੀ ਘਰ ਦਾ ਪ੍ਰਬੰਧ ਕਰਨਾ ਨਾ ਜਾਣਦਾ ਹੋਵੇ, ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਲੀਸਿਯਾ ਦੀ ਰਖਵਾਲੀ ਕਿਵੇਂ ਕਰੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29738', '54', '3', '6', 'ਉਹ ਨਵਾਂ ਚੇਲਾ ਨਾ ਹੋਵੇ, ਕਿ ਕਿਤੇ ਘਮੰਡ ਵਿੱਚ ਆ ਕੇ ਸ਼ੈਤਾਨ ਦੀ ਤਰ੍ਹਾਂ ਸਜ਼ਾ ਪਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29739', '54', '3', '7', 'ਅਤੇ ਚਾਹੀਦਾ ਹੈ ਜੋ ਬਾਹਰ ਵਾਲਿਆਂ ਦੇ ਕੋਲੋਂ ਉਹ ਦੀ ਨੇਕਨਾਮੀ ਹੋਵੇ, ਕਿ ਉਹ ਦੋਸ਼ ਹੇਠ ਨਾ ਜਾਵੇ ਅਤੇ ਸ਼ੈਤਾਨ ਦੀ ਫ਼ਾਹੀ ਵਿੱਚ ਨਾ ਫਸ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29740', '54', '3', '8', 'ਇਸੇ ਤਰ੍ਹਾਂ ਸੇਵਕਾਂ ਨੂੰ ਚਾਹੀਦਾ ਹੈ ਜੋ ਗੰਭੀਰ ਹੋਣ, ਨਾ ਦੋ ਜ਼ਬਾਨੇ, ਨਾ ਸ਼ਰਾਬ ਪੀਣ ਵਾਲੇ, ਨਾ ਝੂਠੀ ਕਮਾਈ ਦੇ ਲੋਭੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29741', '54', '3', '9', 'ਪਰ ਵਿਸ਼ਵਾਸ ਦੇ ਭੇਤ ਨੂੰ ਸ਼ੁੱਧ ਵਿਵੇਕ ਨਾਲ ਮੰਨਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29742', '54', '3', '10', 'ਅਤੇ ਇਹ ਵੀ ਪਹਿਲਾਂ ਪਰਖੇ ਜਾਣ, ਜੇ ਨਿਰਦੋਸ਼ ਨਿੱਕਲਣ ਤਾਂ ਫੇਰ ਸੇਵਕਾਈ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29743', '54', '3', '11', 'ਇਸੇ ਤਰ੍ਹਾਂ, ਔਰਤਾਂ ਨੂੰ ਚਾਹੀਦਾ ਹੈ ਜੋ ਗੰਭੀਰ ਹੋਣ, ਨਾ ਦੋਸ਼ ਲਾਉਣ ਵਾਲੀਆਂ, ਸਗੋਂ ਪਰਹੇਜ਼ਗਾਰ ਅਤੇ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਵਿਸ਼ਵਾਸਯੋਗ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29744', '54', '3', '12', 'ਸੇਵਕ ਇੱਕੋ ਹੀ ਪਤਨੀ ਦੇ ਪਤੀ ਹੋਣ, ਆਪਣਿਆਂ ਬੱਚਿਆਂ ਅਤੇ ਆਪਣੇ ਘਰਾਂ ਦਾ ਚੰਗੀ ਤਰ੍ਹਾਂ ਨਾਲ ਪ੍ਰੰਬੰਧ ਕਰਨ ਵਾਲੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29745', '54', '3', '13', 'ਕਿਉਂਕਿ ਜਿਹਨਾਂ ਨੇ ਸੇਵਕਾਈ ਦਾ ਕੰਮ ਚੰਗੀ ਤਰ੍ਹਾਂ ਨਾਲ ਕੀਤਾ, ਉਹ ਆਪਣੇ ਲਈ ਚੰਗੀ ਪਦਵੀ ਅਤੇ ਵੱਡੀ ਦਲੇਰੀ ਉਸ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਪ੍ਰਾਪਤ ਕਰਦੇ ਹਨ ਜਿਹੜੀ ਮਸੀਹ ਯਿਸੂ ਉੱਤੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29746', '54', '3', '14', '¶ ਭਾਵੇਂ ਮੈਨੂੰ ਤੇਰੇ ਕੋਲ ਛੇਤੀ ਆਉਣ ਦੀ ਆਸ ਹੈ, ਫਿਰ ਵੀ ਮੈਂ ਤੈਨੂੰ ਇਹ ਗੱਲਾਂ ਲਿਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29747', '54', '3', '15', 'ਪਰ ਜੇ ਮੇਰੇ ਆਉਣ ਵਿੱਚ ਦੇਰੀ ਹੋ ਜਾਵੇ, ਤਾਂ ਤੂੰ ਜਾਣ ਲਵੇਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਵਿੱਚ ਕਿਹੋ ਜਿਹਾ ਵਿਹਾਰ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ, ਜਿਹੜਾ ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਲੀਸਿਯਾ, ਸਚਿਆਈ ਦਾ ਥੰਮ੍ਹ ਅਤੇ ਨੀਂਹ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29748', '54', '3', '16', 'ਅਤੇ ਯਕੀਨਨ ਭਗਤੀ ਦਾ ਭੇਤ ਵੱਡਾ ਹੈ, ਉਹ ਸਰੀਰ ਵਿੱਚ ਪਰਗਟ ਹੋਇਆ, ਆਤਮਾ ਵਿੱਚ ਧਰਮੀ ਠਹਿਰਾਇਆ ਗਿਆ, ਦੂਤਾਂ ਦੁਆਰਾ ਵੇਖਿਆ ਗਿਆ, ਕੌਮਾਂ ਵਿੱਚ ਉਹਦਾ ਪਰਚਾਰ ਕੀਤਾ ਗਿਆ, ਸੰਸਾਰ ਵਿੱਚ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤੀ ਗਈ, ਮਹਿਮਾ ਵਿੱਚ ਉੱਪਰ ਉੱਠਾ ਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29749', '54', '4', '1', '¶ ਪਰ ਆਤਮਾ ਸਪੱਸ਼ਟ ਆਖਦਾ ਹੈ ਕਿ ਅੰਤ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਕਈ ਲੋਕ ਭਰਮਾਉਣ ਵਾਲੀਆਂ ਰੂਹਾਂ ਅਤੇ ਭੂਤਾਂ ਦੀਆਂ ਸਿੱਖਿਆ ਵੱਲ ਮਨ ਲਾ ਕੇ, ਵਿਸ਼ਵਾਸ ਤੋਂ ਮੁੜ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29750', '54', '4', '2', 'ਇਹ ਝੂਠ ਬੋਲਣ ਵਾਲਿਆਂ ਦੇ ਕਪਟ ਤੋਂ ਹੋਵੇਗਾ, ਜਿੰਨ੍ਹਾ ਦਾ ਆਪਣਾ ਹੀ ਵਿਵੇਕ ਗਰਮ ਲੋਹੇ ਨਾਲ ਦਾਗਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29751', '54', '4', '3', 'ਜਿਹੜੇ ਵਿਆਹ ਕਰਨ ਤੋਂ ਰੋਕਦੇ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਉਤਪਤ ਕੀਤੇ ਭੋਜਨਾਂ ਨੂੰ ਖਾਣ ਤੋਂ ਮਨਾ ਕਰਦੇ ਹਨ, ਪਰ ਵਿਸ਼ਵਾਸ ਕਰਨ ਵਾਲੇ ਅਤੇ ਸਚਿਆਈ ਦੇ ਜਾਣਨ ਵਾਲੇ ਧੰਨਵਾਦ ਸਹਿਤ ਸਵੀਕਾਰ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29752', '54', '4', '4', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਰਚੀ ਹੋਈ ਹਰੇਕ ਰਚਨਾ ਚੰਗੀ ਹੈ, ਅਤੇ ਕੋਈ ਵੀ ਤਿਆਗਣ ਦੇ ਯੋਗ ਨਹੀਂ ਜੇ ਉਹ ਧੰਨਵਾਦ ਸਹਿਤ ਸਵੀਕਾਰ ਕੀਤੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29753', '54', '4', '5', 'ਇਸ ਲਈ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਨਾਲ ਪਵਿੱਤਰ ਹੋ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29754', '54', '4', '6', '¶ ਜੇ ਤੂੰ ਭਾਈਆਂ ਨੂੰ ਇਹ ਗੱਲਾਂ ਸਿਖਾਵੇਂ, ਤਾਂ ਤੂੰ ਮਸੀਹ ਯਿਸੂ ਦਾ ਚੰਗਾ ਸੇਵਕ ਬਣੇਂਗਾ, ਵਿਸ਼ਵਾਸ ਦੀਆਂ ਗੱਲਾਂ ਅਤੇ ਉਹ ਖਰੀ ਸਿੱਖਿਆ ਜਿਸ ਨੂੰ ਤੂੰ ਮੰਨਦਾ ਆਇਆ ਹੈ, ਉਸ ਵਿੱਚ ਬਣਿਆ ਰਹਿ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29755', '54', '4', '7', 'ਪਰ ਗੰਦੀਆਂ ਅਤੇ ਬੁੱਢੀਆਂ ਵਾਲੀਆਂ ਕਹਾਣੀਆਂ ਵੱਲੋਂ ਮੂੰਹ ਮੋੜ, ਅਤੇ ਭਗਤੀ ਲਈ ਆਪ ਸਾਧਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29756', '54', '4', '8', 'ਕਿਉਂ ਜੋ ਸਰੀਰਕ ਕਿਰਿਆ ਤੋਂ ਥੋੜਾ ਲਾਭ ਹੈ, ਪਰ ਭਗਤੀ ਸਭਨਾਂ ਗੱਲਾਂ ਲਈ ਲਾਹੇਵੰਦ ਹੈ, ਕਿਉਂ ਜੋ ਹੁਣ ਅਤੇ ਆਉਣ ਵਾਲੇ ਜੀਵਨ ਦਾ ਵਾਇਦਾ ਉਸ ਦੇ ਨਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29757', '54', '4', '9', 'ਇਹ ਬਚਨ ਸੱਚ ਹੈ ਅਤੇ ਪੂਰੀ ਤਰ੍ਹਾਂ ਮੰਨਣ ਯੋਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29758', '54', '4', '10', 'ਇਸੇ ਲਈ ਅਸੀਂ ਮਿਹਨਤ ਅਤੇ ਯਤਨ ਕਰਦੇ ਹਾਂ, ਕਿਉਂ ਜੋ ਅਸੀਂ ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਆਸ ਰੱਖੀ ਹੈ ਜਿਹੜਾ ਸਾਰਿਆਂ ਮਨੁੱਖਾਂ ਦਾ, ਪਰ ਖ਼ਾਸ ਕਰਕੇ ਵਿਸ਼ਵਾਸੀਆਂ ਦਾ ਮੁਕਤੀਦਾਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29759', '54', '4', '11', 'ਇਹਨਾਂ ਗੱਲਾਂ ਦੀ ਆਗਿਆ ਦੇ ਅਤੇ ਸਿਖਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29760', '54', '4', '12', 'ਕੋਈ ਤੇਰੀ ਜੁਆਨੀ ਨੂੰ ਤੁਛ ਨਾ ਜਾਣੇ ਸਗੋਂ ਤੂੰ ਵਿਸ਼ਵਾਸ ਕਰਨ ਵਾਲਿਆਂ ਲਈ ਬਚਨ, ਚਾਲ ਚਲਨ, ਪਿਆਰ, ਆਤਮਾ, ਵਿਸ਼ਵਾਸ ਅਤੇ ਪਵਿੱਤਰਤਾਈ ਵਿੱਚ ਆਦਰਸ਼ ਬਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29761', '54', '4', '13', 'ਜਦ ਤੱਕ ਮੈਂ ਨਾ ਆਵਾਂ, ਤੂੰ ਪੜ੍ਹਾਈ ਕਰਨ, ਉਪਦੇਸ਼ ਕਰਨ ਅਤੇ ਸਿੱਖਿਆ ਦੇਣ ਵਿੱਚ ਲੱਗਾ ਰਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29762', '54', '4', '14', 'ਤੂੰ ਉਸ ਵਰਦਾਨ ਦੀ ਬੇਪਰਵਾਹੀ ਨਾ ਕਰ ਜੋ ਤੇਰੇ ਵਿੱਚ ਹੈ, ਜਿਹੜੀ ਅਗੰਮ ਵਾਕ ਦੇ ਰਾਹੀਂ ਬਜ਼ੁਰਗਾਂ ਦੇ ਹੱਥ ਰੱਖਣ ਨਾਲ ਤੈਨੂੰ ਦਿੱਤੀ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29763', '54', '4', '15', 'ਇੰਨ੍ਹਾਂ ਗੱਲਾਂ ਵੱਲ ਧਿਆਨ ਦੇ, ਇਹਨਾਂ ਵਿੱਚ ਲੱਗਿਆ ਰਹਿ ਤਾਂ ਕਿ ਤੇਰੀ ਤਰੱਕੀ ਸਭਨਾਂ ਉੱਤੇ ਪ੍ਰਗਟ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29764', '54', '4', '16', 'ਆਪਣੇ ਆਪ ਦੀ ਅਤੇ ਆਪਣੀ ਸਿੱਖਿਆ ਦੀ ਰਾਖੀ ਕਰ ਇੰਨ੍ਹਾਂ ਗੱਲਾਂ ਉੱਤੇ ਬਣਿਆ ਰਹਿ, ਕਿਉਂ ਜੋ ਤੂੰ ਇਸ ਤਰ੍ਹਾਂ ਆਪਣੇ ਆਪ ਨੂੰ ਨਾਲੇ ਆਪਣੇ ਸੁਣਨ ਵਾਲਿਆਂ ਨੂੰ ਬਚਾਵੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29765', '54', '5', '1', '¶ ਕਿਸੇ ਬੁੱਢੇ ਨੂੰ ਨਾ ਝਿੜਕੀਂ ਸਗੋਂ ਉਸ ਨੂੰ ਪਿਤਾ ਵਾਂਗੂੰ ਅਤੇ ਜੁਆਨਾਂ ਨੂੰ ਭਰਾਵਾਂ ਦੀ ਤਰ੍ਹਾਂ ਸਮਝਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29766', '54', '5', '2', 'ਅਤੇ ਬੁੱਢੀਆਂ ਔਰਤਾਂ ਨੂੰ ਮਾਤਾ ਵਾਂਗੂੰ ਅਤੇ ਮੁਟਿਆਰਾਂ ਨੂੰ ਅੱਤ ਪਵਿੱਤਰਤਾਈ ਨਾਲ ਭੈਣਾਂ ਵਾਂਗੂੰ ਸਮਝਾਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29767', '54', '5', '3', 'ਵਿਧਵਾਵਾਂ ਦਾ ਜਿਹੜੀਆਂ ਸੱਚ-ਮੁੱਚ ਵਿਧਵਾ ਹਨ ਆਦਰ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29768', '54', '5', '4', 'ਪਰ ਜੇ ਕਿਸੇ ਵਿਧਵਾ ਦੇ ਬੱਚੇ ਅਥਵਾ ਪੋਤਰੇ ਦੋਹਤਰੇ ਹੋਣ, ਉਹ ਪਹਿਲਾਂ ਆਪਣੇ ਘਰਾਣੇ ਨਾਲ ਧਰਮ ਕਮਾਉਣ ਅਤੇ ਆਪਣੇ ਮਾਪਿਆਂ ਦਾ ਹੱਕ ਅਦਾ ਕਰਨ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹਜ਼ੂਰ ਇਹੋ ਪਰਵਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29769', '54', '5', '5', 'ਜਿਹੜੀ ਸੱਚ-ਮੁੱਚ ਵਿਧਵਾ ਅਤੇ ਇਕੱਲੀ ਹੈ, ਉਹ ਨੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਆਸ ਰੱਖੀ ਹੋਈ ਹੈ ਅਤੇ ਰਾਤ-ਦਿਨ ਬੇਨਤੀਆਂ ਅਤੇ ਪ੍ਰਾਰਥਨਾਂ ਵਿੱਚ ਲੱਗੀ ਰਹਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29770', '54', '5', '6', 'ਪਰ ਜਿਹੜੀ ਗੁਲਛੱਰੇ ਉਡਾਉਂਦੀ ਹੈ ਉਹ ਤਾਂ ਜਿਉਂਦੀ ਹੀ ਮਰੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29771', '54', '5', '7', 'ਤੂੰ ਇੰਨ੍ਹਾਂ ਗੱਲਾਂ ਦੀ ਵੀ ਆਗਿਆ ਦੇ ਤਾਂ ਕਿ ਉਹ ਨਿਰਦੋਸ਼ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29772', '54', '5', '8', 'ਪਰ ਜੇ ਕੋਈ ਆਪਣਿਆਂ ਲਈ ਅਤੇ ਖ਼ਾਸ ਕਰਕੇ ਆਪਣੇ ਘਰਾਣੇ ਲਈ ਚਿੰਤਾ ਨਹੀਂ ਕਰਦਾ ਤਾਂ ਉਹ ਵਿਸ਼ਵਾਸ ਤੋਂ ਬੇਮੁੱਖ ਹੋਇਆ ਅਤੇ ਅਵਿਸ਼ਵਾਸੀ ਨਾਲੋਂ ਵੀ ਬੁਰਾ ਬਣ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29773', '54', '5', '9', 'ਉਸੇ ਵਿਧਵਾ ਦਾ ਨਾਮ ਲਿਖਿਆ ਜਾਵੇ, ਜਿਸ ਦੀ ਉਮਰ ਸੱਠਾਂ ਵਰਿਹਾਂ ਤੋਂ ਘੱਟ ਨਾ ਹੋਵੇ ਅਤੇ ਇੱਕੋ ਹੀ ਪਤੀ ਦੀ ਪਤਨੀ ਰਹੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29774', '54', '5', '10', 'ਅਤੇ ਉਹ ਭਲੇ ਕੰਮਾਂ ਕਰਕੇ ਨੇਕਨਾਮ ਹੋਵੇ ਜੋ ਉਸ ਨੇ ਬੱਚਿਆਂ ਨੂੰ ਪਾਲਿਆ ਹੋਵੇ, ਦੂਜਿਆਂ ਦੀ ਪ੍ਰਾਹੁਣਚਾਰੀ ਕੀਤੀ ਹੋਵੇ, ਸੰਤਾਂ ਦੇ ਚਰਨ ਧੋਤੇ ਹੋਣ, ਦੁੱਖੀਆਂ ਦੀ ਸਹਾਇਤਾ ਕੀਤੀ ਹੋਵੇ, ਅਤੇ ਹਰੇਕ ਚੰਗੇ ਕੰਮ ਦੇ ਮਗਰ ਲੱਗੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29775', '54', '5', '11', 'ਪਰ ਮੁਟਿਆਰ ਵਿਧਵਾਵਾਂ ਨੂੰ ਲਾਂਭੇ ਰੱਖ, ਕਿਉਂਕਿ ਉਹ ਮਸੀਹ ਤੋਂ ਵਿਰੁੱਧ ਹੋ ਕੇ ਸਰੀਰ ਦੀ ਕਾਮਨਾਂ ਦੇ ਵੱਸ ਪੈ ਕੇ ਵਿਆਹ ਕਰਾਉਣਾ ਚਾਹੁੰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29776', '54', '5', '12', 'ਅਤੇ ਉਹ ਦੋਸ਼ੀ ਠਹਿਰਦੀਆਂ ਹਨ ਇਸ ਲਈ ਜੋ ਆਪਣੀ ਪਹਿਲੀ ਵਿਸ਼ਵਾਸ ਤਿਆਗ ਬੈਠੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29777', '54', '5', '13', 'ਨਾਲੇ ਉਹ ਘਰ-ਘਰ ਫਿਰ ਕੇ ਆਲਸਣਾਂ ਬਣਨਾ ਸਿੱਖਦੀਆਂ ਹਨ ਅਤੇ ਨਿਰੀਆਂ ਆਲਸਣਾਂ ਹੀ ਨਹੀਂ ਸਗੋਂ ਬੁੜ-ਬੁੜ ਕਰਨ ਵਾਲੀਆਂ ਅਤੇ ਪਰਾਇਆਂ ਕੰਮਾਂ ਵਿੱਚ ਲੱਤ ਅੜਾਉਣ ਵਾਲੀਆਂ ਹੁੰਦੀਆਂ ਹਨ ਅਤੇ ਅਯੋਗ ਗੱਲਾਂ ਕਰਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29778', '54', '5', '14', 'ਇਸ ਲਈ ਮੈਂ ਇਹ ਚਾਹੁੰਦਾ ਹਾਂ ਜੋ ਮੁਟਿਆਰ ਵਿਧਵਾਵਾਂ ਵਿਆਹ ਕਰ ਲੈਣ, ਧੀਆਂ ਪੁੱਤਰ ਜਣਨ, ਘਰੇਲੂ ਕੰਮ ਕਰਨ ਅਤੇ ਵਿਰੋਧੀ ਨੂੰ ਨਿੰਦਿਆ ਕਰਨ ਦਾ ਮੌਕਾ ਨਾ ਦੇਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29779', '54', '5', '15', 'ਕਿਉਂ ਜੋ ਕਈ ਪਹਿਲਾਂ ਹੀ ਸ਼ੈਤਾਨ ਦੇ ਮਗਰ ਲੱਗ ਗਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29780', '54', '5', '16', 'ਜੇ ਕਿਸੇ ਵਿਸ਼ਵਾਸੀ ਇਸਤ੍ਰੀ ਦੇ ਘਰ ਵਿਧਵਾਂ ਹੋਣ ਤਾਂ ਉਹ ਉਨ੍ਹਾਂ ਦੀ ਸਹਾਇਤਾ ਕਰੇ ਤਾਂ ਜੋ ਕਲੀਸਿਯਾ ਉੱਤੇ ਭਾਰ ਨਾ ਪਵੇ ਤਾਂ ਜੋ ਕਲੀਸਿਯਾ ਉਨ੍ਹਾਂ ਦੀ ਸਹਾਇਤਾ ਕਰੇ ਜਿਹੜੀਆਂ ਸੱਚ-ਮੁੱਚ ਵਿਧਵਾਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29781', '54', '5', '17', 'ਉਹ ਬਜ਼ੁਰਗ ਜਿਹੜੇ ਚੰਗਾ ਪ੍ਰਬੰਧ ਕਰਦੇ ਹਨ ਦੁਗਣੇ ਆਦਰ ਦੇ ਯੋਗ ਸਮਝੇ ਜਾਣ, ਪਰ ਖ਼ਾਸ ਕਰਕੇ ਉਹ ਜਿਹੜੇ ਬਚਨ ਸੁਣਾਉਣ ਅਤੇ ਸਿੱਖਿਆ ਦੇਣ ਵਿੱਚ ਮਿਹਨਤ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29782', '54', '5', '18', 'ਕਿਉਂ ਜੋ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਇਹ ਆਖਦਾ ਹੈ ਕਿ ਤੂੰ ਗਾਹੁੰਦੇ ਹੋਏ ਬਲ਼ਦ ਦੇ ਮੂੰਹ ਛਿੱਕਲੀ ਨਾ ਚੜ੍ਹਾਈਂ, ਨਾਲੇ ਇਹ ਭਈ ਕਾਮਾ ਆਪਣੀ ਮਜ਼ਦੂਰੀ ਦਾ ਹੱਕਦਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29783', '54', '5', '19', 'ਬਜ਼ੁਰਗ ਦੇ ਵਿਰੁੱਧ ਕੋਈ ਦੋਸ਼ ਨਾ ਸੁਣੀਂ, ਜਦੋਂ ਤੱਕ ਦੋ ਜਾਂ ਤਿੰਨ ਗਵਾਹ ਨਾ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29784', '54', '5', '20', 'ਜਿਹੜੇ ਪਾਪ ਕਰਦੇ ਹਨ, ਉਹਨਾਂ ਨੂੰ ਸਭਨਾਂ ਦੇ ਸਾਹਮਣੇ ਝਿੜਕ ਦੇ ਤਾਂ ਕਿ ਦੂਜਿਆਂ ਨੂੰ ਵੀ ਡਰ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29785', '54', '5', '21', 'ਮੈਂ ਪਰਮੇਸ਼ੁਰ, ਮਸੀਹ ਯਿਸੂ ਅਤੇ ਚੁਣਿਆਂ ਹੋਇਆਂ ਦੂਤਾਂ ਨੂੰ ਗਵਾਹ ਮੰਨ ਕੇ ਤੈਨੂੰ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਕਿ ਤੂੰ ਇਹਨਾਂ ਗੱਲਾਂ ਦੀ ਸੰਭਾਲ ਕਰ ਅਤੇ ਕਿਸੇ ਕੰਮ ਵਿੱਚ ਪੱਖਪਾਤ ਨਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29786', '54', '5', '22', 'ਅਤੇ ਜਲਦੀ ਨਾਲ ਕਿਸੇ ਉੱਤੇ ਹੱਥ ਰੱਖ ਕੇ ਹੋਰਨਾਂ ਦੇ ਪਾਪਾਂ ਦਾ ਭਾਗੀ ਨਾ ਬਣ। ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29787', '54', '5', '23', 'ਅਗਾਹਾਂ ਨੂੰ ਨਿਰਾ ਪਾਣੀ ਨਾ ਪੀਆ ਕਰ ਪਰ ਹਾਜ਼ਮੇ ਲਈ ਅਤੇ ਆਪਣੀਆਂ ਬਹੁਤੀਆਂ ਮਾਂਦਗੀਆਂ ਦੇ ਕਾਰਨ ਥੋੜੀ ਜਿਹੀ ਮੈਅ ਵਰਤ ਲਿਆ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29788', '54', '5', '24', 'ਕਈ ਮਨੁੱਖਾਂ ਦੇ ਪਾਪ ਪ੍ਰਗਟ ਹਨ ਅਤੇ ਨਿਆਂ ਦੇ ਲਈ ਪਹਿਲਾਂ ਹੀ ਪਹੁੰਚ ਜਾਂਦੇ ਹਨ ਅਤੇ ਕਈਆਂ ਦੇ ਬਾਅਦ ਵਿੱਚ ਪ੍ਰਗਟ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29789', '54', '5', '25', 'ਇਸੇ ਤਰ੍ਹਾਂ ਭਲੇ ਕੰਮ ਵੀ ਪ੍ਰਗਟ ਹਨ ਅਤੇ ਜੋ ਹੋਰ ਕਿਸਮ ਦੇ ਹਨ ਉਹ ਗੁਪਤ ਨਹੀਂ ਰਹਿ ਸਕਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29790', '54', '6', '1', '¶ ਜਿਹੜੇ ਦਾਸ ਹਨ, ਉਹ ਆਪਣਿਆਂ ਮਾਲਕਾਂ ਨੂੰ ਪੂਰੇ ਆਦਰ ਦੇ ਯੋਗ ਸਮਝਣ ਤਾਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਅਤੇ ਸਿੱਖਿਆ ਦੀ ਨਿੰਦਿਆ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29791', '54', '6', '2', 'ਅਤੇ ਜਿੰਨ੍ਹਾ ਦੇ ਮਾਲਕ ਵਿਸ਼ਵਾਸੀ ਹਨ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਭਾਈ ਹੋਣ ਕਰਕੇ ਤੁਛ ਨਾ ਜਾਣਨ ਪਰ ਉਨ੍ਹਾਂ ਦੀ ਹੋਰ ਵੀ ਸੇਵਾ ਕਰਨ, ਇਸ ਲਈ ਕਿ ਜਿਹੜੇ ਇਸ ਉਪਕਾਰ ਵਿੱਚ ਸਾਂਝੀ ਹਨ। ਉਹ ਨਿਹਚਾਵਾਨ ਅਤੇ ਪਿਆਰੇ ਹਨ। ਇੰਨ੍ਹਾਂ ਗੱਲਾਂ ਦੀ ਸਿੱਖਿਆ ਦੇ ਅਤੇ ਉਪਦੇਸ਼ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29792', '54', '6', '3', '¶ ਜੇ ਕੋਈ ਹੋਰ ਤਰ੍ਹਾਂ ਦੀ ਸਿੱਖਿਆ ਦਿੰਦਾ ਹੈ ਅਤੇ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀਆਂ ਖਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਅਤੇ ਉਸ ਸਿੱਖਿਆ ਨੂੰ ਜੋ ਭਗਤੀ ਦੇ ਅਨੁਸਾਰ ਹੈ, ਨਹੀਂ ਮੰਨਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29793', '54', '6', '4', 'ਤਾਂ ਉਹ ਹੰਕਾਰਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਕੁਝ ਨਹੀਂ ਜਾਣਦਾ, ਸਗੋਂ ਉਸ ਨੂੰ ਵਿਵਾਦਾਂ ਅਤੇ ਸ਼ਬਦਾਂ ਦੇ ਹੇਰ ਫੇਰ ਦੀ ਬਿਮਾਰੀ ਲੱਗੀ ਹੋਈ ਹੈ, ਜਿਸ ਕਰਕੇ ਖਾਰ, ਝਗੜਾ, ਕੁਫ਼ਰ, ਗੰਦੇ ਬੋਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29794', '54', '6', '5', 'ਅਤੇ ਬੁਰੇ ਸ਼ੱਕ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਵਿੱਚ ਹੁੰਦੇ ਹਨ ਜਿਨ੍ਹਾਂ ਦੀ ਬੁੱਧ ਵਿਗੜੀ ਹੋਈ ਹੈ ਅਤੇ ਜਿਨ੍ਹਾਂ ਕੋਲੋਂ ਸਚਿਆਈ ਜਾਂਦੀ ਰਹੀ ਅਤੇ ਉਹ ਭਗਤੀ ਨੂੰ ਕਮਾਈ ਦਾ ਵਸੀਲਾ ਸਮਝਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29795', '54', '6', '6', 'ਪਰ ਸੰਤੋਖ ਨਾਲ ਭਗਤੀ ਅਸਲ ਵਿੱਚ ਵੱਡੀ ਕਮਾਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29796', '54', '6', '7', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਸੰਸਾਰ ਵਿੱਚ ਨਾਲ ਕੁਝ ਨਹੀਂ ਲਿਆਂਦਾ ਅਤੇ ਨਾ ਅਸੀਂ ਉਸ ਵਿੱਚੋਂ ਕੁਝ ਲੈ ਜਾ ਸਕਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29797', '54', '6', '8', 'ਪਰ ਜਦੋਂ ਸਾਨੂੰ ਭੋਜਨ ਬਸਤਰ ਮਿਲਿਆ ਹੋਇਆ ਹੈ ਤਾਂ ਸਾਡੇ ਲਈ ਇਹੋ ਬਥੇਰਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29798', '54', '6', '9', 'ਪਰ ਉਹ ਜਿਹੜੇ ਅਮੀਰ ਹੋਣਾ ਚਾਹੁੰਦੇ ਹਨ, ਸੋ ਪਰਤਾਵੇ, ਫ਼ਾਹੀ ਅਤੇ ਬਹੁਤਿਆਂ ਮੂਰਖਪੁਣੇ ਦਿਆਂ ਅਤੇ ਨੁਕਸਾਨ ਕਰਨ ਵਾਲਿਆਂ ਵਿਸ਼ਿਆਂ ਵਿੱਚ ਪੈਂਦੇ ਹਨ, ਜੋ ਮਨੁੱਖਾਂ ਨੂੰ ਤਬਾਹੀ ਅਤੇ ਨਾਸ ਦੇ ਸਮੁੰਦਰ ਵਿੱਚ ਡੋਬ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29799', '54', '6', '10', 'ਕਿਉਂ ਜੋ ਪੈਸੇ ਦਾ ਲੋਭ ਹਰ ਪਰਕਾਰ ਦੀਆਂ ਬੁਰਿਆਈਆਂ ਦੀ ਜੜ੍ਹ ਹੈ ਅਤੇ ਕਈ ਲੋਕ ਉਹ ਨੂੰ ਲੋਚਦਿਆਂ ਵਿਸ਼ਵਾਸ ਦੇ ਰਾਹੋਂ ਭਟਕ ਗਏ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਅਨੇਕ ਗਮਾਂ ਦਿਆਂ ਤੀਰਾਂ ਨਾਲ ਵਿੰਨ੍ਹਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29800', '54', '6', '11', '¶ ਪਰ ਤੂੰ ਹੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੰਦੇ, ਇੰਨ੍ਹਾਂ ਗੱਲਾਂ ਤੋਂ ਦੂਰ ਰਹਿ ਅਤੇ ਧਰਮ, ਭਗਤੀ, ਵਿਸ਼ਵਾਸ, ਪਿਆਰ, ਧੀਰਜ ਅਤੇ ਨਰਮਾਈ ਦੇ ਭਾਲ ਵਿੱਚ ਲੱਗਾ ਰਹਿ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29801', '54', '6', '12', 'ਵਿਸ਼ਵਾਸ ਦੀ ਚੰਗੀ ਲੜਾਈ ਲੜ, ਸਦੀਪਕ ਜੀਵਨ ਨੂੰ ਫੜ੍ਹੀ ਰੱਖ ਜਿਹ ਦੇ ਲਈ ਤੂੰ ਸੱਦਿਆ ਗਿਆ ਅਤੇ ਤੂੰ ਬਹੁਤਿਆਂ ਗਵਾਹਾਂ ਦੇ ਅੱਗੇ ਪੱਕਾ ਕਰਾਰ ਕੀਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29802', '54', '6', '13', 'ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ, ਜਿਹੜਾ ਸਭਨਾਂ ਨੂੰ ਜੀਵਨ ਬਖਸ਼ਦਾ ਹੈ ਅਤੇ ਮਸੀਹ ਯਿਸੂ ਨੂੰ ਜਿਸ ਨੇ ਪੁੰਤਿਯੁਸ ਪਿਲਾਤੁਸ ਦੇ ਸਾਹਮਣੇ ਪੱਕਾ ਕਰਾਰ ਕੀਤਾ ਸੀ ਗਵਾਹ ਮੰਨ ਕੇ ਤੈਨੂੰ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29803', '54', '6', '14', 'ਕਿ ਤੂੰ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਪ੍ਰਗਟ ਹੋਣ ਤੱਕ ਆਪਣੇ ਫ਼ਰਜ ਨੂੰ ਬੇਦਾਗ ਅਤੇ ਬੇਦੋਸ਼ ਕਰਕੇ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29804', '54', '6', '15', 'ਜਿਹ ਨੂੰ ਉਹ ਵੇਲੇ ਸਿਰ ਪ੍ਰਗਟ ਕਰੇਗਾ, ਜਿਹੜਾ ਧੰਨ ਅਤੇ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਹੈ, ਰਾਜਿਆਂ ਦਾ ਰਾਜਾ ਅਤੇ ਪ੍ਰਭੂਆਂ ਦਾ ਪ੍ਰਭੂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29805', '54', '6', '16', 'ਅਮਰਤਾ ਇਕੱਲੇ ਉਸੇ ਦੀ ਹੈ ਅਤੇ ਉਹ ਅਣਪੁੱਜ ਜੋਤ ਵਿੱਚ ਵੱਸਦਾ ਹੈ ਅਤੇ ਮਨੁੱਖਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੇ ਉਸ ਨੂੰ ਨਹੀਂ ਵੇਖਿਆ, ਨਾ ਉਹ ਕਿਸੇ ਤੋਂ ਵੇਖਿਆ ਜਾ ਸਕਦਾ ਹੈ, ਉਸੇ ਦਾ ਆਦਰ ਅਤੇ ਪਰਾਕਰਮ ਸਦਾ ਹੀ ਹੋਵੇ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29806', '54', '6', '17', 'ਜਿਹੜੇ ਇਸ ਸੰਸਾਰ ਵਿੱਚ ਧਨਵਾਨ ਹਨ ਉਹਨਾਂ ਨੂੰ ਉਪਦੇਸ਼ ਦੇ ਕਿ ਹੰਕਾਰ ਨਾ ਕਰਨ ਅਤੇ ਬੇ ਠਿਕਾਣੇ ਧਨ ਉੱਤੇ ਨਹੀਂ, ਪਰ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਆਸ ਰੱਖਣ ਜਿਹੜਾ ਸਾਨੂੰ ਭੋਗਣ ਲਈ ਸੱਭੋ ਕੁਝ ਭਰਪੂਰੀ ਨਾਲ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29807', '54', '6', '18', 'ਨਾਲੇ ਇਹ ਕਿ ਉਹ ਪਰਉਪਕਾਰੀ ਅਤੇ ਭਲੇ ਕੰਮਾਂ ਵਿੱਚ ਧਨੀ ਅਤੇ ਦਾਨ ਕਰਨ ਵਿੱਚ ਅਤੇ ਵੰਡਣ ਨੂੰ ਤਿਆਰ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29808', '54', '6', '19', 'ਅਤੇ ਅਗਾਹਾਂ ਲਈ ਇੱਕ ਚੰਗੀ ਨੀਂਹ ਧਰਨ ਤਾਂ ਜੋ ਉਹ ਉਸ ਜੀਵਨ ਨੂੰ ਫੜ ਲੈਣ ਜਿਹੜਾ ਅਸਲ ਜੀਵਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29809', '54', '6', '20', 'ਹੇ ਤਿਮੋਥਿਉਸ, ਉਹ ਅਮਾਨਤ ਜੋ ਤੈਨੂੰ ਸੌਂਪੀ ਗਈ ਉਸ ਦੀ ਰਖਵਾਲੀ ਕਰ! ਜਿਹੜਾ ਝੂਠ ਵਿੱਚ ਗਿਆਨ ਅਖਵਾਉਂਦਾ ਹੈ ਉਹ ਦੀ ਗੰਦੀ ਬੁੜ-ਬੁੜ ਅਤੇ ਵਿਰੋਧਤਾਈ ਵੱਲੋਂ ਮੂੰਹ ਮੋੜ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29810', '54', '6', '21', 'ਕਈ ਲੋਕ ਉਸ ਗਿਆਨ ਨੂੰ ਮੰਨ ਕੇ ਵਿਸ਼ਵਾਸ ਦੇ ਨਿਸ਼ਾਨੇ ਤੋਂ ਖੁੰਝ ਗਏ ਹਨ। ਤੁਹਾਡੇ ਉੱਤੇ ਕਿਰਪਾ ਹੁੰਦੀ ਰਹੇ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29811', '55', '1', '1', '¶ ਪੌਲੁਸ, ਜੋ ਉਸ ਜੀਵਨ ਦੇ ਵਾਅਦੇ ਦੇ ਅਨੁਸਾਰ ਜਿਹੜਾ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਹੈ, ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਰਜ਼ੀ ਤੋਂ ਮਸੀਹ ਯਿਸੂ ਦਾ ਰਸੂਲ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29812', '55', '1', '2', 'ਪਿਆਰੇ ਪੁੱਤਰ ਤਿਮੋਥਿਉਸ ਨੂੰ ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਮਸੀਹ ਯਿਸੂ ਸਾਡੇ ਪ੍ਰਭੂ ਦੀ ਵੱਲੋਂ ਕਿਰਪਾ, ਦਯਾ, ਅਤੇ ਸ਼ਾਂਤੀ ਮਿਲਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29813', '55', '1', '3', '¶ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰਦਾ ਹਾਂ, ਜਿਸ ਦੀ ਸੇਵਾ ਮੈਂ ਆਪਣੇ ਪੁਰਖਿਆਂ ਦੀ ਤਰ੍ਹਾਂ ਸ਼ੁੱਧ ਵਿਵੇਕ ਨਾਲ ਕਰਦਾ ਹਾਂ! ਜਦ ਮੈਂ ਆਪਣੀਆਂ ਪ੍ਰਾਰਥਨਾਵਾਂ ਵਿੱਚ ਦਿਨ ਰਾਤ ਤੈਨੂੰ ਚੇਤੇ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29814', '55', '1', '4', 'ਅਤੇ ਤੇਰਿਆਂ ਹੰਝੂਆਂ ਨੂੰ ਚੇਤੇ ਕਰ ਕੇ ਤੈਨੂੰ ਵੇਖਣ ਨੂੰ ਲੋਚਦਾ ਹਾਂ ਕਿ ਅਨੰਦ ਨਾਲ ਭਰ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29815', '55', '1', '5', 'ਮੈਨੂੰ ਤੇਰੀ ਖਰੀ ਵਿਸ਼ਵਾਸ ਚੇਤੇ ਆਉਂਦੀ ਹੈ, ਜਿਹੜੀ ਪਹਿਲਾਂ ਤੇਰੀ ਨਾਨੀ ਲੋਇਸ ਅਤੇ ਤੇਰੀ ਮਾਤਾ ਯੂਨੀਕਾ ਵਿੱਚ ਸੀ ਅਤੇ ਮੈਨੂੰ ਭਰੋਸਾ ਹੈ ਜੋ ਉਹ ਤੇਰੇ ਵਿੱਚ ਵੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29816', '55', '1', '6', 'ਇਸ ਕਾਰਨ ਮੈਂ ਤੈਨੂੰ ਚਿਤਾਰਦਾ ਹਾਂ ਕਿ ਤੂੰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਸ ਦਾਤ ਨੂੰ ਚਮਕਾ, ਜੋ ਮੇਰੇ ਹੱਥ ਰੱਖਣ ਦੁਆਰਾ ਤੈਨੂੰ ਮਿਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29817', '55', '1', '7', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਡਰ ਦਾ ਆਤਮਾ ਨਹੀਂ, ਸਗੋਂ ਸਮਰੱਥਾ, ਪਿਆਰ ਅਤੇ ਸੰਜਮ ਦਾ ਆਤਮਾ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29818', '55', '1', '8', 'ਇਸ ਲਈ ਤੂੰ ਸਾਡੇ ਪ੍ਰਭੂ ਦੀ ਗਵਾਹੀ ਤੋਂ ਨਾ ਸ਼ਰਮਾਵੀਂ, ਨਾ ਮੇਰੇ ਤੋਂ, ਜੋ ਉਹ ਦਾ ਬੰਧੂਆ ਹਾਂ, ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਮਰੱਥਾ ਦੇ ਅਨੁਸਾਰ ਖੁਸ਼ਖਬਰੀ ਲਈ ਦੁੱਖਾਂ ਵਿੱਚ ਮੇਰੇ ਨਾਲ ਸਾਂਝੀ ਹੋਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29819', '55', '1', '9', 'ਜਿਸ ਨੇ ਸਾਨੂੰ ਬਚਾਇਆ ਅਤੇ ਪਵਿੱਤਰ ਸੱਦੇ ਨਾਲ ਸੱਦਿਆ, ਸਾਡਿਆਂ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਨਹੀਂ ਸਗੋਂ ਆਪਣੀ ਮਰਜ਼ੀ ਅਤੇ ਉਸ ਕਿਰਪਾ ਦੇ ਅਨੁਸਾਰ ਜਿਹੜੀ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਸਦੀਪਕ ਸਮਿਆਂ ਤੋਂ ਸਾਡੇ ਉੱਤੇ ਕੀਤੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29820', '55', '1', '10', 'ਪਰ ਹੁਣ ਸਾਡੇ ਮੁਕਤੀਦਾਤਾ ਮਸੀਹ ਯਿਸੂ ਦੇ ਪਰਕਾਸ਼ ਹੋਣ ਤੋਂ ਪਰਗਟ ਹੋਈ, ਜਦੋਂ ਉਸ ਨੇ ਮੌਤ ਦਾ ਨਾਸ ਕਰ ਦਿੱਤਾ ਅਤੇ ਖੁਸ਼ਖਬਰੀ ਦੇ ਰਾਹੀਂ ਜੀਵਨ ਅਤੇ ਅਮਰਤਾ ਉੱਤੇ ਪਰਕਾਸ਼ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29821', '55', '1', '11', 'ਜਿਸ ਦੇ ਲਈ ਮੈਂ ਪਰਚਾਰਕ, ਰਸੂਲ ਅਤੇ ਉਪਦੇਸ਼ਕ ਨਿਯੁਕਤ ਕੀਤਾ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29822', '55', '1', '12', 'ਅਤੇ ਇਸੇ ਕਰਕੇ ਮੈਂ ਇਹ ਦੁੱਖ ਵੀ ਝੱਲਦਾ ਹਾਂ, ਪਰ ਮੈਂ ਸ਼ਰਮਾਉਦਾ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਮੈਂ ਉਹ ਨੂੰ ਜਾਣਦਾ ਹਾਂ ਜਿਹ ਦੇ ਉੱਤੇ ਮੈਂ ਭਰੋਸਾ ਕੀਤਾ ਹੈ ਅਤੇ ਮੈਨੂੰ ਵਿਸ਼ਵਾਸ ਹੈ ਕਿ ਉਹ ਮੇਰੀ ਅਮਾਨਤ ਦੀ ਉਸ ਦਿਨ ਤੱਕ ਰਖਵਾਲੀ ਕਰ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29823', '55', '1', '13', 'ਤੂੰ ਉਹਨਾਂ ਖਰੀਆਂ ਗੱਲਾਂ ਨੂੰ ਜਿਹੜੀਆਂ ਤੂੰ ਮੇਰੇ ਕੋਲੋਂ ਸੁਣੀਆਂ ਉਸ ਵਿਸ਼ਵਾਸ ਅਤੇ ਪਿਆਰ ਨਾਲ ਜੋ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਹੈ ਫੜੀ ਰੱਖੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29824', '55', '1', '14', 'ਪਵਿੱਤਰ ਆਤਮਾ ਦੇ ਦੁਆਰਾ ਜੋ ਸਾਡੇ ਵਿੱਚ ਵੱਸਦਾ ਹੈ ਉਸ ਭਲੀ ਅਮਾਨਤ ਦੀ ਰਖਵਾਲੀ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29825', '55', '1', '15', 'ਤੂੰ ਇਹ ਜਾਣਦਾ ਹੈਂ ਕਿ ਸਭ ਜਿਹੜੇ ਅਸਿਯਾ ਵਿੱਚ ਹਨ ਜਿੰਨ੍ਹਾ ਵਿੱਚੋਂ ਫ਼ੁਗਿਲੁਸ ਅਤੇ ਹਰਮੁਗਨੇਸ ਮੇਰੇ ਤੋਂ ਬੇਮੁੱਖ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29826', '55', '1', '16', 'ਪ੍ਰਭੂ ਉਨੇਸਿਫ਼ੁਰੁਸ ਦੇ ਘਰਾਣੇ ਉੱਤੇ ਦਯਾ ਕਰੇ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਬਹੁਤ ਵਾਰੀ ਮੈਨੂੰ ਤਾਜ਼ਾ ਦਮ ਕੀਤਾ ਅਤੇ ਮੇਰੇ ਸੰਗਲਾਂ ਤੋਂ ਨਾ ਸ਼ਰਮਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29827', '55', '1', '17', 'ਸਗੋਂ ਜਦ ਉਹ ਰੋਮ ਨੂੰ ਆਇਆ ਤਾਂ ਉਹ ਨੇ ਮੈਨੂੰ ਵੱਡੀ ਕੋਸ਼ਿਸ਼ ਨਾਲ ਭਾਲਿਆ ਅਤੇ ਲੱਭ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29828', '55', '1', '18', 'ਪ੍ਰਭੂ ਉਹ ਨੂੰ ਇਹ ਦਾਤ ਕਰੇ ਕਿ ਉਸ ਦਿਨ ਪ੍ਰਭੂ ਵੱਲੋਂ ਉਸ ਉੱਤੇ ਦਯਾ ਹੋਵੇ ਅਤੇ ਤੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਜਾਣਦਾ ਹੀ ਹੈ ਜੋ ਅਫ਼ਸੁਸ ਵਿੱਚ ਕਿਵੇਂ ਉਸ ਨੇ ਮੇਰੀ ਸੇਵਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29829', '55', '2', '1', '¶ ਉਪਰੰਤ ਹੇ ਮੇਰੇ ਪੁੱਤਰ, ਤੂੰ ਉਸ ਕਿਰਪਾ ਨਾਲ ਜੋ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਹੈ ਤਕੜਾ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29830', '55', '2', '2', 'ਅਤੇ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਤੂੰ ਬਹੁਤਿਆਂ ਗਵਾਹਾਂ ਦੇ ਸਾਹਮਣੇ ਮੇਰੇ ਕੋਲੋਂ ਸੁਣੀਆਂ, ਅਜਿਹਿਆਂ ਵਿਸ਼ਵਾਸਯੋਗ ਮਨੁੱਖਾਂ ਨੂੰ ਸੌਂਪ ਜਿਹੜੇ ਹੋਰਨਾਂ ਨੂੰ ਵੀ ਸਿੱਖਿਆ ਦੇਣ ਯੋਗ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29831', '55', '2', '3', 'ਮਸੀਹ ਯਿਸੂ ਦੇ ਚੰਗੇ ਸਿਪਾਹੀ ਵਾਂਗੂੰ ਮੇਰੇ ਨਾਲ ਦੁੱਖ ਝੱਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29832', '55', '2', '4', 'ਕੋਈ ਸਿਪਾਹਗਰੀ ਕਰਦਾ ਹੋਇਆ ਆਪਣੇ ਆਪ ਨੂੰ ਸੰਸਾਰ ਦੇ ਕੰਮਾਂ ਵਿੱਚ ਨਹੀਂ ਫਸਾਉਂਦਾ ਕਿਉਂ ਜੋ ਆਪਣੀ ਭਰਤੀ ਕਰਨ ਵਾਲੇ ਨੂੰ ਪਰਸੰਨ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29833', '55', '2', '5', 'ਫੇਰ ਜੇ ਕੋਈ ਮੈਦਾਨ ਵਿੱਚ ਖੇਡੇ ਤਾਂ ਜਦੋਂ ਤੱਕ ਉਹ ਨਿਯਮਾਂ ਅਨੁਸਾਰ ਨਾ ਖੇਡੇ ਉਹ ਨੂੰ ਮੁਕਟ ਨਹੀਂ ਮਿਲਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29834', '55', '2', '6', 'ਕਿਸਾਨ ਜਿਹੜਾ ਮਿਹਨਤ ਕਰਦਾ ਹੈ ਪਹਿਲਾਂ ਉਸੇ ਨੂੰ ਫ਼ਸਲ ਵਿੱਚੋਂ ਹਿੱਸਾ ਮਿਲਣਾ ਚਾਹੀਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29835', '55', '2', '7', 'ਜੋ ਮੈਂ ਆਖਦਾ ਹਾਂ ਉਹ ਦਾ ਧਿਆਨ ਰੱਖ, ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਤੈਨੂੰ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੀ ਸਮਝ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29836', '55', '2', '8', 'ਯਿਸੂ ਮਸੀਹ, ਜਿਹੜਾ ਦਾਊਦ ਦੀ ਪੀਹੜੀ ਵਿੱਚੋਂ ਹੈ, ਜੋ ਮੇਰੀ ਖੁਸ਼ਖਬਰੀ ਦੇ ਅਨੁਸਾਰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਿਆ ਹੈ ਉਹ ਨੂੰ ਚੇਤੇ ਰੱਖ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29837', '55', '2', '9', 'ਜਿਸ ਦੇ ਲਈ ਮੈਂ ਅਪਰਾਧੀ ਵਾਂਗੂੰ ਬੰਧਨਾਂ ਤੱਕ ਦਾ ਦੁੱਖ ਭੋਗਦਾ ਹਾਂ, ਪਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਬੰਧਨਾਂ ਵਿੱਚ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29838', '55', '2', '10', 'ਇਸ ਕਾਰਨ ਮੈਂ ਚੁਣਿਆਂ ਹੋਇਆਂ ਲਈ ਸੱਭੋ ਕੁਝ ਸਹਿੰਦਾ ਹਾਂ ਕਿ ਉਹ ਵੀ ਉਸ ਮੁਕਤੀ ਨੂੰ ਜਿਹੜੀ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਹੈ, ਸਦੀਪਕ ਮਹਿਮਾ ਨਾਲ ਪ੍ਰਾਪਤ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29839', '55', '2', '11', 'ਇਹ ਬਚਨ ਭਰੋਸੇਵੰਦ ਹੈ ਕਿਉਂਕਿ ਜੇ ਅਸੀਂ ਉਹ ਦੇ ਨਾਲ ਮਰੇ ਤਾਂ ਉਹ ਦੇ ਨਾਲ ਜੀਵਾਂਗੇ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29840', '55', '2', '12', 'ਜੇ ਸਹਿ ਲਈਏ, ਉਹ ਦੇ ਨਾਲ ਰਾਜ ਵੀ ਕਰਾਂਗੇ। ਜੇ ਉਹ ਦਾ ਇਨਕਾਰ ਕਰੀਏ, ਤਾਂ ਉਹ ਵੀ ਸਾਡਾ ਇਨਕਾਰ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29841', '55', '2', '13', 'ਭਾਵੇਂ ਅਸੀਂ ਬੇਵਫ਼ਾ ਹੋਈਏ, ਪਰ ਉਹ ਵਫ਼ਾਦਾਰ ਰਹਿੰਦਾ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਆਪਣਾ ਇਨਕਾਰ ਨਹੀਂ ਕਰ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29842', '55', '2', '14', '¶ ਇਹਨਾਂ ਗੱਲਾਂ ਨਾਲ ਉਹਨਾਂ ਨੂੰ ਚੇਤੇ ਕਰਾ, ਪ੍ਰਭੂ ਨੂੰ ਗਵਾਹ ਕਰਕੇ ਬੇਨਤੀ ਕਰ ਕਿ ਉਹ ਸ਼ਬਦਾਂ ਦਾ ਝਗੜਾ ਨਾ ਕਰਨ, ਜਿਸ ਤੋਂ ਕੁਝ ਲਾਭ ਨਹੀਂ ਹੁੰਦਾ ਸਗੋਂ ਸੁਣਨ ਵਾਲਿਆਂ ਦਾ ਵਿਗਾੜ ਹੀ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29843', '55', '2', '15', 'ਆਪਣੇ ਆਪ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਪਰਵਾਨ ਅਤੇ ਅਜਿਹਾ ਕਾਰੀਗਰ ਠਹਿਰਾਉਣ ਦਾ ਜਤਨ ਕਰ ਜਿਸ ਨੂੰ ਲੱਜਿਆਵਾਨ ਨਾ ਹੋਣਾ ਪਵੇ ਅਤੇ ਜਿਹੜਾ ਸਚਿਆਈ ਦੇ ਬਚਨ ਦੀ ਉੱਚਿਤ ਵਿਆਖਿਆ ਕਰਨ ਵਾਲਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29844', '55', '2', '16', 'ਪਰ ਸੰਸਾਰਕ ਅਤੇ ਵਿਅਰਥ ਬੁੜ ਬੁੜਾਹਟ ਤੋਂ ਲਾਂਭੇ ਰਹਿ ਕਿਉਂ ਜੋ ਇਹ ਲੋਕਾਂ ਨੂੰ ਅਧਰਮ ਦੇ ਰਾਹ ਵਿੱਚ ਅਗਾਹਾਂ ਹੀ ਅਗਾਹਾਂ ਲੈ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29845', '55', '2', '17', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਬਚਨ ਸੜੇ ਹੋਏ ਜ਼ਖ਼ਮ ਦੀ ਤਰ੍ਹਾਂ ਫੈਲ ਜਾਵੇਗਾ। ਉਹਨਾਂ ਵਿੱਚੋਂ ਹੁਮਿਨਾਯੁਸ ਅਤੇ ਫ਼ਿਲੇਤੁਸ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29846', '55', '2', '18', 'ਉਹ ਇਹ ਕਹਿ ਕੇ ਭਈ ਮੁਰਦਿਆਂ ਦਾ ਜੀ ਉੱਠਣਾ ਹੋ ਚੁੱਕਾ ਹੈ ਸਚਿਆਈ ਦੇ ਰਾਹੋਂ ਖੁੰਝ ਗਏ ਅਤੇ ਕਈਆਂ ਦੀ ਵਿਸ਼ਵਾਸ ਨੂੰ ਵਿਗਾੜਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29847', '55', '2', '19', 'ਫਿਰ ਵੀ ਪਰਮੇਸ਼ੁਰ ਦੀ ਧਰੀ ਹੋਈ ਪੱਕੀ ਨੀਂਹ ਅਟੱਲ ਰਹਿੰਦੀ ਹੈ ਜਿਹ ਦੇ ਉੱਤੇ ਇਹ ਮੋਹਰ ਲੱਗੀ ਹੋਈ ਹੈ ਭਈ ਪ੍ਰਭੂ ਆਪਣਿਆਂ ਨੂੰ ਜਾਣਦਾ ਹੈ, ਨਾਲੇ ਇਹ ਕਿ ਹਰੇਕ ਜਿਹੜਾ ਪ੍ਰਭੂ ਦਾ ਨਾਮ ਲੈਂਦਾ ਹੈ ਕੁਧਰਮ ਤੋਂ ਅਲੱਗ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29848', '55', '2', '20', 'ਵੱਡੇ ਘਰ ਵਿੱਚ ਸੋਨੇ ਚਾਂਦੀ ਦੇ ਹੀ ਭਾਂਡੇ ਨਹੀਂ ਸਗੋਂ ਕਾਠ ਅਤੇ ਮਿੱਟੀ ਦੇ ਵੀ ਹੁੰਦੇ ਹਨ ਅਤੇ ਕਈ ਆਦਰ ਦੇ ਅਤੇ ਕਈ ਨਿਰਾਦਰ ਦੇ ਕੰਮ ਲਈ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29849', '55', '2', '21', 'ਸੋ ਜੇ ਕੋਈ ਆਪਣੇ ਆਪ ਨੂੰ ਇੰਨ੍ਹਾਂ ਤੋਂ ਸ਼ੁੱਧ ਕਰੇ ਤਾਂ ਉਹ ਆਦਰ ਦੇ ਕੰਮ ਲਈ ਪਵਿੱਤਰ ਕੀਤਾ ਹੋਇਆ, ਮਾਲਕ ਦੇ ਵਰਤਣ ਯੋਗ, ਅਤੇ ਹਰੇਕ ਚੰਗੇ ਕੰਮ ਲਈ ਤਿਆਰ ਕੀਤਾ ਹੋਇਆ ਭਾਂਡਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29850', '55', '2', '22', 'ਪਰ ਜੁਆਨੀ ਦੀਆਂ ਕਾਮਨਾਂ ਤੋਂ ਭੱਜ ਅਤੇ ਜਿਹੜੇ ਸਾਫ਼ ਦਿਲ ਤੋਂ ਪ੍ਰਭੂ ਦਾ ਨਾਮ ਲੈਂਦੇ ਹਨ ਉਨ੍ਹਾਂ ਨਾਲ ਧਰਮ, ਵਿਸ਼ਵਾਸ, ਪਿਆਰ ਅਤੇ ਮਿਲਾਪ ਦੇ ਮਗਰ ਲੱਗਾ ਰਹਿ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29851', '55', '2', '23', 'ਪਰ ਮੂਰਖਪੁਣੇ ਅਤੇ ਬੇਵਕੂਫ਼ੀ ਦਿਆਂ ਪ੍ਰਸ਼ਨਾਂ ਵੱਲੋਂ ਮੂੰਹ ਮੋੜ ਕਿਉਂ ਜੋ ਤੂੰ ਜਾਣਦਾ ਹੈਂ, ਕਿ ਉਨ੍ਹਾਂ ਤੋਂ ਝਗੜੇ ਪੈਦਾ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29852', '55', '2', '24', 'ਅਤੇ ਪ੍ਰਭੂ ਦਾ ਦਾਸ ਝਗੜਾਲੂ ਨਾ ਹੋਵੇ ਸਗੋਂ ਸਭਨਾਂ ਨਾਲ ਦਿਆਲੂ, ਸਿੱਖਿਆ ਦੇਣ ਯੋਗ ਅਤੇ ਸਬਰ ਕਰਨ ਵਾਲਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29853', '55', '2', '25', 'ਅਤੇ ਜਿਹੜੇ ਵਿਰੋਧ ਕਰਦੇ ਹਨ ਉਹਨਾਂ ਨੂੰ ਨਰਮਾਈ ਨਾਲ ਤਾੜਨਾ ਕਰੇ ਭਈ ਕੀ ਜਾਣੀਏ ਜੋ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਨੂੰ ਤੋਬਾ ਕਰਨੀ ਬਖ਼ਸ਼ੇ ਕਿ ਉਹ ਸੱਚ ਦੇ ਗਿਆਨ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29854', '55', '2', '26', 'ਸੁਚੇਤ ਹੋ ਕੇ ਸ਼ੈਤਾਨ ਦੀ ਫ਼ਾਹੀ ਵਿੱਚੋਂ ਬਚ ਨਿੱਕਲਣ, ਜਿਹਨੇ ਉਹਨਾਂ ਨੂੰ ਆਪਣੀ ਇੱਛਾ ਪੂਰੀ ਕਰਨ ਦੇ ਲਈ ਬੰਧੀ ਬਣਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29855', '55', '3', '1', '¶ ਪਰ ਇਸ ਗੱਲ ਨੂੰ ਜਾਣ ਲੈ ਕਿ ਅੰਤ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਬੁਰੇ ਸਮੇਂ ਆ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29856', '55', '3', '2', 'ਕਿਉਂ ਜੋ ਮਨੁੱਖ ਸੁਆਰਥੀ, ਮਾਇਆ ਦੇ ਲੋਭੀ, ਸ਼ੇਖੀਬਾਜ, ਹੰਕਾਰੀ, ਕੁਫ਼ਰ ਬਕਣ ਵਾਲੇ, ਮਾਪਿਆਂ ਦੇ ਅਣ-ਆਗਿਆਕਾਰ, ਨਾਸ਼ੁਕਰੇ, ਅਪਵਿੱਤਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29857', '55', '3', '3', 'ਨਿਰਮੋਹ, ਪੱਥਰ ਦਿਲ, ਪਰਾਈ ਨਿੰਦਿਆ ਕਰਨ ਵਾਲੇ, ਅਸੰਜਮੀ, ਸਖ਼ਤ ਸੁਭਾਅ, ਨੇਕੀ ਦੇ ਵੈਰੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29858', '55', '3', '4', 'ਗੱਦਾਰ, ਕਾਹਲੇ, ਘਮੰਡੀ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਹੀਂ ਸਗੋਂ ਭੋਗ ਬਿਲਾਸ ਦੇ ਪਿਆਰੇ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29859', '55', '3', '5', 'ਭਗਤੀ ਦਾ ਰੂਪ ਧਾਰ ਕੇ ਵੀ, ਉਹ ਦੀ ਸਮਰੱਥਾ ਦੇ ਇਨਕਾਰੀ ਹੋਣਗੇ, ਤੂੰ ਇਹਨਾਂ ਤੋਂ ਵੀ ਦੂਰ ਰਹਿ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29860', '55', '3', '6', 'ਕਿਉਂ ਜੋ ਇਹਨਾਂ ਵਿੱਚੋਂ ਉਹ ਹਨ, ਜਿਹੜੇ ਘਰੋਂ ਘਰੀਂ ਵੜ ਕੇ ਉਨ੍ਹਾਂ ਦੁਰਬੱਲ ਤੀਵੀਆਂ ਨੂੰ ਮੋਹ ਲੈਂਦੇ ਹਨ ਜਿਹੜੀਆਂ ਪਾਪਾਂ ਨਾਲ ਲੱਦੀਆਂ ਹੋਈਆਂ ਹਨ ਅਤੇ ਅਨੇਕ ਪਰਕਾਰ ਦੀਆਂ ਕਾਮਨਾਂ ਦੇ ਪਿੱਛੇ ਵਹਿ ਚਲਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29861', '55', '3', '7', 'ਅਤੇ ਸਿੱਖਦੀਆਂ ਤਾਂ ਰਹਿੰਦੀਆਂ ਹਨ ਪਰ ਸੱਚ ਦੇ ਗਿਆਨ ਤੱਕ ਕਦੇ ਪਹੁੰਚ ਨਹੀਂ ਸਕਦੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29862', '55', '3', '8', 'ਜਿਸ ਪਰਕਾਰ ਯੰਨੇਸ ਅਤੇ ਯੰਬਰੇਸ ਨੇ ਮੂਸਾ ਦਾ ਵਿਰੋਧ ਕੀਤਾ, ਇਸੇ ਤਰ੍ਹਾਂ ਇਹ ਵੀ ਜਿਹੜੇ ਬੁੱਧ ਭ੍ਰਿਸ਼ਟ ਅਤੇ ਵਿਸ਼ਵਾਸ ਵੱਲੋਂ ਅਪਰਵਾਨ ਹਨ ਸਚਿਆਈ ਦਾ ਵਿਰੋਧ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29863', '55', '3', '9', 'ਪਰ ਇਹ ਅੱਗੇ ਨਾ ਵਧਣਗੇ ਇਸ ਲਈ ਜੋ ਇਹਨਾਂ ਦਾ ਮੂਰਖਪੁਣਾ ਸਭਨਾਂ ਉੱਤੇ ਪ੍ਰਗਟ ਹੋ ਜਾਵੇਗਾ ਜਿਵੇਂ ਉਹਨਾਂ ਦਾ ਵੀ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29864', '55', '3', '10', '¶ ਪਰ ਤੂੰ ਮੇਰੀ ਸਿੱਖਿਆ, ਚਾਲ-ਚਲਣ, ਮਰਜ਼ੀ, ਵਿਸ਼ਵਾਸ, ਧੀਰਜ, ਪਿਆਰ, ਸਬਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29865', '55', '3', '11', 'ਸਤਾਏ ਜਾਣ ਅਤੇ ਦੁੱਖ ਸਹਿਣ ਨੂੰ ਚੰਗੀ ਤਰ੍ਹਾਂ ਜਾਣਿਆ, ਅਰਥਾਤ ਜੋ ਕੁਝ ਅੰਤਾਕਿਯਾ ਅਤੇ ਇਕੋਨਿਯੁਮ ਅਤੇ ਲੁਸਤ੍ਰਾ ਵਿੱਚ ਮੇਰੇ ਨਾਲ ਵਾਪਰਿਆ ਸੀ ਅਤੇ ਮੈਂ ਕਿਸ ਤਰ੍ਹਾਂ ਸਤਾਇਆ ਗਿਆ ਅਤੇ ਪ੍ਰਭੂ ਨੇ ਮੈਨੂੰ ਉਨ੍ਹਾਂ ਸਭਨਾਂ ਤੋਂ ਛੁਡਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29866', '55', '3', '12', 'ਹਾਂ, ਸੱਭੇ ਜਿਹੜੇ ਮਸੀਹ ਯਿਸੂ ਵਿੱਚ ਭਗਤੀ ਨਾਲ ਉਮਰ ਕੱਟਣੀ ਚਾਹੁੰਦੇ ਹਨ ਸੋ ਸਤਾਏ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29867', '55', '3', '13', 'ਪਰ ਦੁਸ਼ਟ ਮਨੁੱਖ ਅਤੇ ਛਲੀਏ ਧੋਖਾ ਦਿੰਦੇ ਅਤੇ ਧੋਖਾ ਖਾਂਦੇ, ਬੁਰੇ ਤੋਂ ਬੁਰੇ ਹੁੰਦੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29868', '55', '3', '14', 'ਪਰ ਤੂੰ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਉੱਤੇ ਜਿਹੜੀਆਂ ਤੂੰ ਸਿੱਖੀਆਂ ਅਤੇ ਸੱਚ ਮੰਨੀਆਂ ਟਿਕਿਆ ਰਹਿ ਕਿਉਂ ਜੋ ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਕਿੰਨ੍ਹਾਂ ਕੋਲੋਂ ਸਿੱਖੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29869', '55', '3', '15', 'ਅਤੇ ਇਹ ਜੋ ਤੂੰ ਬਚਪਨ ਤੋਂ ਹੀ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਦਾ ਜਾਣਕਾਰ ਹੈਂ ਜਿਹੜੀਆਂ ਉਸ ਵਿਸ਼ਵਾਸ ਦੇ ਰਾਹੀਂ ਜੋ ਮਸੀਹ ਯਿਸੂ ਉੱਤੇ ਹੈ, ਤੈਨੂੰ ਮੁਕਤੀ ਦਾ ਗਿਆਨ ਦੇ ਸਕਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29870', '55', '3', '16', 'ਸਾਰਾ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਦੀ ਪ੍ਰੇਰਨਾ ਤੋਂ ਹੈ, ਅਤੇ ਸਿੱਖਿਆ, ਤਾੜਨ, ਸੁਧਾਰਨ ਅਤੇ ਧਾਰਮਿਕਤਾ ਦੇ ਸਿੱਖਿਆ ਲਈ ਗੁਣਕਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29871', '55', '3', '17', 'ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬੰਦਾ ਕਾਬਲ ਅਤੇ ਹਰੇਕ ਭਲੇ ਕੰਮ ਲਈ ਤਿਆਰ ਕੀਤਾ ਹੋਇਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29872', '55', '4', '1', '¶ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਮਸੀਹ ਯਿਸੂ ਨੂੰ, ਜਿਹੜਾ ਜਿਉਂਦਿਆਂ ਅਤੇ ਮੁਰਦਿਆਂ ਦਾ ਨਿਆਂ ਕਰੇਗਾ, ਗਵਾਹ ਕਰਕੇ ਉਹ ਦੇ ਪਰਕਾਸ਼ ਅਤੇ ਰਾਜ ਦਾ ਵਾਸਤਾ ਦੇ ਕੇ ਆਗਿਆ ਦਿੰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29873', '55', '4', '2', 'ਬਚਨ ਦਾ ਪਰਚਾਰ ਕਰ। ਵੇਲੇ ਕੁਵੇਲੇ ਉਸ ਵਿੱਚ ਤਿਆਰ ਰਹਿ। ਪੂਰੇ ਧੀਰਜ ਅਤੇ ਸਿੱਖਿਆ ਨਾਲ ਝਿੜਕ ਦੇ, ਤਾੜਨਾ ਅਤੇ ਹੁਕਮ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29874', '55', '4', '3', 'ਕਿਉਂ ਜੋ ਉਹ ਸਮਾਂ ਆਵੇਗਾ ਜਦੋਂ ਉਹ ਖਰੀ ਸਿੱਖਿਆ ਨੂੰ ਨਾ ਸਹਿਣਗੇ, ਪਰ ਕੰਨਾਂ ਦੀ ਖੁਜਲੀ ਦੇ ਕਾਰਨ ਆਪਣਿਆਂ ਵਿਸ਼ਿਆਂ ਦੇ ਅਨੁਸਾਰ ਆਪਣੇ ਲਈ ਬਹੁਤ ਸਾਰੇ ਗੁਰੂ ਲੱਭ ਲੈਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29875', '55', '4', '4', 'ਅਤੇ ਸਚਿਆਈ ਤੋਂ ਕੰਨਾਂ ਨੂੰ ਫੇਰ ਕੇ ਖਿਆਲੀ ਕਹਾਣੀਆਂ ਦੀ ਵੱਲ ਮਨ ਲਗਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29876', '55', '4', '5', 'ਪਰ ਤੂੰ ਸਭ ਗੱਲਾਂ ਵਿੱਚ ਸੁਚੇਤ ਰਹੀਂ, ਦੁੱਖ ਝੱਲੀ, ਪਰਚਾਰਕ ਦਾ ਕੰਮ ਕਰੀਂ, ਆਪਣੀ ਸੇਵਕਾਈ ਨੂੰ ਪੂਰਾ ਕਰੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29877', '55', '4', '6', 'ਕਿਉਂ ਜੋ ਹੁਣ ਮੈਂ ਆਪਣੇ ਲਹੂ ਦਾ ਅਰਘ ਦੇਣ ਨੂੰ ਹਾਂ ਅਤੇ ਮੇਰਾ ਆਖਰੀ ਸਮਾਂ ਆ ਚੁੱਕਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29878', '55', '4', '7', 'ਮੈਂ ਚੰਗੀ ਲੜਾਈ ਲੜ ਚੁੱਕਾ ਹਾਂ, ਮੈਂ ਦੌੜ ਪੂਰੀ ਕਰ ਲਈ ਹੈ, ਮੈਂ ਵਿਸ਼ਵਾਸ ਦੀ ਸੰਭਾਲ ਕੀਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29879', '55', '4', '8', 'ਆਖਿਰਕਾਰ, ਮੇਰੇ ਲਈ ਧਾਰਮਿਕਤਾ ਦਾ ਮੁਕਟ ਰੱਖਿਆ ਹੋਇਆ ਹੈ ਜਿਹੜਾ ਪ੍ਰਭੂ ਜੋ ਧਰਮੀ ਨਿਆਈਂ ਹੈ ਉਸ ਦਿਨ ਮੈਨੂੰ ਦੇਵੇਗਾ ਅਤੇ ਕੇਵਲ ਮੈਨੂੰ ਹੀ ਨਹੀਂ ਸਗੋਂ ਉਹਨਾਂ ਸਭਨਾਂ ਨੂੰ ਵੀ ਜਿਹਨਾਂ ਉਹ ਦੇ ਪ੍ਰਗਟ ਹੋਣ ਨੂੰ ਪਿਆਰਾ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29880', '55', '4', '9', '¶ ਤੂੰ ਮੇਰੇ ਕੋਲ ਛੇਤੀ ਆਉਣ ਦਾ ਯਤਨ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29881', '55', '4', '10', 'ਕਿਉਂ ਜੋ ਦੇਮਾਸ ਨੇ ਇਸ ਵਰਤਮਾਨ ਜੁੱਗ ਨਾਲ ਮੋਹ ਲਾ ਕੇ ਮੈਨੂੰ ਛੱਡ ਦਿੱਤਾ ਅਤੇ ਥਸਲੁਨੀਕੇ ਨੂੰ ਚੱਲਿਆ ਗਿਆ, ਕਰੇਸਕੇਸ ਗਲਾਤਿਯਾ ਨੂੰ ਅਤੇ ਤੀਤੁਸ ਦਲਮਾਤਿਯਾ ਨੂੰ ਚੱਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29882', '55', '4', '11', 'ਇਕੱਲਾ ਲੂਕਾ ਹੀ ਮੇਰੇ ਕੋਲ ਹੈ। ਤੂੰ ਮਰਕੁਸ ਨੂੰ ਨਾਲ ਲੈ ਕੇ ਆਵੀਂ ਕਿਉਂ ਜੋ ਉਹ ਸੇਵਾ ਲਈ ਮੇਰੇ ਕੰਮ ਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29883', '55', '4', '12', 'ਪਰ ਤੁਖਿਕੁਸ ਨੂੰ ਮੈਂ ਅਫ਼ਸੁਸ ਭੇਜਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29884', '55', '4', '13', 'ਉਹ ਚੋਗਾ ਜਿਹੜਾ ਮੈਂ ਤ੍ਰੋਆਸ ਵਿੱਚ ਕਾਰਪੁਸ ਦੇ ਕੋਲ ਛੱਡ ਆਇਆ ਸੀ ਅਤੇ ਪੋਥੀਆਂ ਅਤੇ ਖ਼ਾਸ ਕਰ ਕੇ ਉਹ ਚਮੜੇ ਦੇ ਪੱਤ੍ਰੇ ਤੂੰ ਲੈਂਦਾ ਆਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29885', '55', '4', '14', 'ਸਿਕੰਦਰ ਠਠੇਰੇ ਨੇ ਮੈਨੂੰ ਬਹੁਤ ਨੁਕਸਾਨ ਪਹੁੰਚਾਇਆ, ਪ੍ਰਭੂ ਉਹ ਦੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਉਹ ਨੂੰ ਫਲ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29886', '55', '4', '15', 'ਉਸ ਤੋਂ ਤੂੰ ਵੀ ਚੌਕਸ ਰਹੀਂ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਸਾਡੀਆਂ ਗੱਲਾਂ ਦੀ ਬਹੁਤ ਵਿਰੋਧਤਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29887', '55', '4', '16', 'ਮੇਰੀ ਪਹਿਲੀ ਪੇਸ਼ੀ ਉੱਤੇ ਕਿਸੇ ਨੇ ਮੇਰੀ ਹਾਮੀ ਨਾ ਭਰੀ ਸਗੋਂ ਸਾਰੇ ਮੈਨੂੰ ਛੱਡ ਗਏ। ਕਿਤੇ ਇਹ ਦਾ ਲੇਖਾ ਉਨ੍ਹਾਂ ਨੂੰ ਦੇਣਾ ਨਾ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29888', '55', '4', '17', 'ਪਰ ਪ੍ਰਭੂ ਮੇਰੇ ਅੰਗ-ਸੰਗ ਰਿਹਾ ਅਤੇ ਮੈਨੂੰ ਤਕੜਿਆਂ ਕੀਤਾ ਕਿ ਮੇਰੇ ਰਾਹੀਂ ਪਰਚਾਰ ਪੂਰਾ ਕੀਤਾ ਜਾਵੇ ਅਤੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਸੱਭੇ ਸੁਣਨ, ਅਤੇ ਮੈਂ ਬੱਬਰ ਸ਼ੇਰ ਦੇ ਮੂੰਹੋਂ ਛੁਡਾਇਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29889', '55', '4', '18', 'ਪ੍ਰਭੂ ਮੈਨੂੰ ਹਰੇਕ ਬੁਰੇ ਕੰਮ ਤੋਂ ਛੁਡਾਵੇਗਾ ਅਤੇ ਆਪਣੇ ਸਵਰਗ ਰਾਜ ਲਈ ਮੁਕਤੀ ਦੇ ਕੇ ਸੰਭਾਲ ਰੱਖੇਗਾ। ਉਹ ਦੀ ਵਡਿਆਈ ਜੁੱਗੋ-ਜੁੱਗ ਹੋਵੇ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29890', '55', '4', '19', '¶ ਪਰਿਸਕਾ ਅਤੇ ਅਕੂਲਾ ਨੂੰ ਅਤੇ ਉਨੇਸਿਫ਼ੁਰੁਸ ਦੇ ਘਰਾਣੇ ਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਆਖਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29891', '55', '4', '20', 'ਅਗਸਤੁਸ ਕੁਰਿੰਥੁਸ ਵਿੱਚ ਰਿਹਾ, ਤ੍ਰੋਫ਼ਿਮੁਸ ਨੂੰ ਮੈਂ ਮਿਲੇਤੁਸ ਵਿੱਚ ਬਿਮਾਰ ਛੱਡ ਆਇਆ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('29892', '55', '4', '21', 'ਤੂੰ ਸਿਆਲ ਤੋਂ ਪਹਿਲਾਂ ਆਉਣ ਦਾ ਯਤਨ ਕਰ। ਯਬੂਲੁਸ ਤੇਰੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਦਾ ਹੈ ਨਾਲੇ ਪੂਦੇਸ, ਲੀਨੁਸ, ਕਲੋਦੀਆ ਅਤੇ ਸਾਰੇ ਭਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29893', '55', '4', '22', 'ਪ੍ਰਭੂ ਤੇਰੇ ਆਤਮਾ ਦੇ ਅੰਗ-ਸੰਗ ਰਹੇ। ਤੁਹਾਡੇ ਉੱਤੇ ਕਿਰਪਾ ਹੁੰਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29894', '56', '1', '1', '¶ ਪੌਲੁਸ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਦਾਸ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਚੁਣਿਆਂ ਹੋਇਆਂ ਦੇ ਵਿਸ਼ਵਾਸ ਅਤੇ ਸੱਚੇ ਗਿਆਨ ਦੁਆਰਾ ਜੋ ਭਗਤੀ ਦੇ ਅਨੁਸਾਰ ਹੈ, ਸਥਾਪਤ ਕਰਨ ਲਈ ਯਿਸੂ ਮਸੀਹ ਦਾ ਰਸੂਲ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29895', '56', '1', '2', 'ਉਸ ਸਦੀਪਕ ਜੀਵਨ ਦੀ ਆਸ ਉੱਤੇ ਜਿਸ ਦਾ ਪਰਮੇਸ਼ੁਰ ਨੇ ਪੁਰਾਣੇ ਸਮਿਆਂ ਤੋਂ ਵਾਇਦਾ ਕੀਤਾ ਸੀ, ਉਹ ਕਦੇ ਝੂਠ ਨਹੀਂ ਬੋਲ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29896', '56', '1', '3', 'ਪਰ ਸਮੇਂ ਸਿਰ ਆਪਣੇ ਬਚਨ ਨੂੰ ਉਸ ਪਰਚਾਰ ਦੇ ਰਾਹੀਂ ਪਰਗਟ ਕੀਤਾ, ਜਿਹੜਾ ਸਾਡੇ ਮੁਕਤੀਦਾਤਾ ਪਰਮੇਸ਼ੁਰ ਦੀ ਆਗਿਆ ਅਨੁਸਾਰ ਮੈਨੂੰ ਸੌਂਪਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29897', '56', '1', '4', 'ਅੱਗੇ ਤੋਂ ਤੀਤੁਸ ਨੂੰ, ਜਿਹੜਾ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਮੇਰਾ ਸੱਚਾ ਪੁੱਤਰ ਹੈ, ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਸਾਡੇ ਮੁਕਤੀਦਾਤਾ ਮਸੀਹ ਯਿਸੂ ਦੀ ਵੱਲੋਂ ਤੈਨੂੰ ਕਿਰਪਾ ਅਤੇ ਸ਼ਾਂਤੀ ਮਿਲਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29898', '56', '1', '5', '¶ ਮੈਂ ਤੈਨੂੰ ਇਸ ਕਰਕੇ ਕਰੇਤ ਵਿੱਚ ਛੱਡ ਆਇਆ ਸੀ, ਕਿਉਂ ਜੋ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਰਹਿ ਗਈਆਂ ਸਨ ਤੂੰ ਉਹਨਾਂ ਵਿੱਚ ਸੁਧਾਰ ਲਿਆਵੇ ਅਤੇ ਹਰੇਕ ਨਗਰ ਉੱਤੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਜ਼ਿੰਮੇਵਾਰੀ ਦੇਵੇ ਜਿਵੇਂ ਮੈਂ ਤੈਨੂੰ ਆਗਿਆ ਦਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29899', '56', '1', '6', 'ਜੋ ਨਿਰਦੋਸ਼ ਅਤੇ ਇੱਕੋ ਪਤਨੀ ਦਾ ਪਤੀ ਹੋਵੇ, ਜਿਸ ਦੇ ਬੱਚੇ ਵਿਸ਼ਵਾਸੀ ਹੋਣ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਉੱਪਰ ਬਦਚਲਣੀ ਦਾ ਕੋਈ ਦੋਸ਼ ਨਾ ਹੋਵੇ ਅਤੇ ਨਾ ਉਹ ਢੀਠ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29900', '56', '1', '7', 'ਕਿਉਂਕਿ ਚਾਹੀਦਾ ਹੈ ਜੋ ਕਲੀਸਿਯਾ ਦਾ ਨਿਗਾਹਬਾਨ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭੰਡਾਰੀ ਹੋਣ ਦੇ ਕਰਕੇ, ਨਿਰਦੋਸ਼ ਹੋਵੇ, ਨਾ ਮਨ ਮਰਜ਼ੀ ਕਰਨ ਵਾਲਾ, ਨਾ ਕ੍ਰੋਧੀ, ਨਾ ਸ਼ਰਾਬੀ, ਨਾ ਝਗੜਾਲੂ, ਨਾ ਝੂਠੇ ਲਾਭ ਦਾ ਲਾਲਚੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29901', '56', '1', '8', 'ਸਗੋਂ ਪਰਾਹੁਣਚਾਰੀ, ਨੇਕੀ ਦਾ ਪਿਆਰ, ਸਮਝ ਵਾਲਾ, ਧਰਮੀ, ਪਵਿੱਤਰ, ਪਰਹੇਜ਼ਗਾਰ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29902', '56', '1', '9', 'ਅਤੇ ਵਿਸ਼ਵਾਸਯੋਗ ਬਚਨ ਨੂੰ ਜਿਹੜਾ ਇਸ ਸਿੱਖਿਆ ਦੇ ਅਨੁਸਾਰ ਹੈ ਫੜੀ ਰੱਖੇ ਭਈ ਉਹ ਖ਼ਰੀ ਸਿੱਖਿਆ ਨਾਲ ਉਪਦੇਸ਼ ਕਰੇ ਅਤੇ ਵਿਵਾਦ ਕਰਨ ਵਾਲਿਆਂ ਨੂੰ ਚੁੱਪ ਕਰਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29903', '56', '1', '10', 'ਖ਼ਾਸ ਕਰਕੇ ਜਿਹੜੇ ਸੁੰਨਤੀ ਹਨ ਉਹ ਬਾਹਲੇ ਢੀਠ, ਫਾਲਤੂ ਦੀਆਂ ਗੱਲਾਂ ਕਰਨ ਵਾਲੇ ਅਤੇ ਧੋਖਾ ਦੇਣ ਵਾਲੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29904', '56', '1', '11', 'ਜਿਨ੍ਹਾਂ ਦਾ ਮੂੰਹ ਬੰਦ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ। ਉਹ ਝੂਠੇ ਲਾਭ ਦੇ ਲਈ ਅਜਿਹੀ ਸਿੱਖਿਆ ਦੇ ਕੇ ਘਰਾਂ ਦੇ ਘਰ ਉਜਾੜ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29905', '56', '1', '12', 'ਕਿਸੇ ਨੇ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਦਾ ਹੀ ਨਬੀ ਸੀ, ਆਖਿਆ ਕਿ ਕਰੇਤੀ ਸਦਾ ਝੂਠ ਬੋਲਣ ਵਾਲੇ, ਬੁਰੇ ਦਰਿੰਦੇ ਅਤੇ ਆਲਸੀ ਪੇਟੂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29906', '56', '1', '13', 'ਇਹ ਗਵਾਹੀ ਸੱਚੀ ਹੈ, ਇਸ ਲਈ ਤੂੰ ਉਹਨਾਂ ਦੀ ਸਖਤੀ ਨਾਲ ਤਾੜਨਾ ਕਰ ਤਾਂ ਜੋ ਉਹ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਮਜ਼ਬੂਤ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29907', '56', '1', '14', 'ਅਤੇ ਯਹੂਦੀਆਂ ਦੀਆਂ ਖਿਆਲੀ ਕਹਾਣੀਆਂ ਵੱਲ ਅਤੇ ਅਜਿਹੇ ਮਨੁੱਖਾਂ ਦੇ ਹੁਕਮਾਂ ਵੱਲ ਜਿਹੜੇ ਸਚਿਆਈ ਤੋਂ ਫਿਰ ਜਾਂਦੇ ਹਨ, ਮਨ ਨਾ ਲਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29908', '56', '1', '15', 'ਜੋ ਮਨ ਦੇ ਸਾਫ਼ ਹਨ ਉਹਨਾਂ ਲਈ ਸੱਭੋ ਕੁਝ ਸੁੱਚਾ ਹੈ, ਪਰ ਜੋ ਮਨ ਦੇ ਸਾਫ਼ ਨਹੀਂ ਅਤੇ ਅਵਿਸ਼ਵਾਸੀਆਂ ਲਈ ਕੁਝ ਵੀ ਸੁੱਚਾ ਨਹੀਂ ਸਗੋਂ ਉਨ੍ਹਾਂ ਦੀ ਬੁੱਧ ਅਤੇ ਮਨ ਅਸ਼ੁੱਧ ਹੋ ਚੁੱਕੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29909', '56', '1', '16', 'ਉਹ ਆਖਦੇ ਹਨ ਜੋ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਜਾਣਦੇ ਹਾਂ, ਪਰ ਆਪਣੇ ਕੰਮਾਂ ਦੇ ਰਾਹੀਂ ਉਹ ਦਾ ਇਨਕਾਰ ਕਰਦੇ ਹਨ ਕਿਉਂ ਜੋ ਉਹ ਬੁਰੇ, ਅਣ-ਆਗਿਆਕਾਰ ਹਨ, ਅਤੇ ਭਲੇ ਕੰਮ ਦੇ ਲਈ ਲਾਇਕ ਨਹੀਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29910', '56', '2', '1', '¶ ਪਰ ਤੂੰ ਉਹ ਬਚਨ ਆਖੀਂ ਜੋ ਖਰੀ ਸਿੱਖਿਆ ਦੇ ਨਾਲ ਮੇਲ ਖਾਂਦੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29911', '56', '2', '2', 'ਜੋ ਬਜ਼ੁਰਗ ਪਰਹੇਜ਼ਗਾਰ, ਗੰਭੀਰ, ਸੁਰਤ ਵਾਲੇ, ਵਿਸ਼ਵਾਸ, ਪਿਆਰ ਅਤੇ ਸਹਿਣਸ਼ੀਲਤਾ ਵਿੱਚ ਮਜ਼ਬੂਤ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29912', '56', '2', '3', 'ਇਸੇ ਪਰਕਾਰ ਬਜ਼ੁਰਗ ਔਰਤਾਂ ਦਾ ਚਾਲ-ਚਲਣ ਵੀ ਆਦਰ ਵਾਲਾ ਹੋਵੇ, ਉਹ ਨਾ ਦੋਸ਼ ਲਾਉਣ ਵਾਲੀਆਂ, ਨਾ ਸ਼ਰਾਬ ਪੀਣ ਵਾਲੀਆਂ ਸਗੋਂ ਚੰਗੀਆਂ ਗੱਲਾਂ ਦੀ ਸਿੱਖਿਆ ਦੇਣ ਵਾਲੀਆਂ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29913', '56', '2', '4', 'ਭਈ ਜਵਾਨ ਇਸਤਰੀਆਂ ਨੂੰ ਅਜਿਹੀ ਸਿੱਖਿਆ ਦੇਣ, ਜੋ ਓਹ ਆਪਣੇ ਪਤੀਆਂ ਅਤੇ ਬੱਚਿਆਂ ਨਾਲ ਪਿਆਰ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29914', '56', '2', '5', 'ਸਮਝਦਾਰ, ਪਵਿੱਤਰ, ਘਰ ਸੰਭਾਲਣ ਵਾਲੀਆਂ, ਨੇਕ ਅਤੇ ਆਪਣੇ ਪਤੀਆਂ ਦੇ ਅਧੀਨ ਹੋਣ ਤਾਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਦੀ ਨਿੰਦਿਆ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29915', '56', '2', '6', 'ਇਸੇ ਤਰ੍ਹਾਂ ਨੌਜਵਾਨਾਂ ਨੂੰ ਸਮਝਾ ਜੋ ਬਹੁਤੇ ਕਾਹਲੇ ਨਾ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29916', '56', '2', '7', 'ਅਤੇ ਤੂੰ ਸਭ ਗੱਲਾਂ ਵਿੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਭਲੇ ਕੰਮਾਂ ਦਾ ਚੰਗਾ ਨਮੂਨਾ ਬਣਾ। ਤੇਰੀ ਸਿੱਖਿਆ ਗੰਭੀਰਤਾਈ ਅਤੇ ਸਚਿਆਈ ਨਾਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29917', '56', '2', '8', 'ਤੇਰੇ ਬਚਨਾਂ ਵਿੱਚ ਖਰਿਆਈ ਹੋਵੇ ਤਾਂ ਜੋ ਵਿਰੋਧੀ ਨੂੰ ਸਾਡੇ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਣ ਦਾ ਮੌਕਾ ਨਾ ਮਿਲੇ ਅਤੇ ਉਹ ਸ਼ਰਮਿੰਦੇ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29918', '56', '2', '9', 'ਨੌਕਰਾਂ ਨੂੰ ਸਮਝਾ ਕਿ ਉਹ ਆਪਣੇ ਮਾਲਕਾਂ ਦੀ ਹਰੇਕ ਗੱਲ ਮੰਨਣ ਅਤੇ ਉਹਨਾਂ ਦੇ ਮਨਭਾਉਂਦੇ ਕੰਮ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29919', '56', '2', '10', 'ਚੋਰੀ ਚਲਾਕੀ ਨਾ ਕਰਨ ਸਗੋਂ ਪੂਰੀ ਜ਼ਿੰਮੇਵਾਰੀ ਵਿਖਾਉਣ ਜੋ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਸਾਡੇ ਮੁਕਤੀਦਾਤਾ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਿੱਖਿਆ ਨੂੰ ਸ਼ੋਭਾ ਮਿਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29920', '56', '2', '11', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਸਭਨਾਂ ਮਨੁੱਖਾਂ ਦੀ ਮੁਕਤੀ ਲਈ ਪਰਗਟ ਹੋਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29921', '56', '2', '12', 'ਅਤੇ ਇਹ ਕਿਰਪਾ ਸਾਨੂੰ ਚਿਤਾਵਨੀ ਦਿੰਦੀ ਹੈ ਕਿ ਅਸੀਂ ਅਭਗਤੀ ਅਤੇ ਸੰਸਾਰੀ ਵਿਸ਼ਿਆਂ ਤੋਂ ਮਨ ਫਿਰਾ ਕੇ ਇਸ ਵਰਤਮਾਨ ਸਮੇਂ ਵਿੱਚ ਸਮਝ, ਧਾਰਮਿਕਤਾ ਅਤੇ ਭਗਤੀ ਨਾਲ ਜ਼ਿੰਦਗੀ ਨੂੰ ਬਤੀਤ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29922', '56', '2', '13', 'ਅਤੇ ਉਸ ਪਵਿੱਤਰ ਆਸ ਦੀ ਅਤੇ ਆਪਣੇ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਮੁਕਤੀਦਾਤਾ ਯਿਸੂ ਮਸੀਹ ਦੀ ਮਹਿਮਾ ਦੇ ਪਰਗਟ ਹੋਣ ਦੀ ਉਡੀਕ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29923', '56', '2', '14', 'ਜਿਸ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਸਾਡੇ ਲਈ ਦੇ ਦਿੱਤਾ ਕਿ ਸਾਰੇ ਕੁਧਰਮ ਤੋਂ ਸਾਡਾ ਛੁਟਕਾਰਾ ਕਰੇ ਅਤੇ ਆਪਣੇ ਲਈ ਇੱਕ ਖ਼ਾਸ ਕੌਮ ਨੂੰ ਪਵਿੱਤਰ ਕਰੇ ਜੋ ਭਲੇ ਕੰਮਾਂ ਵਿੱਚ ਲੱਗੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29924', '56', '2', '15', 'ਇਹਨਾਂ ਬਚਨਾਂ ਅਤੇ ਪੂਰੇ ਅਧਿਕਾਰ ਨਾਲ ਆਗਿਆ ਦੇ ਅਤੇ ਸਿਖਾਉਂਦਾ ਰਹਿ l ਕੋਈ ਤੈਨੂੰ ਤੁਛ ਨਾ ਜਾਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29925', '56', '3', '1', '¶ ਉਨ੍ਹਾਂ ਨੂੰ ਯਾਦ ਕਰਾ ਕਿ ਹਾਕਮਾਂ ਅਤੇ ਅਧਿਕਾਰੀਆਂ ਦੇ ਅਧੀਨ ਹੋਣ ਅਤੇ ਆਗਿਆਕਾਰੀ ਬਣੇ ਰਹਿਣ ਅਤੇ ਹਰੇਕ ਭਲੇ ਕੰਮ ਲਈ ਤਿਆਰ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29926', '56', '3', '2', 'ਕਿਸੇ ਦੀ ਬਦਨਾਮੀ ਨਾ ਕਰਨ, ਝਗੜਾਲੂ ਨਹੀਂ ਸਗੋਂ ਨਮਰ ਸੁਭਾਓ ਦੇ ਹੋਣ ਅਤੇ ਸਭ ਮਨੁੱਖਾਂ ਨਾਲ ਪੂਰੀ ਨਰਮਾਈ ਨਾਲ ਵਿਵਹਾਰ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29927', '56', '3', '3', 'ਕਿਉਂ ਜੋ ਪਹਿਲਾਂ ਤਾਂ ਅਸੀਂ ਵੀ ਮੂਰਖ, ਅਣ-ਆਗਿਆਕਾਰੀ, ਧੋਖਾ ਖਾਣ ਵਾਲੇ, ਅਨੇਕ ਪਰਕਾਰ ਦੇ ਬੁਰਿਆਂ ਵਿਸ਼ਿਆਂ ਅਤੇ ਈਰਖਾ ਦਾ ਜੀਵਨ ਬਤੀਤ ਕਰਦੇ ਸੀ, ਅਸੀਂ ਘਿਣਾਉਣੇ ਅਤੇ ਇੱਕ ਦੂਜੇ ਦੇ ਵੈਰੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29928', '56', '3', '4', 'ਪਰ ਜਦੋਂ ਸਾਡੇ ਮੁਕਤੀਦਾਤਾ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਅਤੇ ਪਿਆਰ ਜੋ ਮਨੁੱਖਾਂ ਦੇ ਨਾਲ ਸੀ, ਸਾਡੇ ਉੱਤੇ ਪਰਗਟ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29929', '56', '3', '5', 'ਤਾਂ ਉਸ ਨੇ ਧਾਰਮਿਕਤਾ ਦੇ ਕੰਮਾਂ ਕਰਕੇ ਨਹੀਂ ਜੋ ਅਸੀਂ ਕੀਤੇ ਸਗੋਂ ਆਪਣੀ ਦਯਾ ਦੇ ਅਨੁਸਾਰ ਨਵੇਂ ਜਨਮ ਦੇ ਇਸ਼ਨਾਨ ਅਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਵਿੱਚ ਨਵੀਨੀਕਰਨ ਦੁਆਰਾ ਨਵੇਂ ਜਨਮ ਦੇ ਰਾਹੀਂ ਸਾਨੂੰ ਬਚਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29930', '56', '3', '6', 'ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਸਾਡੇ ਮੁਕਤੀਦਾਤਾ ਯਿਸੂ ਮਸੀਹ ਦੇ ਦੁਆਰਾ ਸਾਡੇ ਉੱਤੇ ਵਧੇਰੇ ਵਹਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29931', '56', '3', '7', 'ਤਾਂ ਜੋ ਅਸੀਂ ਉਸ ਦੀ ਕਿਰਪਾ ਨਾਲ ਧਰਮੀ ਠਹਿਰ ਕੇ ਸਦੀਪਕ ਜੀਵਨ ਦੀ ਆਸ ਵਿੱਚ ਵਾਰਿਸ ਹੋਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29932', '56', '3', '8', 'ਇਹ ਬਚਨ ਸੱਚ ਹੈ ਅਤੇ ਮੈਂ ਇਹੋ ਚਾਹੁੰਦਾ ਹਾਂ ਜੋ ਤੂੰ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਬਾਰੇ ਦਲੇਰੀ ਨਾਲ ਬੋਲਿਆ ਕਰ ਕਿ ਜਿਨ੍ਹਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਹੈ ਉਹ ਭਲੇ ਕੰਮਾਂ ਵਿੱਚ ਲੱਗੇ ਰਹਿਣ। ਇਹ ਗੱਲਾਂ ਭਲੀਆਂ ਅਤੇ ਮਨੁੱਖਾਂ ਦੇ ਲਾਭ ਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29933', '56', '3', '9', 'ਪਰ ਮੂਰਖਤਾ ਦੇ ਸਵਾਲਾਂ ਅਤੇ ਕੁਲਪੱਤ੍ਰੀਆਂ ਅਤੇ ਝਗੜਿਆਂ ਅਤੇ ਉਨ੍ਹਾਂ ਬਖੇੜਿਆਂ ਤੋਂ ਜਿਹੜੇ ਬਿਵਸਥਾ ਦੇ ਬਾਰੇ ਹੋਣ ਉਹਨਾਂ ਤੋਂ ਦੂਰ ਰਹਿ, ਕਿਉਂ ਜੋ ਇਹ ਬੇਫਲ ਅਤੇ ਵਿਅਰਥ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29934', '56', '3', '10', 'ਜਿਹੜਾ ਮਨੁੱਖ ਪਖੰਡੀ ਹੋਵੇ ਉਸ ਨੂੰ ਇੱਕ ਦੋ ਵਾਰੀ ਚਿਤਾਵਨੀ ਦੇ ਕੇ ਉਸ ਤੋਂ ਦੂਰ ਰਹਿ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29935', '56', '3', '11', 'ਕਿਉਂ ਜੋ ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਇਹੋ ਜਿਹਾ ਮਨੁੱਖ ਰਾਹ ਤੋਂ ਭਟਕ ਗਿਆ ਹੈ ਅਤੇ ਪਾਪ ਕਰਦਾ, ਆਪਣੇ ਆਪ ਨੂੰ ਦੋਸ਼ੀ ਬਣਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29936', '56', '3', '12', '¶ ਜਦੋਂ ਮੈਂ ਅਰਤਿਮਿਸ ਜਾਂ ਤੁਖਿਕੁਸ ਨੂੰ ਤੇਰੇ ਕੋਲ ਭੇਜਾਂ ਤਾਂ ਤੂੰ ਨਿਕੁਪੁਲਿਸ ਵਿੱਚ ਮੇਰੇ ਕੋਲ ਆਉਣ ਦਾ ਜਤਨ ਕਰੀਂ ਕਿਉਂ ਜੋ ਮੈਂ ਉੱਥੇ ਸਿਆਲ ਕੱਟਣ ਦਾ ਇਰਾਦਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29937', '56', '3', '13', 'ਉਪਦੇਸ਼ਕ ਜ਼ੇਨਸ ਅਤੇ ਅਪੁੱਲੋਸ ਨੂੰ ਕੋਸ਼ਿਸ਼ ਕਰ ਕੇ ਪਹਿਲਾਂ ਭੇਜ ਦੇਵੀਂ ਕਿ ਉਹਨਾਂ ਨੂੰ ਕਿਸੇ ਵਸਤੂ ਦੀ ਘਾਟ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29938', '56', '3', '14', 'ਅਤੇ ਸਾਡੇ ਲੋਕਾਂ ਨੂੰ ਵੀ ਇਹ ਸਿੱਖਣਾ ਚਾਹੀਦਾ ਹੈ ਕਿ ਜ਼ਰੂਰੀ ਲੋੜਾਂ ਪੂਰੀਆਂ ਕਰਨ ਲਈ ਚੰਗੇ ਕੰਮ ਕਰਨ ਵਿੱਚ ਮਨ ਲਾਉਣ ਤਾਂ ਜੋ ਉਹ ਬੇਫਲ ਨਾ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29939', '56', '3', '15', 'ਜੋ ਮੇਰੇ ਨਾਲ ਹਨ, ਸਾਰੇ ਤੇਰੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਦੇ ਹਨ। ਜਿਹੜੇ ਵਿਸ਼ਵਾਸ ਕਾਰਨ ਸਾਡੇ ਨਾਲ ਪਿਆਰ ਰੱਖਦੇ ਹਨ ਉਹਨਾਂ ਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਆਖੀਂ। ਤੁਹਾਡੇ ਸਭਨਾਂ ਉੱਤੇ ਕਿਰਪਾ ਹੁੰਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29940', '57', '1', '1', '¶ ਪੌਲੁਸ ਵੱਲੋਂ, ਜਿਹੜਾ ਮਸੀਹ ਯਿਸੂ ਦਾ ਕੈਦੀ ਹਾਂ ਅਤੇ ਭਰਾ ਤਿਮੋਥਿਉਸ ਵੱਲੋਂ। ਅੱਗੇ ਯੋਗ ਸਾਡੇ ਪਿਆਰੇ ਅਤੇ ਸਹਿਕਰਮੀ ਫਿਲੇਮੋਨ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('29941', '57', '1', '2', 'ਅਤੇ ਸਾਡੀ ਭੈਣ ਅੱਫਿਆ, ਸਾਡੇ ਨਾਲ ਦੇ ਸਿਪਾਹੀ ਅਰਖਿੱਪੁਸ ਅਤੇ ਉਸ ਕਲੀਸਿਯਾ ਨੂੰ ਜੋ ਤੇਰੇ ਘਰ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29942', '57', '1', '3', 'ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਪਿਤਾ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਵੱਲੋਂ ਤੁਹਾਨੂੰ ਕਿਰਪਾ ਅਤੇ ਸ਼ਾਂਤੀ ਮਿਲਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29943', '57', '1', '4', '¶ ਤੇਰਾ ਪਿਆਰ ਅਤੇ ਵਿਸ਼ਵਾਸ ਜੋ ਪ੍ਰਭੂ ਯਿਸੂ ਅਤੇ ਸਭਨਾਂ ਸੰਤਾਂ ਦੇ ਨਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29944', '57', '1', '5', 'ਉਹ ਦੀ ਖ਼ਬਰ ਸੁਣ ਕੇ ਮੈਂ ਆਪਣੀਆਂ ਪ੍ਰਾਰਥਨਾਵਾਂ ਵਿੱਚ ਤੇਰੀ ਗੱਲ ਕਰਦਿਆਂ, ਸਦਾ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29945', '57', '1', '6', 'ਜੋ ਤੇਰੇ ਵਿਸ਼ਵਾਸ ਦੀ ਸਾਂਝ, ਤੁਹਾਡੀ ਹਰੇਕ ਨੇਕੀ ਦੀ ਪਛਾਣ ਦੇ ਦੁਆਰਾ ਜੋ ਮਸੀਹ ਵਿੱਚ ਹੈ, ਪ੍ਰਭਾਵਸ਼ਾਲੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29946', '57', '1', '7', 'ਕਿਉਂ ਜੋ ਭਰਾ, ਤੇਰੇ ਪਿਆਰ ਤੋਂ ਮੈਨੂੰ ਵੱਡਾ ਅਨੰਦ ਅਤੇ ਤਸੱਲੀ ਹੋਈ, ਇਸ ਲਈ ਜੋ ਤੇਰੇ ਕਾਰਨ ਸੰਤਾਂ ਦਾ ਦਿਲ ਤਰੋ ਤਾਜ਼ਾ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29947', '57', '1', '8', '¶ ਸੋ ਭਾਵੇਂ ਮਸੀਹ ਵਿੱਚ ਮੈਨੂੰ ਦਲੇਰੀ ਤਾਂ ਬਹੁਤ ਹੈ ਕਿ ਜੋ ਕੁਝ ਉੱਚਿਤ ਹੈ ਉਸ ਵਿਖੇ ਤੈਨੂੰ ਹੁਕਮ ਦੇਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29948', '57', '1', '9', 'ਪਰ ਪਿਆਰ ਦਾ ਵਾਸਤਾ ਪਾ ਕੇ ਮੈਂ ਪੌਲੁਸ ਬੁੱਢਾ ਅਤੇ ਮਸੀਹ ਯਿਸੂ ਦਾ ਕੈਦੀ ਵੀ ਹੋ ਕੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29949', '57', '1', '10', 'ਮੈਂ ਆਪਣੇ ਬੱਚੇ ਉਨੇਸਿਮੁਸ ਦੇ ਲਈ ਜਿਸਨੇ ਕੈਦ ਵਿੱਚ ਮੇਰੇ ਤੋਂ ਜਨਮ ਲਿਆ ਤੇਰੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('29950', '57', '1', '11', 'ਜਿਹੜਾ ਪਹਿਲਾਂ ਤੇਰੇ ਕਿਸੇ ਕੰਮ ਦਾ ਨਹੀਂ ਸੀ, ਪਰ ਹੁਣ ਤੇਰੇ ਅਤੇ ਮੇਰੇ ਬਹੁਤ ਕੰਮ ਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29951', '57', '1', '12', 'ਉਸੇ ਨੂੰ ਜੋ ਮੇਰੇ ਆਪਣੇ ਕਲੇਜੇ ਦਾ ਟੁੱਕੜਾ ਹੈ, ਮੈਂ ਤੇਰੇ ਕੋਲ ਵਾਪਿਸ ਭੇਜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29952', '57', '1', '13', 'ਮੈਂ ਚਾਹੁੰਦਾ ਸੀ ਜੋ ਉਹ ਨੂੰ ਆਪਣੇ ਹੀ ਕੋਲ ਰੱਖਾਂ, ਤਾਂ ਕਿ ਤੇਰੇ ਵੱਲੋਂ ਖੁਸ਼ਖਬਰੀ ਦੇ ਬੰਧਨਾਂ ਵਿੱਚ ਮੇਰੀ ਸੇਵਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29953', '57', '1', '14', 'ਪਰ ਤੇਰੀ ਸਲਾਹ ਬਿਨ੍ਹਾਂ ਮੈਂ ਕੁਝ ਕਰਨਾ ਨਾ ਚਾਹਿਆ, ਤਾਂ ਜੋ ਤੇਰੀ ਇਹ ਭਲਾਈ ਮਜ਼ਬੂਰੀ ਨਾਲ ਨਹੀਂ, ਸਗੋਂ ਤੇਰੀ ਸਵੈ ਇੱਛਾ ਨਾਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29954', '57', '1', '15', 'ਕਿਉਂ ਜੋ ਕੀ ਜਾਣੀਏ ਭਈ ਉਹ ਥੋੜ੍ਹਾ ਚਿਰ ਇਸ ਲਈ ਤੇਰੇ ਤੋਂ ਅਲੱਗ ਹੋਇਆ, ਤਾਂ ਕਿ ਉਹ ਸਦਾ ਤੇਰੇ ਨਜਦੀਕ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29955', '57', '1', '16', 'ਅੱਗੇ ਨੂੰ ਦਾਸ ਵਾਂਗੂੰ ਨਹੀਂ ਸਗੋਂ ਦਾਸ ਨਾਲੋਂ ਚੰਗਾ, ਅਰਥਾਤ ਪਿਆਰੇ ਭਰਾ ਦੀ ਤਰ੍ਹਾਂ, ਖ਼ਾਸ ਕਰਕੇ ਮੇਰੇ ਲਈ, ਪਰ ਕਿੰਨ੍ਹਾਂ ਵਧੀਕ ਸਰੀਰ ਅਤੇ ਪ੍ਰਭੂ ਵਿੱਚ ਤੇਰਾ ਪਿਆਰਾ ਹੋਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29956', '57', '1', '17', 'ਸੋ ਜੇ ਤੂੰ ਮੈਨੂੰ ਆਪਣਾ ਸਾਂਝੀ ਜਾਣਦਾ ਹੈਂ, ਤਾਂ ਜਿਵੇਂ ਮੈਨੂੰ ਕਬੂਲ ਕਰਦਾ ਹੈ ਤਿਵੇਂ ਉਹ ਨੂੰ ਕਬੂਲ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29957', '57', '1', '18', 'ਅਤੇ ਜੇ ਉਹ ਨੇ ਤੇਰਾ ਕੁਝ ਨੁਕਸਾਨ ਕੀਤਾ ਹੋਵੇ ਅਥਵਾ ਤੇਰਾ ਕੁਝ ਦੇਣਾ ਹੋਵੇ, ਤਾਂ ਉਹ ਨੂੰ ਮੇਰੇ ਨਾਮ ਲਿਖ ਲਵੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29958', '57', '1', '19', 'ਮੈਂ ਪੌਲੁਸ ਹਾਂ ਅਤੇ ਆਪਣੇ ਹੱਥੀਂ ਲਿਖਿਆ ਹੈ, ਮੈਂ ਹੀ ਭਰ ਦਿਆਂਗਾ ਜੋ ਮੈਂ ਤੈਨੂੰ ਇਹ ਨਾ ਆਖਾਂ ਭਈ ਮੇਰਾ ਕਰਜ਼ ਜੋ ਤੂੰ ਦੇਣਾ ਹੈ, ਸੋ ਤੂੰ ਆਪ ਹੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('29959', '57', '1', '20', 'ਹਾਂ, ਭਰਾਵਾ, ਤੇਰੇ ਤੋਂ ਪ੍ਰਭੂ ਵਿੱਚ ਮੈਨੂੰ ਅਨੰਦ ਪ੍ਰਾਪਤ ਹੋਵੇ। ਮਸੀਹ ਵਿੱਚ ਮੇਰਾ ਦਿਲ ਤਰੋ ਤਾਜ਼ਾ ਕਰ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29960', '57', '1', '21', 'ਤੇਰੀ ਆਗਿਆਕਾਰੀ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖ ਕੇ ਮੈਂ ਤੈਨੂੰ ਲਿਖਿਆ ਹੈ, ਕਿਉਂ ਜੋ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਭਈ ਜੋ ਕੁਝ ਮੈਂ ਆਖਦਾ ਹਾਂ ਤੂੰ ਉਸ ਤੋਂ ਵੱਧ ਕਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29961', '57', '1', '22', 'ਅਤੇ ਕੋਈ ਠਹਿਰਨ ਦਾ ਥਾਂ ਮੇਰੇ ਲਈ ਤਿਆਰ ਕਰ ਰੱਖ, ਕਿਉਂ ਜੋ ਮੈਨੂੰ ਆਸ ਹੈ ਕਿ ਤੁਹਾਡੀਆਂ ਪ੍ਰਾਰਥਨਾਵਾਂ ਦੇ ਦੁਆਰਾ ਤੁਹਾਨੂੰ ਬਖਸ਼ਿਆ ਜਾਂਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29962', '57', '1', '23', '¶ ਇਪਫ਼ਰਾਸ ਜਿਹੜਾ ਮਸੀਹ ਯਿਸੂ ਦੇ ਨਮਿੱਤ ਕੈਦ ਵਿੱਚ ਮੇਰਾ ਸਾਥੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29963', '57', '1', '24', 'ਅਤੇ ਮਰਕੁਸ, ਅਰਿਸਤਰਖੁਸ, ਦੇਮਾਸ ਅਤੇ ਲੂਕਾ ਜੋ ਮੇਰੇ ਨਾਲ ਦੇ ਸਹਿਕਰਮੀ ਤੇਰੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29964', '57', '1', '25', '¶ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਕਿਰਪਾ ਤੁਹਾਡੇ ਆਤਮਾ ਉੱਤੇ ਹੋਵੇ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29965', '58', '1', '1', '¶ ਪਰਮੇਸ਼ੁਰ ਨੇ ਬੀਤੇ ਹੋਏ ਸਮਿਆਂ ਵਿੱਚ ਨਬੀਆਂ ਦੇ ਦੁਆਰਾ ਸਾਡੇ ਬਜ਼ੁਰਗਾਂ ਨਾਲ ਕਈ ਵਾਰੀ ਅਤੇ ਕਈ ਤਰੀਕਿਆਂ ਨਾਲ ਗੱਲ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29966', '58', '1', '2', 'ਇਨ੍ਹਾਂ ਦਿਨਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਸਾਡੇ ਨਾਲ ਪੁੱਤਰ ਦੇ ਦੁਆਰਾ ਗੱਲ ਕੀਤੀ, ਜਿਸ ਨੂੰ ਉਹ ਨੇ ਸਭਨਾਂ ਵਸਤਾਂ ਦਾ ਵਾਰਿਸ ਬਣਾਇਆ ਅਤੇ ਉਸੇ ਦੇ ਦੁਆਰਾ ਉਹ ਨੇ ਸੰਸਾਰ ਨੂੰ ਵੀ ਰਚਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29967', '58', '1', '3', 'ਉਹ ਉਸ ਮਹਿਮਾ ਦਾ ਪ੍ਰਕਾਸ਼ ਅਤੇ ਉਸ ਦੀ ਸਖਸ਼ੀਅਤ ਦਾ ਨਕਸ਼ ਹੋ ਕੇ, ਆਪਣੇ ਸਮਰੱਥਾ ਦੇ ਬਚਨ ਨਾਲ ਸਭਨਾਂ ਵਸਤਾਂ ਨੂੰ ਸੰਭਾਲ ਕੇ ਅਤੇ ਪਾਪਾਂ ਨੂੰ ਸਾਫ਼ ਕਰ ਕੇ, ਸਰਬ ਉੱਚ ਸਥਾਨ ਵਿੱਚ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੱਜੇ ਪਾਸੇ ਬਿਰਾਜਮਾਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29968', '58', '1', '4', 'ਉਹ ਦੂਤਾਂ ਨਾਲੋਂ ਐਨਾ ਉੱਤਮ ਹੋਇਆ, ਜਿੰਨਾਂ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਨਾਲੋਂ ਵਿਰਸੇ ਵਿੱਚ ਉੱਤਮ ਨਾਮ ਪਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29969', '58', '1', '5', '¶ ਕਿਉਂ ਜੋ ਦੂਤਾਂ ਵਿੱਚੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਕਿਸਨੂੰ ਕਦੇ ਆਖਿਆ ਕਿ ਤੂੰ ਮੇਰਾ ਪੁੱਤਰ ਹੈਂ, ਮੈਂ ਅੱਜ ਤੈਨੂੰ ਜਨਮ ਦਿੱਤਾ ਹੈ?। ਅਤੇ ਫੇਰ, ਮੈਂ ਉਹ ਦਾ ਪਿਤਾ ਹੋਵਾਂਗਾ, ਅਤੇ ਉਹ ਮੇਰਾ ਪੁੱਤਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29970', '58', '1', '6', 'ਅਤੇ ਜਦੋਂ ਉਸ ਪਹਿਲੇ ਨੂੰ ਸੰਸਾਰ ਵਿੱਚ ਫਿਰ ਲਿਆਉਂਦਾ ਹੈ ਤਾਂ ਉਹ ਕਹਿੰਦਾ ਹੈ - “ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੱਭੇ ਦੂਤ ਉਹ ਨੂੰ ਮੱਥਾ ਟੇਕਣ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('29971', '58', '1', '7', 'ਅਤੇ ਉਹ ਦੂਤਾਂ ਦੇ ਬਾਰੇ ਆਖਦਾ ਹੈ - ਉਹ ਆਪਣਿਆਂ ਦੂਤਾਂ ਨੂੰ ਹਵਾਵਾਂ ਅਤੇ ਆਪਣੇ ਸੇਵਕਾਂ ਨੂੰ ਅੱਗ ਦੀਆਂ ਲਾਟਾਂ ਬਣਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29972', '58', '1', '8', 'ਪਰ ਪੁੱਤਰ ਦੇ ਬਾਰੇ - ਹੇ ਪਰਮੇਸ਼ੁਰ, ਤੇਰਾ ਸਿੰਘਾਸਣ ਸਦੀਪਕ ਕਾਲ ਤੱਕ ਹੈ ਅਤੇ ਤੇਰੇ ਰਾਜ ਦਾ ਅਧਿਕਾਰ ਧਾਰਮਿਕਤਾ ਦਾ ਅਧਿਕਾਰ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29973', '58', '1', '9', 'ਤੂੰ ਧਰਮ ਨਾਲ ਪਿਆਰ ਅਤੇ ਬਦੀ ਨਾਲ ਵੈਰ ਕੀਤਾ; ਇਸ ਲਈ ਪਰਮੇਸ਼ੁਰ, ਤੇਰੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਖੁਸ਼ੀ ਦੇ ਤੇਲ ਨਾਲ ਤੇਰੇ ਸਾਥੀਆਂ ਤੋਂ ਵੱਧ ਤੈਨੂੰ ਮਸਹ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29974', '58', '1', '10', 'ਅਤੇ ਇਹ ਵੀ, - ਹੇ ਪ੍ਰਭੂ, ਤੂੰ ਆਦ ਵਿੱਚ ਧਰਤੀ ਦੀ ਨੀਂਹ ਧਰੀ, ਅਤੇ ਅਕਾਸ਼ ਤੇਰੇ ਹੱਥਾਂ ਦੀ ਕਾਰੀਗਰੀ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29975', '58', '1', '11', 'ਉਹ ਨਾਸ ਹੋ ਜਾਣਗੇ ਪਰ ਤੂੰ ਅਟੱਲ ਰਹਿੰਦਾ ਹੈਂ, ਉਹ ਕੱਪੜੇ ਵਾਂਗੂੰ ਪੁਰਾਣੇ ਹੋ ਜਾਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29976', '58', '1', '12', 'ਅਤੇ ਚਾਦਰ ਵਾਂਗੂੰ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਲਪੇਟੇਂਗਾ ਅਤੇ ਕੱਪੜੇ ਵਾਂਗੂੰ ਉਹ ਬਦਲੇ ਜਾਣਗੇ, ਪਰ ਤੂੰ ਉਹ ਹੀ ਹੈ ਅਤੇ ਤੇਰੇ ਵਰ੍ਹਿਆਂ ਦਾ ਅੰਤ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29977', '58', '1', '13', 'ਪਰ ਦੂਤਾਂ ਵਿੱਚੋਂ ਕਿਸ ਦੇ ਬਾਰੇ ਉਹ ਨੇ ਕਦੇ ਆਖਿਆ ਹੈ ਕਿ ਤੂੰ ਮੇਰੇ ਸੱਜੇ ਪਾਸੇ ਬੈਠ, ਜਦ ਤੱਕ ਮੈਂ ਤੇਰੇ ਵੈਰੀਆਂ ਨੂੰ ਤੇਰੇ ਪੈਰ ਰੱਖਣ ਦੀ ਚੌਂਕੀ ਨਾ ਬਣਾ ਦੇਵਾਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29978', '58', '1', '14', 'ਕੀ ਉਹ ਸਾਰੇ, ਮੁਕਤੀ ਪ੍ਰਾਪਤ ਕਰਨ ਵਾਲਿਆਂ ਦੀ ਸੇਵਾ ਕਰਨ ਲਈ ਭੇਜੇ ਗਏ ਆਤਮੇ ਨਹੀਂ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29979', '58', '2', '1', '¶ ਇਸ ਕਾਰਨ ਸਾਡੇ ਲਈ ਜ਼ਰੂਰੀ ਹੈ ਕਿ ਅਸੀਂ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਦਾ ਹੋਰ ਵੀ ਧਿਆਨ ਰੱਖੀਏ ਜਿਹੜੀਆਂ ਅਸੀਂ ਸੁਣੀਆਂ ਹਨ, ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਕਿ ਕਿਤੇ ਅਸੀਂ ਉਨ੍ਹਾਂ ਤੋਂ ਭਟਕ ਜਾਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29980', '58', '2', '2', 'ਜਦੋਂ ਉਹ ਬਚਨ ਜਿਹੜਾ ਦੂਤਾਂ ਦੇ ਦੁਆਰਾ ਕਿਹਾ ਗਿਆ ਸੀ ਅਟੱਲ ਸਿੱਧ ਹੋਇਆ ਅਤੇ ਹਰੇਕ ਅਪਰਾਧ ਅਤੇ ਅਣ-ਆਗਿਆਕਾਰੀ ਦਾ ਠੀਕ ਬਦਲਾ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29981', '58', '2', '3', 'ਜੇਕਰ ਇਸ ਵੱਡੀ ਮੁਕਤੀ ਦੀ ਪਰਵਾਹ ਨਾ ਕਰੀਏ ਤਾਂ ਅਸੀਂ ਕਿਵੇਂ ਬਚ ਸਕਦੇ ਹਾਂ? ਜੋ ਪਹਿਲਾਂ ਪ੍ਰਭੂ ਦੇ ਦੁਆਰਾ ਆਖੀ ਗਈ ਸੀ ਅਤੇ ਸੁਣਨ ਵਾਲਿਆਂ ਦੁਆਰਾ ਸਾਡੇ ਲਈ ਸਾਬਤ ਕੀਤੀ ਗਈ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('29982', '58', '2', '4', 'ਪਰਮੇਸ਼ੁਰ ਵੀ ਨਿਸ਼ਾਨੀਆਂ, ਅਚਰਜ਼ ਕੰਮਾਂ, ਕਈ ਪ੍ਰਕਾਰ ਦੀਆਂ ਕਰਾਮਾਤਾਂ ਅਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਦੇ ਵਰਦਾਨਾਂ ਦੇ ਦੁਆਰਾ ਆਪਣੀ ਮਰਜ਼ੀ ਦੇ ਅਨੁਸਾਰ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਗਵਾਹੀ ਦਿੰਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29983', '58', '2', '5', '¶ ਉਹ ਨੇ ਤਾਂ ਆਉਣ ਵਾਲੇ ਸੰਸਾਰ ਨੂੰ ਜਿਸ ਦੀ ਅਸੀਂ ਗੱਲ ਕਰਦੇ ਹਾਂ, ਸਵਰਗ ਦੂਤਾਂ ਦੇ ਅਧੀਨ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29984', '58', '2', '6', 'ਪਰ ਕਿਸੇ ਨੇ ਇਹ ਕਹਿ ਕੇ ਗਵਾਹੀ ਦਿੱਤੀ ਹੈ ਕਿ ਇਨਸਾਨ ਕੀ ਹੈ ਜੋ ਤੂੰ ਉਹ ਨੂੰ ਚੇਤੇ ਕਰੇਂ ਜਾਂ ਮਨੁੱਖ ਦਾ ਪੁੱਤਰ ਕੀ ਹੈ ਕਿ ਤੂੰ ਉਸ ਦੀ ਚਿੰਤਾ ਕਰੇਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('29985', '58', '2', '7', 'ਤੂੰ ਉਸ ਨੂੰ ਸਵਰਗ ਦੂਤਾਂ ਨਾਲੋਂ ਥੋੜ੍ਹੇ ਸਮੇਂ ਲਈ ਨੀਵਾਂ ਕੀਤਾ, ਤੂੰ ਮਹਿਮਾ ਅਤੇ ਆਦਰ ਦਾ ਮੁਕਟ ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਰੱਖਿਆ ਹੈ। ਤੂੰ ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਕੰਮਾਂ ਉੱਤੇ ਉਸ ਨੂੰ ਅਧਿਕਾਰ ਦਿੱਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('29986', '58', '2', '8', 'ਤੂੰ ਸਾਰਾ ਕੁਝ ਉਹ ਦੇ ਪੈਰਾਂ ਹੇਠ ਅਧੀਨ ਕਰ ਦਿੱਤਾ ਹੈ। ਕਿਉਂਕਿ ਉਸ ਨੇ ਸਾਰਾ ਕੁਝ ਉਹ ਦੇ ਅਧੀਨ ਕਰ ਦਿੱਤਾ ਅਤੇ ਕੁਝ ਨਹੀਂ ਛੱਡਿਆ ਜੋ ਉਹ ਦੇ ਅਧੀਨ ਨਾ ਕੀਤਾ ਹੋਵੇ। ਪਰ ਹੁਣ ਤੱਕ ਅਸੀਂ ਸਾਰਾ ਕੁਝ ਉਹ ਦੇ ਅਧੀਨ ਕੀਤਾ ਹੋਇਆ ਨਹੀਂ ਵੇਖਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29987', '58', '2', '9', 'ਪਰ ਅਸੀਂ ਉਹ ਨੂੰ ਜਿਹੜਾ ਦੂਤਾਂ ਨਾਲੋਂ ਥੋੜ੍ਹੇ ਸਮੇਂ ਲਈ ਨੀਵਾਂ ਕੀਤਾ ਗਿਆ ਹੈ ਅਰਥਾਤ ਯਿਸੂ ਨੂੰ ਮੌਤ ਦਾ ਦੁੱਖ ਝੱਲਣ ਦੇ ਕਾਰਨ ਮਹਿਮਾ ਅਤੇ ਆਦਰ ਦਾ ਮੁਕਟ ਪਹਿਨੇ ਹੋਏ ਵੇਖਦੇ ਹਾਂ, ਤਾਂ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਨਾਲ ਹਰੇਕ ਮਨੁੱਖ ਲਈ ਮੌਤ ਦਾ ਸੁਆਦ ਚੱਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29988', '58', '2', '10', 'ਜਿਸ ਦੇ ਲਈ ਅਤੇ ਜਿਸ ਦੇ ਦੁਆਰਾ ਸੱਭੋ ਕੁਝ ਹੋਇਆ, ਉਸ ਦੇ ਲਈ ਉੱਚਿਤ ਸੀ ਕਿ ਬਹੁਤਿਆਂ ਪੁੱਤਰਾਂ ਨੂੰ ਮਹਿਮਾ ਵਿੱਚ ਲਿਆਉਣ ਲਈ ਉਨ੍ਹਾਂ ਦੇ ਮੁਕਤੀ ਦੇਣ ਵਾਲੇ ਆਗੂ ਨੂੰ ਦੁੱਖਾਂ ਦੇ ਦੁਆਰਾ ਸੰਪੂਰਨ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29989', '58', '2', '11', 'ਕਿਉਂਕਿ ਉਹ ਜਿਹੜਾ ਪਵਿੱਤਰ ਕਰਦਾ ਹੈ ਅਤੇ ਉਹ ਜਿਹੜੇ ਪਵਿੱਤਰ ਕੀਤੇ ਜਾਂਦੇ ਹਨ, ਸਾਰੇ ਇੱਕ ਤੋਂ ਹੀ ਹਨ। ਇਸ ਕਰਕੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਭਰਾ ਆਖਣ ਤੋਂ ਨਹੀਂ ਸ਼ਰਮਾਉਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29990', '58', '2', '12', 'ਪਰ ਇਹ ਕਹਿੰਦਾ ਹੈ ਕਿ ਮੈਂ ਆਪਣਿਆਂ ਭਰਾਵਾਂ ਨੂੰ ਤੇਰਾ ਨਾਮ ਸੁਣਾਵਾਂਗਾ ਅਤੇ ਸਭਾ ਵਿੱਚ ਤੇਰੀ ਉਸਤਤ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29991', '58', '2', '13', 'ਅਤੇ ਫਿਰ ਇਹ ਕਹਿੰਦਾ ਹੈ ਕਿ ਮੈਂ ਉਸ ਉੱਤੇ ਭਰੋਸਾ ਰੱਖਾਂਗਾ। ਅਤੇ ਫਿਰ, ਮੈਂ ਅਤੇ ਉਹ ਬੱਚੇ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਮੈਨੂੰ ਬਖਸ਼ੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29992', '58', '2', '14', 'ਸੋ ਜਿਵੇਂ ਬੱਚੇ ਲਹੂ ਅਤੇ ਮਾਸ ਵਿੱਚ ਸਾਂਝੀ ਹੁੰਦੇ ਹਨ, ਤਾਂ ਉਨ੍ਹਾਂ ਵਾਂਗੂੰ ਉਹ ਆਪ ਵੀ ਇਨ੍ਹਾਂ ਹੀ ਵਿੱਚ ਸਾਂਝੀ ਬਣਿਆ ਤਾਂ ਜੋ ਮੌਤ ਦੇ ਰਾਹੀਂ ਉਹ ਉਸ ਨੂੰ ਜਿਸ ਦੇ ਵੱਸ ਵਿੱਚ ਮੌਤ ਹੈ, ਅਰਥਾਤ ਸ਼ੈਤਾਨ ਨੂੰ ਨਾਸ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29993', '58', '2', '15', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਛੁਡਾਵੇ ਜਿਹੜੇ ਮੌਤ ਦੇ ਡਰ ਕਾਰਨ ਸਾਰੀ ਉਮਰ ਗੁਲਾਮੀ ਵਿੱਚ ਫਸੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29994', '58', '2', '16', 'ਕਿਉਂ ਜੋ ਉਹ ਦੂਤਾਂ ਦੀ ਤਾਂ ਸਹਾਇਤਾ ਨਹੀਂ ਸਗੋਂ ਅਬਰਾਹਾਮ ਦੇ ਅੰਸ ਦੀ ਸਹਾਇਤਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29995', '58', '2', '17', 'ਇਸ ਕਾਰਨ ਚਾਹੀਦਾ ਸੀ ਭਈ ਉਹ ਸਭ ਗੱਲਾਂ ਵਿੱਚ ਆਪਣੇ ਭਾਈਆਂ ਵਰਗਾ ਬਣੇ, ਤਾਂ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਦੇ ਬਾਰੇ ਜਿਹੜੀਆਂ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਸੰਬੰਧ ਰੱਖਦੀਆਂ ਹਨ ਲੋਕਾਂ ਦੇ ਪਾਪਾਂ ਦਾ ਪ੍ਰਾਸਚਿੱਤ ਕਰਨ ਨੂੰ ਦਿਆਲੂ ਅਤੇ ਵਫ਼ਾਦਾਰ ਪ੍ਰਧਾਨ ਜਾਜਕ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29996', '58', '2', '18', 'ਕਿਉਂਕਿ ਜਦੋਂ ਉਸ ਨੇ ਆਪ ਹੀ ਪਰਤਾਵੇ ਵਿੱਚ ਪੈ ਕੇ ਦੁੱਖ ਝੱਲਿਆ ਤਾਂ ਉਹ ਉਹਨਾਂ ਦੀ ਜਿਹੜੇ ਪਰਤਾਵੇ ਵਿੱਚ ਪੈਂਦੇ ਹਨ, ਸਹਾਇਤਾ ਕਰ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29997', '58', '3', '1', '¶ ਉਪਰੰਤ ਹੇ ਪਵਿੱਤਰ ਭਰਾਵੋ, ਸਵਰਗੀ ਸੱਦੇ ਦੇ ਸਾਂਝੀ ਹੋਵੋ, ਤੁਸੀਂ ਯਿਸੂ ਵੱਲ ਧਿਆਨ ਕਰੋ ਜਿਸ ਨੂੰ ਅਸੀਂ ਰਸੂਲ ਅਤੇ ਪ੍ਰਧਾਨ ਜਾਜਕ ਮੰਨਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29998', '58', '3', '2', 'ਜਿਹੜਾ ਆਪਣੇ ਨਿਯੁਕਤ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਹੱਕ ਵਿੱਚ ਵਫ਼ਾਦਾਰ ਸੀ, ਜਿਵੇਂ ਮੂਸਾ ਉਹ ਦੇ ਸਾਰੇ ਘਰ ਵਿੱਚ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('29999', '58', '3', '3', 'ਕਿਉਂ ਜੋ ਘਰ ਨਾਲੋਂ ਘਰ ਦਾ ਬਣਾਉਣ ਵਾਲਾ ਜਿੰਨਾਂ ਆਦਰ ਦੇ ਯੋਗ ਹੁੰਦਾ ਹੈ, ਉਨ੍ਹਾਂ ਹੀ ਉਹ ਵੀ ਮੂਸਾ ਨਾਲੋਂ ਵਧੇਰੇ ਆਦਰ ਦੇ ਯੋਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30000', '58', '3', '4', 'ਹਰੇਕ ਘਰ ਤਾਂ ਕਿਸੇ ਨਾ ਕਿਸੇ ਦਾ ਬਣਾਇਆ ਹੋਇਆ ਹੁੰਦਾ ਹੈ, ਪਰ ਜਿਸ ਨੇ ਸਭ ਕੁਝ ਬਣਾਇਆ ਉਹ ਪਰਮੇਸ਼ੁਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30001', '58', '3', '5', 'ਅਤੇ ਮੂਸਾ ਤਾਂ ਉਹ ਦੇ ਸਾਰੇ ਘਰ ਵਿੱਚ ਨੌਕਰ ਦੀ ਤਰ੍ਹਾਂ ਵਫ਼ਾਦਾਰ ਸੀ ਤਾਂ ਕਿ ਹੋਣ ਵਾਲੀਆਂ ਗੱਲਾਂ ਦੀ ਗਵਾਹੀ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30002', '58', '3', '6', 'ਪਰ ਮਸੀਹ ਪੁੱਤਰ ਦੀ ਤਰ੍ਹਾਂ ਉਹ ਦੇ ਘਰ ਉੱਤੇ ਹੈ, ਅਤੇ ਉਹ ਦਾ ਘਰ ਅਸੀਂ ਹਾਂ ਜੇ ਅਸੀਂ ਆਸ ਦੀ ਦਲੇਰੀ ਅਤੇ ਅਭਮਾਨ ਅੰਤ ਤੱਕ ਫੜ੍ਹੀ ਰੱਖੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30003', '58', '3', '7', '¶ ਸੋ ਜਿਵੇਂ ਪਵਿੱਤਰ ਆਤਮਾ ਆਖਦਾ ਹੈ, ਅੱਜ ਜੇ ਤੁਸੀਂ ਉਹ ਦੀ ਅਵਾਜ਼ ਸੁਣੋ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30004', '58', '3', '8', 'ਤਾਂ ਆਪਣੇ ਦਿਲਾਂ ਨੂੰ ਕਠੋਰ ਨਾ ਕਰੋ, ਜਿਵੇਂ ਬਗ਼ਾਵਤ ਦੇ ਦਿਨ ਉਜਾੜ ਵਿੱਚ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30005', '58', '3', '9', 'ਜਦੋਂ ਤੁਹਾਡੇ ਪਿਉ-ਦਾਦਿਆਂ ਨੇ ਮੈਨੂੰ ਪਰਤਾਇਆ, ਅਤੇ ਚਾਲ੍ਹੀ ਸਾਲਾਂ ਤੱਕ ਮੇਰੇ ਕੰਮ ਵੇਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30006', '58', '3', '10', 'ਇਸ ਕਾਰਨ ਮੈਂ ਉਸ ਪੀੜ੍ਹੀ ਤੋਂ ਖਫ਼ਾ ਰਿਹਾ, ਅਤੇ ਆਖਿਆ ਕਿ ਉਹ ਦਿਲੋਂ ਕੁਰਾਹੇ ਪੈਂਦੇ ਹਨ, ਅਤੇ ਉਹਨਾਂ ਮੇਰੇ ਰਾਹਾਂ ਨੂੰ ਨਹੀਂ ਜਾਣਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30007', '58', '3', '11', 'ਜਿਵੇਂ ਮੈਂ ਆਪਣੇ ਗੁੱਸੇ ਵਿੱਚ ਸਹੁੰ ਖਾਧੀ ਕਿ ਇਹ ਮੇਰੇ ਅਰਾਮ ਵਿੱਚ ਕਦੇ ਨਾ ਵੜਨਗੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30008', '58', '3', '12', 'ਹੇ ਭਰਾਵੋ, ਵੇਖਣਾ ਕਿ ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਬੇਮੁੱਖ ਹੋਣ ਕਰਕੇ ਕਿਤੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕਿਸੇ ਦਾ ਮਨ ਦੁਸ਼ਟ ਅਤੇ ਅਵਿਸ਼ਵਾਸੀ ਨਾ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30009', '58', '3', '13', 'ਸਗੋਂ ਜਿੰਨਾਂ ਚਿਰ ਅੱਜ ਦਾ ਦਿਨ ਕਿਹਾ ਜਾਂਦਾ ਹੈ ਤੁਸੀਂ ਹਰ ਰੋਜ਼ ਇੱਕ ਦੂਜੇ ਨੂੰ ਉਪਦੇਸ਼ ਕਰਿਆ ਕਰੋ, ਤਾਂ ਜੋ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਪਾਪ ਦੇ ਧੋਖੇ ਨਾਲ ਕਠੋਰ ਨਾ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30010', '58', '3', '14', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਮਸੀਹ ਵਿੱਚ ਸਾਂਝੀ ਹੋਏ ਹਾਂ ਪਰ ਤਦ ਜੇ ਆਪਣੇ ਪਹਿਲੇ ਭਰੋਸੇ ਨੂੰ ਅੰਤ ਤੋੜੀ ਤਕੜਾਈ ਨਾਲ ਫੜ੍ਹੀ ਰੱਖੀਏ, ਜਿਵੇਂ ਆਖਿਆ ਜਾਂਦਾ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30011', '58', '3', '15', 'ਅੱਜ ਜੇ ਤੁਸੀਂ ਉਹ ਦੀ ਅਵਾਜ਼ ਸੁਣੋ, ਤਾਂ ਆਪਣੇ ਦਿਲਾਂ ਨੂੰ ਕਠੋਰ ਨਾ ਕਰੋ, ਜਿਵੇਂ ਬਗ਼ਾਵਤ ਦੇ ਦਿਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30012', '58', '3', '16', 'ਉਹ ਕਿਹੜੇ ਸਨ ਜਿਨ੍ਹਾਂ ਸੁਣ ਕੇ ਬਗ਼ਾਵਤ ਕੀਤੀ? ਭਲਾ, ਉਨ੍ਹਾਂ ਸਾਰਿਆਂ ਨੇ ਨਹੀਂ ਜਿਹੜੇ ਮੂਸਾ ਦੇ ਰਾਹੀਂ ਮਿਸਰੋਂ ਨਿੱਕਲ ਆਏ ਸਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30013', '58', '3', '17', 'ਅਤੇ ਉਹ ਕਿਨ੍ਹਾਂ ਨਾਲ ਚਾਲ੍ਹੀ ਸਾਲ ਗੁੱਸੇ ਰਿਹਾ? ਭਲਾ, ਉਨ੍ਹਾਂ ਨਾਲ ਨਹੀਂ, ਜਿਨ੍ਹਾਂ ਪਾਪ ਕੀਤਾ ਅਤੇ ਜਿਨ੍ਹਾਂ ਦੀਆਂ ਲਾਸ਼ਾਂ ਉਜਾੜ ਵਿੱਚ ਪਈਆਂ ਰਹੀਆਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30014', '58', '3', '18', 'ਅਤੇ ਕਿਨ੍ਹਾਂ ਨੂੰ ਉਸ ਨੇ ਸਹੁੰ ਖਾ ਕੇ ਆਖਿਆ ਭਈ ਉਹ ਮੇਰੇ ਅਰਾਮ ਵਿੱਚ ਨਾ ਵੜਨਗੇ? ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਅਣ-ਆਗਿਆਕਾਰ ਸਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30015', '58', '3', '19', 'ਅਸੀਂ ਇਹ ਵੇਖਦੇ ਹਾਂ ਜੋ ਉਹ ਅਵਿਸ਼ਵਾਸ ਦੇ ਕਾਰਨ ਉਸ ਵਿੱਚ ਵੜ ਨਾ ਸਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30016', '58', '4', '1', '¶ ਉਪਰੰਤ ਸਾਨੂੰ ਡਰਨਾ ਚਾਹੀਦਾ ਹੈ ਕਿ ਇਹ ਨਾ ਹੋਵੇ ਜੋ ਉਹ ਦੇ ਅਰਾਮ ਵਿੱਚ ਵੜਨ ਦਾ ਵਾਇਦਾ ਹੁੰਦਿਆਂ ਹੋਇਆਂ ਵੀ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਉਸ ਤੋਂ ਰਹਿ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30017', '58', '4', '2', 'ਕਿਉਂ ਜੋ ਸਾਨੂੰ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਈ ਗਈ ਜਿਵੇਂ ਉਨ੍ਹਾਂ ਨੂੰ ਵੀ, ਪਰ ਸੁਣਿਆ ਹੋਇਆ ਬਚਨ ਉਨ੍ਹਾਂ ਲਈ ਲਾਭਵੰਤ ਨਾ ਹੋਇਆ ਕਿਉਂਕਿ ਸੁਣਨ ਵਾਲਿਆਂ ਨੇ ਉਸ ਨੂੰ ਵਿਸ਼ਵਾਸ ਦੇ ਨਾਲ ਨਾ ਮੰਨਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30018', '58', '4', '3', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਜਿਨ੍ਹਾਂ ਨੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਹੈ ਉਸ ਅਰਾਮ ਵਿੱਚ ਵੜਦੇ ਹਾਂ, ਜਿਸ ਤਰ੍ਹਾਂ ਉਸ ਨੇ ਆਖਿਆ, “ਜਿਵੇਂ ਮੈਂ ਆਪਣੇ ਗੁੱਸੇ ਵਿੱਚ ਸਹੁੰ ਖਾਧੀ ਕਿ ਉਹ ਮੇਰੇ ਅਰਾਮ ਵਿੱਚ ਕਦੇ ਨਾ ਵੜਨਗੇ!” ਭਾਵੇਂ ਉਹ ਦੀਆਂ ਕਾਰਾਗਰੀਆਂ ਜਗਤ ਦੇ ਮੁੱਢੋਂ ਹੀ ਬਣ ਚੁੱਕੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30019', '58', '4', '4', 'ਉਹ ਨੇ ਤਾਂ ਸੱਤਵੇਂ ਦਿਨ ਦੇ ਬਾਰੇ ਇਸ ਤਰ੍ਹਾਂ ਆਖਿਆ ਹੈ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣਿਆਂ ਸਾਰਿਆਂ ਕੰਮਾਂ ਤੋਂ ਵਿਹਲਿਆਂ ਹੋ ਕੇ ਸੱਤਵੇਂ ਦਿਨ ਅਰਾਮ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30020', '58', '4', '5', 'ਅਤੇ ਇਸ ਥਾਂ ਵਿੱਚ ਫੇਰ ਕਹਿੰਦਾ ਹੈ ਕਿ ਉਹ ਮੇਰੇ ਅਰਾਮ ਵਿੱਚ ਕਦੇ ਨਾ ਵੜਨਗੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30021', '58', '4', '6', 'ਸੋ ਜਦੋਂ ਕਈਆਂ ਦਾ ਉਸ ਵਿੱਚ ਵੜਨਾ ਅਜੇ ਬਾਕੀ ਰਹਿੰਦਾ ਹੈ ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੂੰ ਪਹਿਲਾਂ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਈ ਗਈ ਸੀ, ਉਹ ਅਣ-ਆਗਿਆਕਾਰੀ ਦੇ ਕਾਰਨ ਉਸ ਵਿੱਚ ਨਾ ਵੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30022', '58', '4', '7', 'ਤਾਂ ਉਹ ਫਿਰ ਐਨੇ ਸਮੇਂ ਬਾਅਦ ਦਾਊਦ ਦੇ ਦੁਆਰਾ ਕਿਸੇ ਇੱਕ ਦਿਨ ਦੀ ਗੱਲ ਕਰਦਾ ਹੋਇਆ ਉਹ ਨੂੰ ਅੱਜ ਦਾ ਦਿਨ ਕਹਿੰਦਾ ਹੈ ਜਿਵੇਂ ਅੱਗੇ ਕਿਹਾ ਗਿਆ ਸੀ, “ਅੱਜ ਜੇ ਤੁਸੀਂ ਉਹ ਦੀ ਅਵਾਜ਼ ਸੁਣੋ, ਤਾਂ ਆਪਣੇ ਦਿਲਾਂ ਨੂੰ ਕਠੋਰ ਨਾ ਕਰੋ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('30023', '58', '4', '8', '¶ ਜੇ ਯਹੋਸ਼ੁਆ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਅਰਾਮ ਦਿੱਤਾ ਹੁੰਦਾ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਉਹ ਦੇ ਮਗਰੋਂ ਕਿਸੇ ਹੋਰ ਦਿਨ ਦੀ ਗੱਲ ਨਾ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30024', '58', '4', '9', 'ਸੋ ਗੱਲ ਇਹ ਹੈ, ਪਰਮੇਸ਼ੁਰ ਦੀ ਪਰਜਾ ਲਈ ਸਬਤ ਦਾ ਅਰਾਮ ਅਜੇ ਬਾਕੀ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30025', '58', '4', '10', 'ਕਿਉਂਕਿ ਜਿਹੜਾ ਉਹ ਦੇ ਅਰਾਮ ਵਿੱਚ ਵੜ ਗਿਆ ਉਹ ਨੇ ਵੀ ਆਪ ਆਪਣਿਆਂ ਕੰਮਾਂ ਤੋਂ ਵਿਹਲਿਆਂ ਹੋ ਕੇ ਅਰਾਮ ਕੀਤਾ, ਜਿਵੇਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣਿਆਂ ਕੰਮਾਂ ਤੋਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30026', '58', '4', '11', 'ਸੋ ਆਓ, ਅਸੀਂ ਉਸ ਅਰਾਮ ਵਿੱਚ ਵੜਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰੀਏ ਕਿ ਕੋਈ ਉਨ੍ਹਾਂ ਵਾਂਗੂੰ ਅਣ-ਆਗਿਆਕਾਰੀ ਦੇ ਕਾਰਨ ਡਿੱਗ ਨਾ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30027', '58', '4', '12', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਜਿਉਂਦਾ, ਗੁਣਕਾਰ ਅਤੇ ਹਰੇਕ ਦੋਧਾਰੀ ਤਲਵਾਰ ਨਾਲੋਂ ਤਿੱਖਾ ਹੈ ਜੋ ਪ੍ਰਾਣ, ਆਤਮਾ, ਬੰਦ ਬੰਦ ਅਤੇ ਗੁੱਦੇ ਨੂੰ ਅੱਡੋ ਅੱਡ ਕਰ ਕੇ ਵਿੰਨ੍ਹ ਸੁੱਟਦਾ ਹੈ ਅਤੇ ਮਨ ਦੇ ਵਿਚਾਰਾਂ ਅਤੇ ਭਾਵਨਾਵਾਂ ਨੂੰ ਜਾਂਚ ਲੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30028', '58', '4', '13', 'ਅਤੇ ਸ੍ਰਿਸ਼ਟੀ ਦੀ ਕੋਈ ਰਚਨਾ ਉਸ ਕੋਲੋਂ ਲੁਕੀ ਹੋਈ ਨਹੀਂ ਪਰ ਜਿਸ ਨੂੰ ਅਸੀਂ ਲੇਖਾ ਦੇਣਾ ਹੈ, ਉਹ ਦੇ ਨੇਤਰਾਂ ਦੇ ਅੱਗੇ ਸਾਰੀਆਂ ਵਸਤਾਂ ਪਰਗਟ ਅਤੇ ਖੁੱਲੀਆਂ ਪਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30029', '58', '4', '14', '¶ ਸੋ ਜਦੋਂ ਸਾਡਾ ਇੱਕ ਮਹਾਂ ਪ੍ਰਧਾਨ ਜਾਜਕ ਹੈ ਜਿਹੜਾ ਅਕਾਸ਼ਾਂ ਤੋਂ ਪਾਰ ਲੰਘ ਗਿਆ ਅਰਥਾਤ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਯਿਸੂ, ਤਾਂ ਆਓ ਅਸੀਂ ਆਪਣੇ ਕੀਤੇ ਹੋਏ ਇਕਰਾਰ ਉੱਤੇ ਪੱਕਿਆਂ ਰਹੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30030', '58', '4', '15', 'ਕਿਉਂ ਜੋ ਸਾਡਾ ਪ੍ਰਧਾਨ ਜਾਜਕ ਇਹੋ ਜਿਹਾ ਨਹੀਂ ਜੋ ਸਾਡੀਆਂ ਕਮਜ਼ੋਰੀਆਂ ਵਿੱਚ ਸਾਡਾ ਦਰਦੀ ਨਾ ਹੋ ਸਕੇ, ਸਗੋਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਸਾਡੇ ਵਾਂਗੂੰ ਪਰਖਿਆ ਗਿਆ ਪਰ ਉਹ ਪਾਪ ਤੋਂ ਰਹਿਤ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30031', '58', '4', '16', 'ਇਸ ਲਈ ਆਓ, ਅਸੀਂ ਕਿਰਪਾ ਦੇ ਸਿੰਘਾਸਣ ਦੇ ਅੱਗੇ ਦਲੇਰੀ ਨਾਲ ਚੱਲੀਏ ਕਿ ਅਸੀਂ ਦਯਾ ਪ੍ਰਾਪਤ ਕਰੀਏ ਅਤੇ ਉਹ ਕਿਰਪਾ ਪਾਈਏ ਜੋ ਸਮੇਂ ਸਿਰ ਸਾਡੀ ਸਹਾਇਤਾ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30032', '58', '5', '1', '¶ ਹਰੇਕ ਪ੍ਰਧਾਨ ਜਾਜਕ ਜੋ ਮਨੁੱਖਾਂ ਹੀ ਵਿੱਚੋਂ ਲਿਆ ਜਾਂਦਾ ਹੈ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੰਮਾਂ ਦੇ ਲਈ ਮਨੁੱਖਾਂ ਦੇ ਹੀ ਲਈ ਥਾਪਿਆ ਜਾਂਦਾ ਹੈ, ਤਾਂ ਕਿ ਭੇਟਾਂ ਅਤੇ ਪਾਪਾਂ ਦੇ ਲਈ ਬਲੀਦਾਨ ਚੜ੍ਹਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30033', '58', '5', '2', 'ਅਤੇ ਉਹ ਨਦਾਨਾਂ ਅਤੇ ਭੁੱਲਿਆਂ ਹੋਇਆਂ ਦੇ ਨਾਲ ਨਰਮੀ ਕਰ ਸਕਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਆਪ ਵੀ ਕਮਜ਼ੋਰੀਆਂ ਵਿੱਚ ਘੇਰਿਆ ਹੋਇਆ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30034', '58', '5', '3', 'ਅਤੇ ਇਸੇ ਕਾਰਨ ਜਿਵੇਂ ਪਰਜਾ ਲਈ ਤਿਵੇਂ ਉਹ ਨੂੰ ਆਪਣੇ ਪਾਪਾਂ ਦੇ ਲਈ ਵੀ ਬਲੀ ਚੜ੍ਹਾਉਣੀ ਪੈਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30035', '58', '5', '4', 'ਅਤੇ ਕੋਈ ਆਪਣੇ ਆਪ ਇਹ ਇੱਜ਼ਤ ਹਾਸਿਲ ਨਹੀਂ ਕਰ ਸਕਦਾ, ਜਦ ਤੱਕ ਹਾਰੂਨ ਦੀ ਤਰ੍ਹਾਂ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਬੁਲਾਇਆ ਨਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30036', '58', '5', '5', 'ਇਸੇ ਤਰ੍ਹਾਂ ਮਸੀਹ ਨੇ ਵੀ ਆਪਣੇ ਆਪ ਨੂੰ ਨਹੀਂ ਵਡਿਆਈ ਦਿੱਤੀ ਜੋ ਪ੍ਰਧਾਨ ਜਾਜਕ ਬਣੇ, ਸਗੋਂ ਉਸ ਨੇ ਜਿਸ ਨੇ ਉਹ ਨੂੰ ਆਖਿਆ, - ਤੂੰ ਮੇਰਾ ਪੁੱਤਰ ਹੈਂ, ਮੈਂ ਅੱਜ ਤੈਨੂੰ ਜਨਮ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30037', '58', '5', '6', 'ਜਿਵੇਂ ਉਹ ਇੱਕ ਹੋਰ ਥਾਂ ਵਿੱਚ ਆਖਦਾ ਹੈ ਕਿ ਤੂੰ ਮਲਕਿਸਿਦਕ ਦੀ ਪਦਵੀ ਦੇ ਅਨੁਸਾਰ ਸਦਾ ਤੱਕ ਦਾ ਜਾਜਕ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30038', '58', '5', '7', 'ਉਹ ਨੇ ਉਨ੍ਹੀਂ ਦਿਨੀਂ ਜਦੋਂ ਉਹ ਸਰੀਰ ਵਿੱਚ ਸੀ, ਬਹੁਤ ਧਾਂਹਾਂ ਮਾਰ-ਮਾਰ ਕੇ ਅਤੇ ਹੰਝੂਆਂ ਨਾਲ ਬੇਨਤੀਆਂ ਅਤੇ ਮਿੰਨਤਾਂ ਕੀਤੀਆਂ, ਉਸ ਦੇ ਅੱਗੇ ਜਿਹੜਾ ਉਹ ਨੂੰ ਮੌਤ ਤੋਂ ਬਚਾ ਸਕਦਾ ਸੀ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਡਰ ਵਿੱਚ ਬਣੇ ਰਹਿਣ ਦੇ ਕਾਰਨ ਉਹ ਦੀ ਸੁਣੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30039', '58', '5', '8', 'ਅਤੇ ਉਹ ਭਾਵੇਂ ਪੁੱਤਰ ਸੀ ਪਰ ਜਿਹੜੇ ਉਹ ਨੇ ਦੁੱਖ ਭੋਗੇ, ਉਨ੍ਹਾਂ ਤੋਂ ਆਗਿਆਕਾਰੀ ਸਿੱਖੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30040', '58', '5', '9', 'ਅਤੇ ਉਹ ਸੰਪੂਰਨ ਹੋ ਕੇ ਉਹਨਾਂ ਸਭਨਾਂ ਦੇ ਲਈ ਜਿਹੜੇ ਆਗਿਆਕਾਰ ਹਨ, ਸਦਾ ਦੇ ਛੁਟਕਾਰੇ ਦਾ ਕਾਰਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30041', '58', '5', '10', 'ਕਿ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਮਲਕਿਸਿਦਕ ਦੀ ਪਦਵੀ ਦੇ ਅਨੁਸਾਰ ਪ੍ਰਧਾਨ ਜਾਜਕ ਕਰਕੇ ਆਖਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30042', '58', '5', '11', '¶ ਉਹ ਦੇ ਵਿਖੇ ਅਸੀਂ ਬਹੁਤ ਕੁਝ ਆਖਣਾ ਹੈ ਜਿਸ ਦਾ ਅਰਥ ਕਰਨਾ ਔਖਾ ਹੈ ਕਿਉਂਕਿ ਤੁਸੀਂ ਕੰਨਾਂ ਤੋਂ ਬੋਲੇ ਹੋ ਗਏ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30043', '58', '5', '12', 'ਕਿਉਂ ਜੋ ਬਹੁਤ ਚਿਰ ਹੋਣ ਕਰਕੇ ਤੁਹਾਨੂੰ ਉਪਦੇਸ਼ਕ ਹੋਣਾ ਚਾਹੀਦਾ ਸੀ ਪਰ ਤੁਹਾਨੂੰ ਲੋੜ ਹੈ ਕਿ ਕੋਈ ਤੁਹਾਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨਾਂ ਦੇ ਮੁੱਢਲੇ ਸਿਧਾਂਤਾਂ ਨੂੰ ਫਿਰ ਸਿਖਾਵੇ ਅਤੇ ਤੁਸੀਂ ਅਜਿਹੇ ਬਣ ਗਏ ਹੋ ਜੋ ਤੁਹਾਨੂੰ ਅੰਨ ਦੀ ਨਹੀਂ ਸਗੋਂ ਦੁੱਧ ਦੀ ਲੋੜ ਪਈ ਹੋਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30044', '58', '5', '13', 'ਹਰੇਕ ਜਿਹੜਾ ਦੁੱਧ ਹੀ ਵਰਤਦਾ ਹੈ ਉਹ ਧਰਮ ਦੇ ਬਚਨ ਤੋਂ ਅਣਜਾਣ ਹੈ ਕਿਉਂਕਿ ਉਹ ਬੱਚਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30045', '58', '5', '14', 'ਪਰ ਅੰਨ ਸਿਆਣਿਆਂ ਲਈ ਹੈ, ਜਿਨ੍ਹਾਂ ਦੀਆਂ ਗਿਆਨ ਇੰਦਰੀਆਂ ਅਭਿਆਸ ਦੇ ਕਾਰਨ ਭਲੇ ਬੁਰੇ ਦੀ ਪਹਿਚਾਣ ਕਰਨ ਵਿੱਚ ਜਾਣਕਾਰ ਹੋ ਗਈਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30046', '58', '6', '1', '¶ ਇਸ ਕਾਰਨ ਅਸੀਂ ਮਸੀਹ ਦੀ ਸਿੱਖਿਆ ਦੀਆਂ ਪੁਰਾਣੀਆਂ ਗੱਲਾਂ ਨੂੰ ਛੱਡ ਕੇ ਸਿਆਣਪੁਣੇ ਦੀ ਵੱਲ ਅੱਗੇ ਵਧਦੇ ਜਾਈਏ ਅਤੇ ਮੁਰਦਿਆਂ ਕੰਮਾਂ ਤੋਂ ਤੋਬਾ ਕਰਨ ਦੀ ਨੀਂਹ ਮੁੜ ਕੇ ਨਾ ਰੱਖੀਏ, ਨਾਲੇ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਨ ਦੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30047', '58', '6', '2', 'ਬਪਤਿਸਮੇ ਦੀ ਸਿੱਖਿਆ ਦੀ, ਹੱਥ ਰੱਖਣ ਦੀ, ਮੁਰਦਿਆਂ ਦੇ ਜੀ ਉੱਠਣ ਦੀ ਅਤੇ ਸਦੀਪਕ ਨਿਆਂ ਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30048', '58', '6', '3', 'ਜੇਕਰ ਪਰਮੇਸ਼ੁਰ ਚਾਹੇ ਤਾਂ ਅਸੀਂ ਇਹੋ ਹੀ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30049', '58', '6', '4', 'ਕਿਉਂਕਿ ਉਹ ਜਿਹੜੇ ਇੱਕ ਵਾਰੀ ਉਜਿਆਲੇ ਕੀਤੇ ਗਏ ਅਤੇ ਸਵਰਗੀ ਵਰਦਾਨ ਦਾ ਸੁਆਦ ਚੱਖਿਆ ਅਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਵਿੱਚ ਸਾਂਝੀ ਹੋਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30050', '58', '6', '5', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸ਼ੁਭ ਬਚਨ ਅਤੇ ਆਉਣ ਵਾਲੇ ਜੁੱਗ ਦੀਆਂ ਸ਼ਕਤੀਆਂ ਦਾ ਸੁਆਦ ਚੱਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30051', '58', '6', '6', 'ਅਤੇ ਜੇਕਰ ਉਹ ਭਟਕ ਜਾਣ ਤਾਂ ਉਨ੍ਹਾਂ ਤੋਂ ਫੇਰ ਨਵੇਂ ਸਿਰਿਓਂ ਤੋਬਾ ਕਰਾਉਣੀ ਅਣਹੋਣੀ ਹੈ ਇਸ ਲਈ ਜੋ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਨੂੰ ਆਪਣੀ ਵੱਲੋਂ ਦੂਜੀ ਵਾਰ ਸਲੀਬ ਉੱਤੇ ਚਾੜ੍ਹਦੇ ਅਤੇ ਬੇਇੱਜ਼ਤ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30052', '58', '6', '7', 'ਜਿਹੜੀ ਭੂਮੀ ਉਸ ਵਰਖਾ ਨੂੰ ਜੋ ਉਸ ਉੱਤੇ ਵਾਰ-ਵਾਰ ਪੈਂਦੀ ਹੈ ਪੀ ਗਈ ਅਤੇ ਜਿਨ੍ਹਾਂ ਲਈ ਵਾਹੀ ਜਾਂਦੀ ਹੈ ਉਨ੍ਹਾਂ ਦੇ ਯੋਗ ਸਾਗ ਪੱਤ ਉਗਾਉਂਦੀ ਹੈ ਉਹ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਬਰਕਤ ਮਿਲਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30053', '58', '6', '8', 'ਪਰ ਜੇ ਉਹ ਕੰਡਿਆਲੀ ਅਤੇ ਭੱਖੜੇ ਉਗਾਵੇ, ਤਾਂ ਅਪਰਵਾਨ ਹੁੰਦੀ ਅਤੇ ਸਰਾਪੀ ਜਾਣ ਦੇ ਨੇੜੇ ਹੈ ਜਿਸ ਦਾ ਅੰਤ ਭਸਮ ਕੀਤਾ ਜਾਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30054', '58', '6', '9', '¶ ਪਰ ਹੇ ਪਿਆਰਿਓ, ਭਾਵੇਂ ਅਸੀਂ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦੇ ਹਾਂ ਪਰ ਤੁਹਾਡੀ ਵੱਲੋਂ ਸਾਨੂੰ ਇਨ੍ਹਾਂ ਨਾਲੋਂ ਚੰਗੀਆਂ ਗੱਲਾਂ ਦੀ ਆਸ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਜੋ ਮੁਕਤੀ ਨਾਲ ਸੰਬੰਧ ਰੱਖਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30055', '58', '6', '10', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਅਨਿਆਈਂ ਨਹੀਂ ਜੋ ਤੁਹਾਡੇ ਕੰਮ ਨੂੰ ਅਤੇ ਉਸ ਪਿਆਰ ਨੂੰ ਭੁੱਲ ਜਾਵੇ ਜਿਹੜਾ ਤੁਸੀਂ ਉਹ ਦੇ ਨਾਮ ਨਾਲ ਵਿਖਾਇਆ ਕਿ ਤੁਸੀਂ ਸੰਤਾਂ ਦੀ ਸੇਵਾ ਕੀਤੀ, ਅਤੇ ਕਰਦੇ ਵੀ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30056', '58', '6', '11', 'ਅਤੇ ਅਸੀਂ ਚਾਹੁੰਦੇ ਹਾਂ ਜੋ ਤੁਹਾਡੇ ਵਿੱਚ ਹਰੇਕ ਆਸ ਦੀ ਭਰਪੂਰੀ ਲਈ ਅੰਤ ਤੱਕ ਇਸੇ ਤਰ੍ਹਾਂ ਦਾ ਯਤਨ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30057', '58', '6', '12', 'ਤਾਂ ਜੋ ਤੁਸੀਂ ਆਲਸੀ ਨਾ ਹੋਵੋ ਸਗੋਂ ਉਨ੍ਹਾਂ ਦੀ ਰੀਸ ਕਰੋ ਜਿਹੜੇ ਵਿਸ਼ਵਾਸ ਅਤੇ ਧੀਰਜ ਦੇ ਰਾਹੀਂ ਵਾਅਦਿਆਂ ਦੇ ਅਧਿਕਾਰੀ ਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30058', '58', '6', '13', '¶ ਜਦੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਅਬਰਾਹਾਮ ਨੂੰ ਵਾਇਦਾ ਕੀਤਾ ਤਾਂ ਇਸ ਕਰਕੇ ਜੋ ਆਪਣੇ ਨਾਲੋਂ ਵੱਡਾ ਕੋਈ ਨਾ ਵੇਖਿਆ ਜਿਸ ਦੀ ਉਹ ਸਹੁੰ ਖਾਂਦਾ ਉਹ ਨੇ ਆਪਣੀ ਹੀ ਸਹੁੰ ਖਾ ਕੇ ਆਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30059', '58', '6', '14', 'ਕਿ ਮੈਂ ਤੈਨੂੰ ਬਰਕਤਾਂ ਤੇ ਬਰਕਤਾਂ ਦਿਆਂਗਾ ਅਤੇ ਤੇਰਾ ਵਾਧੇ ਤੇ ਵਾਧਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30060', '58', '6', '15', 'ਇਸੇ ਤਰ੍ਹਾਂ ਉਹ ਨੇ ਧੀਰਜ ਕਰ ਕੇ ਉਸ ਦਿੱਤੇ ਹੋਏ ਵਾਇਦੇ ਨੂੰ ਪ੍ਰਾਪਤ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30061', '58', '6', '16', 'ਮਨੁੱਖ ਤਾਂ ਆਪਣੇ ਨਾਲੋਂ ਕਿਸੇ ਵੱਡੇ ਦੀ ਸਹੁੰ ਖਾਂਦੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦੇ ਹਰੇਕ ਝਗੜੇ ਦਾ ਫੈਸਲਾ ਸਹੁੰ ਤੇ ਖ਼ਤਮ ਹੋ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30062', '58', '6', '17', 'ਇਸ ਕਰਕੇ ਜਦੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਵਾਇਦੇ ਦੇ ਅਧਿਕਾਰੀਆਂ ਉੱਤੇ ਆਪਣੀ ਮਰਜ਼ੀ ਨੂੰ ਹੋਰ ਵੀ ਪੱਕਾ ਕਰ ਕੇ ਪਰਗਟ ਕਰਨਾ ਚਾਹਿਆ ਤਾਂ ਵਿਚਾਲੇ ਸਹੁੰ ਲਿਆਂਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30063', '58', '6', '18', 'ਭਈ ਦੋ ਪੱਕੀਆਂ ਗੱਲਾਂ ਦੇ ਦੁਆਰਾ ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦਾ ਝੂਠ ਬੋਲਣਾ ਅਣਹੋਣਾ ਹੈ, ਸਾਨੂੰ ਪੱਕਾ ਦਿਲਾਸਾ ਮਿਲੇ ਜਿਹੜੇ ਆਪਣੇ ਸਾਹਮਣੇ ਰੱਖੀ ਹੋਈ ਆਸ ਨੂੰ ਫੜ ਲੈਣ ਲਈ ਭੱਜ ਕੇ ਪਨਾਹ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30064', '58', '6', '19', 'ਅਤੇ ਉਹ ਆਸ ਸਾਡੀ ਜਾਨ ਦਾ ਲੰਗਰ ਹੈ ਜਿਹੜਾ ਪੱਕਾ ਅਤੇ ਸਥਿਰ ਹੈ ਅਤੇ ਉਸ ਥਾਂ ਪਹੁੰਚਦਾ ਹੈ ਜੋ ਪੜਦੇ ਦੇ ਅੰਦਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30065', '58', '6', '20', 'ਜਿੱਥੇ ਯਿਸੂ ਨੇ ਆਗੂ ਬਣ ਕੇ ਸਾਡੇ ਲਈ ਪਰਵੇਸ਼ ਕੀਤਾ ਜਿਹੜਾ ਮਲਕਿਸਿਦਕ ਦੀ ਪਦਵੀ ਦੇ ਅਨੁਸਾਰ ਸਦਾ ਤੱਕ ਦਾ ਪ੍ਰਧਾਨ ਜਾਜਕ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30066', '58', '7', '1', '¶ ਅਤੇ ਇਹ ਮਲਕਿਸਿਦਕ ਸਾਲੇਮ ਦਾ ਰਾਜਾ ਅਤੇ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਦਾ ਜਾਜਕ ਜਿਹੜਾ ਅਬਰਾਹਾਮ ਨੂੰ ਜਿਸ ਵੇਲੇ ਉਹ ਰਾਜਿਆਂ ਨੂੰ ਵੱਢ ਕੇ ਮੁੜਿਆ ਆਉਂਦਾ ਸੀ ਆ ਮਿਲਿਆ ਅਤੇ ਉਹ ਨੂੰ ਅਸੀਸ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30067', '58', '7', '2', 'ਜਿਸ ਨੂੰ ਅਬਰਾਹਾਮ ਨੇ ਸਾਰੀਆਂ ਵਸਤਾਂ ਦਾ ਦਸਵੰਧ ਦਿੱਤਾ ਉਹ ਪਹਿਲਾਂ ਆਪਣੇ ਨਾਮ ਦੇ ਅਨੁਸਾਰ ਧਰਮ ਦਾ ਰਾਜਾ ਅਤੇ ਫੇਰ ਸਾਲੇਮ ਦਾ ਰਾਜਾ ਵੀ ਅਰਥਾਤ ਸ਼ਾਂਤੀ ਦਾ ਰਾਜਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30068', '58', '7', '3', 'ਜਿਸ ਦਾ ਨਾ ਪਿਤਾ ਨਾ ਮਾਤਾ ਨਾ ਕੁੱਲਪੱਤ੍ਰੀ ਹੈ, ਜਿਸ ਦੇ ਨਾ ਦਿਨਾਂ ਦਾ ਆਦ ਅਤੇ ਨਾ ਜੀਵਨ ਦਾ ਅੰਤ ਹੈ ਪਰੰਤੂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਦੇ ਸਮਾਨ ਕੀਤਾ ਹੋਇਆ ਸਦਾ ਜਾਜਕ ਬਣਿਆ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30069', '58', '7', '4', '¶ ਹੁਣ ਧਿਆਨ ਕਰੋ ਕਿ ਇਹ ਕਿੰਨ੍ਹਾਂ ਮਹਾਨ ਸੀ ਜਿਸ ਨੂੰ ਘਰਾਣੇ ਦੇ ਹਾਕਮ ਅਬਰਾਹਾਮ ਨੇ ਲੁੱਟ ਦੇ ਮਾਲ ਵਿੱਚੋਂ ਸਭ ਤੋਂ ਚੰਗੀਆਂ ਵਸਤਾਂ ਦਾ ਦਸਵੰਧ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30070', '58', '7', '5', 'ਅਤੇ ਲੇਵੀ ਦੀ ਸੰਤਾਨ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਨੂੰ ਜਾਜਕਾਂ ਦੀ ਪਦਵੀ ਮਿਲਦੀ ਹੈ, ਉਨ੍ਹਾਂ ਨੂੰ ਉਸ ਪਰਜਾ ਤੋਂ ਅਰਥਾਤ ਆਪਣਿਆਂ ਭਰਾਵਾਂ ਤੋਂ ਭਾਵੇਂ ਉਹ ਅਬਰਾਹਾਮ ਦੀ ਅੰਸ ਵਿੱਚੋਂ ਹਨ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਦਸਵੰਧ ਲੈਣ ਦਾ ਹੁਕਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30071', '58', '7', '6', 'ਪਰ ਜਿਸ ਦੀ ਕੁੱਲਪੱਤ੍ਰੀ ਉਨ੍ਹਾਂ ਨਾਲ ਰਲਦੀ ਨਹੀਂ ਸੀ ਉਹ ਨੇ ਅਬਰਾਹਾਮ ਤੋਂ ਦਸਵੰਧ ਲਿਆ ਅਤੇ ਉਹ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ ਜਿਸ ਨੂੰ ਵਾਇਦੇ ਦਿੱਤੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30072', '58', '7', '7', 'ਪਰ ਕੋਈ ਸ਼ੱਕ ਨਹੀਂ ਭਈ ਛੋਟੇ ਨੂੰ ਵੱਡੇ ਤੋਂ ਬਰਕਤ ਮਿਲਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30073', '58', '7', '8', 'ਅਤੇ ਇੱਥੇ ਮਰਨ ਵਾਲੇ ਮਨੁੱਖ ਦਸਵੰਧ ਲੈਂਦੇ ਹਨ ਪਰ ਉੱਥੇ ਉਹ ਲੈਂਦਾ ਹੈ ਜਿਸ ਦੇ ਵਿਖੇ ਇਹ ਗਵਾਹੀ ਦਿੱਤੀ ਜਾਂਦੀ ਹੈ ਭਈ ਉਹ ਜਿਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30074', '58', '7', '9', 'ਸੋ ਇਹ ਆਖ ਸਕਦੇ ਹਾਂ ਜੋ ਲੇਵੀ ਨੇ ਵੀ ਜਿਹੜਾ ਦਸਵੰਧ ਲੈਂਦਾ ਹੈ ਅਬਰਾਹਾਮ ਦੇ ਰਾਹੀਂ ਦਸਵੰਧ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30075', '58', '7', '10', 'ਕਿਉਂ ਜੋ ਉਹ ਅਜੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਸਰੀਰ ਵਿੱਚ ਸੀ ਜਿਸ ਵੇਲੇ ਮਲਕਿਸਿਦਕ ਉਹ ਨੂੰ ਆ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30076', '58', '7', '11', '¶ ਸੋ ਜੇ ਲੇਵੀ ਵਾਲੀ ਜਾਜਕਾਈ ਨਾਲ ਜਿਸ ਦੇ ਹੁੰਦਿਆਂ ਕੌਮਾਂ ਨੂੰ ਬਿਵਸਥਾ ਮਿਲੀ ਸੀ ਸੰਪੂਰਨਤਾਈ ਪ੍ਰਾਪਤ ਹੁੰਦੀ, ਤਾਂ ਫਿਰ ਕੀ ਲੋੜ ਸੀ ਜੋ ਮਲਕਿਸਿਦਕ ਦੀ ਪਦਵੀ ਦੇ ਅਨੁਸਾਰ ਕੋਈ ਹੋਰ ਜਾਜਕ ਉੱਠਦਾ ਅਤੇ ਹਾਰੂਨ ਦੀ ਪਦਵੀ ਦੇ ਅਨੁਸਾਰ ਨਾ ਗਿਣਿਆ ਜਾਂਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30077', '58', '7', '12', 'ਕਿਉਂਕਿ ਜਦੋਂ ਜਾਜਕਾਈ ਬਦਲੀ ਗਈ ਤਾਂ ਬਿਵਸਥਾ ਦਾ ਵੀ ਬਦਲਣਾ ਜ਼ਰੂਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30078', '58', '7', '13', 'ਕਿਉਂਕਿ ਜਿਸ ਦੇ ਬਾਰੇ ਇਹ ਗੱਲਾਂ ਕਹੀਆਂ ਜਾਂਦੀਆਂ ਹਨ, ਉਹ ਕਿਸੇ ਹੋਰ ਗੋਤ ਦਾ ਹੈ ਜਿਹਨਾਂ ਵਿੱਚੋਂ ਕਿਸੇ ਨੇ ਜਗਵੇਦੀ ਦੇ ਅੱਗੇ ਸੇਵਾ ਨਹੀਂ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30079', '58', '7', '14', 'ਕਿਉਂ ਜੋ ਇਹ ਪਰਗਟ ਹੈ ਕਿ ਸਾਡਾ ਪ੍ਰਭੂ ਯਹੂਦਾਹ ਵਿੱਚੋਂ ਨਿੱਕਲਿਆ ਜਿਸ ਗੋਤ ਲਈ ਮੂਸਾ ਨੇ ਜਾਜਕਾਂ ਦੇ ਬਾਰੇ ਕੁਝ ਨਹੀਂ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30080', '58', '7', '15', 'ਅਤੇ ਜਦੋਂ ਮਲਕਿਸਿਦਕ ਦੇ ਸਮਾਨ ਇੱਕ ਹੋਰ ਜਾਜਕ ਉੱਠਿਆ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30081', '58', '7', '16', 'ਇਹ ਜਾਜਕ ਸਰੀਰ ਦੇ ਸੰਬੰਧੀ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਨਹੀਂ ਪਰ ਅਵਿਨਾਸ਼ੀ ਜੀਵਨ ਦੀ ਸਮਰੱਥਾ ਦੇ ਅਨੁਸਾਰ ਬਣਿਆ ਹੈ ਤਾਂ ਸਾਡਾ ਆਖਣਾ ਹੋਰ ਵੀ ਸਾਫ਼ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30082', '58', '7', '17', 'ਕਿਉਂ ਜੋ ਇਹ ਗਵਾਹੀ ਦਿੱਤੀ ਹੋਈ ਹੈ, ਤੂੰ ਮਲਕਿਸਿਦਕ ਦੀ ਪਦਵੀ ਦੇ ਅਨੁਸਾਰ, ਸਦਾ ਤੱਕ ਦਾ ਜਾਜਕ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30083', '58', '7', '18', 'ਪਹਿਲਾ ਹੁਕਮ ਕਮਜ਼ੋਰ ਅਤੇ ਨਿਸਫਲ ਹੋਣ ਕਰਕੇ ਰੱਦੀ ਹੋ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30084', '58', '7', '19', 'ਕਿਉਂਕਿ ਬਿਵਸਥਾ ਨੇ ਕੁਝ ਵੀ ਸੰਪੂਰਨ ਨਹੀਂ ਕੀਤਾ, ਅਤੇ ਉਹ ਦੇ ਥਾਂ ਉਸ ਨਾਲੋਂ ਇੱਕ ਚੰਗੀ ਆਸ ਰੱਖੀ ਪਈ ਹੈ ਜਿਸ ਦੇ ਰਾਹੀਂ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇੜੇ ਪਹੁੰਚਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30085', '58', '7', '20', 'ਅਤੇ ਮਸੀਹ ਦੀ ਨਿਯੁਕਤੀ ਬਿਨ੍ਹਾਂ ਸਹੁੰ ਖਾਧੇ ਨਹੀਂ ਹੋਈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30086', '58', '7', '21', 'ਕਿਉਂ ਜੋ ਉਹ ਬਿਨ੍ਹਾਂ ਸਹੁੰ ਖਾਧੇ ਜਾਜਕ ਬਣੇ ਹਨ ਪਰ ਇਹ ਸਹੁੰ ਖਾਣ ਨਾਲ ਉਸ ਤੋਂ ਬਣਿਆ ਜਿਸ ਨੇ ਉਸ ਨੂੰ ਆਖਿਆ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('30087', '58', '7', '22', 'ਪ੍ਰਭੂ ਨੇ ਸਹੁੰ ਖਾਧੀ, ਅਤੇ ਉਹ ਨਹੀਂ ਬਦਲੇਗਾ, ਤੂੰ ਸਦਾ ਤੱਕ ਦਾ ਜਾਜਕ ਹੈਂ। ਜੋ ਯਿਸੂ ਇੱਕ ਹੋਰ ਵੀ ਉੱਤਮ ਨੇਮ ਦਾ ਜ਼ਾਮਨ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30088', '58', '7', '23', 'ਪਹਿਲੇ ਸਮੇਂ ਵਿੱਚ ਬਹੁਤ ਸਾਰੀ ਸੰਖਿਆ ਵਿੱਚ ਜਾਜਕ ਬਣੇ ਸਨ ਕਿਉਂਕਿ ਮੌਤ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਟਿਕਣ ਨਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30089', '58', '7', '24', 'ਪਰ ਇਹ ਸਦਾ ਤੱਕ ਰਹਿੰਦਾ ਹੈ ਇਸ ਕਰਕੇ ਇਹ ਦੀ ਜਾਜਕਾਈ ਅਟੱਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30090', '58', '7', '25', 'ਇਸ ਲਈ ਉਹ ਉਨ੍ਹਾਂ ਦਾ ਜਿਹੜੇ ਉਹ ਦੇ ਰਾਹੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੋਲ ਆਉਂਦੇ ਹਨ, ਪੂਰਾ ਛੁਟਕਾਰਾ ਕਰ ਸਕਦਾ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਦੀ ਸਿਫ਼ਾਰਸ਼ ਕਰਨ ਨੂੰ ਸਦਾ ਜਿਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30091', '58', '7', '26', 'ਇਹੋ ਜਿਹਾ ਪ੍ਰਧਾਨ ਜਾਜਕ ਸਾਡੇ ਲਈ ਫੱਬਦਾ ਸੀ ਜਿਹੜਾ ਪਵਿੱਤਰ, ਨਿਰਦੋਸ਼, ਨਿਰਮਲ, ਪਾਪੀਆਂ ਤੋਂ ਨਿਆਰਾ ਅਤੇ ਅਕਾਸ਼ਾਂ ਤੋਂ ਉੱਚਾ ਕੀਤਾ ਹੋਇਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30092', '58', '7', '27', 'ਜਿਸ ਨੂੰ ਉਨ੍ਹਾਂ ਪ੍ਰਧਾਨ ਜਾਜਕਾਂ ਵਾਂਗੂੰ ਲੋੜ ਨਹੀਂ ਕਿ ਪਹਿਲਾਂ ਆਪਣਿਆਂ ਅਤੇ ਫਿਰ ਪਰਜਾ ਦੇ ਪਾਪਾਂ ਲਈ ਬਲੀਦਾਨ ਹਰ ਰੋਜ਼ ਚੜ੍ਹਾਇਆ ਕਰੇ, ਕਿਉਂਕਿ ਉਹ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਬਲੀਦਾਨ ਕਰਕੇ ਚੜਾਉਣ ਦੁਆਰਾ ਇੱਕੋ ਵਾਰ ਇਹ ਕਰ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30093', '58', '7', '28', 'ਬਿਵਸਥਾ ਤਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਜਿਹੜੇ ਕਮਜ਼ੋਰ ਹਨ ਪ੍ਰਧਾਨ ਜਾਜਕ ਠਹਿਰਾਉਂਦੀ ਹੈ ਪਰ ਸਹੁੰ ਦਾ ਬਚਨ ਜਿਹੜਾ ਬਿਵਸਥਾ ਦੇ ਬਾਅਦ ਹੋਇਆ ਸੀ ਪੁੱਤਰ ਨੂੰ ਜੋ ਸਦਾ ਤੱਕ ਸਿੱਧ ਕੀਤਾ ਹੋਇਆ ਹੈ, ਪਰਧਾਨ ਜਾਜਕ ਠਹਿਰਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30094', '58', '8', '1', '¶ ਹੁਣ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਅਸੀਂ ਆਖਦੇ ਹਾਂ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਮੁੱਖ ਗੱਲ ਇਹ ਹੈ ਕਿ ਸਾਡਾ ਇਹੋ ਜਿਹਾ ਇੱਕ ਪ੍ਰਧਾਨ ਜਾਜਕ ਹੈ ਜਿਹੜਾ ਸਵਰਗ ਉੱਤੇ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਿੰਘਾਸਣ ਦੇ ਸੱਜੇ ਪਾਸੇ ਬਿਰਾਜਮਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30095', '58', '8', '2', 'ਉਹ ਪਵਿੱਤਰ ਸਥਾਨ ਦਾ ਅਤੇ ਉਸ ਡੇਰੇ ਦਾ ਸੇਵਕ ਹੈ ਜਿਸ ਨੂੰ ਮਨੁੱਖ ਨੇ ਨਹੀਂ ਸਗੋਂ ਪ੍ਰਭੂ ਨੇ ਖੜ੍ਹਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30096', '58', '8', '3', 'ਹਰੇਕ ਪ੍ਰਧਾਨ ਜਾਜਕ ਭੇਟਾਂ ਅਤੇ ਬਲੀਦਾਨ ਚੜ੍ਹਾਉਣ ਲਈ ਠਹਿਰਾਇਆ ਜਾਂਦਾ ਹੈ, ਇਸ ਕਾਰਨ ਜ਼ਰੂਰੀ ਸੀ ਕਿ ਇਹ ਦੇ ਕੋਲ ਵੀ ਚੜ੍ਹਾਉਣ ਨੂੰ ਕੁਝ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30097', '58', '8', '4', 'ਜੇ ਉਹ ਧਰਤੀ ਉੱਤੇ ਹੁੰਦਾ ਤਾਂ ਉਹ ਕਦੇ ਵੀ ਜਾਜਕ ਨਾ ਹੁੰਦਾ, ਕਿਉਂਕਿ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਭੇਟਾਂ ਚੜ੍ਹਾਉਣ ਵਾਲੇ ਇੱਥੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30098', '58', '8', '5', 'ਜਿਹੜੇ ਸਵਰਗੀ ਵਸਤਾਂ ਦੇ ਨਮੂਨੇ ਅਤੇ ਪਰਛਾਵੇਂ ਦੀ ਸੇਵਾ ਉਸੇ ਤਰ੍ਹਾਂ ਕਰਦੇ ਹਨ ਜਿਵੇਂ ਮੂਸਾ ਨੂੰ ਜਦੋਂ ਉਹ ਡੇਰਾ ਬਣਾਉਣ ਲੱਗਾ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਹੁਕਮ ਮਿਲਿਆ ਕਿ ਵੇਖ, ਸਭ ਕੁਝ ਉਸੇ ਨਮੂਨੇ ਦੇ ਅਨੁਸਾਰ ਬਣਾਈਂ ਜਿਹੜਾ ਤੈਨੂੰ ਪਰਬਤ ਉੱਤੇ ਵਿਖਾਇਆ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30099', '58', '8', '6', 'ਪਰ ਹੁਣ ਮਸੀਹ ਨੂੰ ਹੋਰ ਵੀ ਚੰਗੀ ਸੇਵਕਾਈ ਮਿਲੀ ਕਿਉਂਕਿ ਉਹ ਉੱਤਮ ਨੇਮ ਦਾ ਵਿਚੋਲਾ ਹੋਇਆ ਜਿਹੜਾ ਚੰਗੇ ਵਾਇਦਿਆਂ ਉੱਤੇ ਬੰਨ੍ਹਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30100', '58', '8', '7', 'ਪਰ ਜੇ ਉਹ ਪਹਿਲਾ ਨੇਮ ਬੇਦੋਸ਼ ਹੁੰਦਾ ਤਾਂ ਦੂਜੇ ਲਈ ਥਾਂ ਨਾ ਲੱਭੀ ਜਾਂਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30101', '58', '8', '8', 'ਕਿਉਂ ਜੋ ਉਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਦੋਸ਼ ਲਾ ਕੇ ਕਹਿੰਦਾ ਹੈ ਕਿ ਵੇਖੋ, ਉਹ ਦਿਨ ਆ ਰਹੇ ਹਨ, ਪ੍ਰਭੂ ਆਖਦਾ ਹੈ, ਕਿ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਅਤੇ ਯਹੂਦਾਹ ਦੇ ਘਰਾਣੇ ਨਾਲ ਇੱਕ ਨਵਾਂ ਨੇਮ ਬੰਨ੍ਹਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30102', '58', '8', '9', 'ਉਸ ਨੇਮ ਵਾਂਗੂੰ ਨਹੀਂ, ਜਿਹੜਾ ਮੈਂ ਉਹਨਾਂ ਦੇ ਪੁਰਖਿਆਂ ਨਾਲ ਉਸ ਦਿਨ ਬੰਨ੍ਹਿਆ ਸੀ ਜਿਸ ਦਿਨ ਮੈਂ ਉਹਨਾਂ ਦਾ ਹੱਥ ਫੜ੍ਹਿਆ ਕਿ ਉਹਨਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਬਾਹਰ ਲਿਆਵਾਂ, ਉਹ ਤਾਂ ਮੇਰੇ ਨਾਮ ਉੱਤੇ ਕਾਇਮ ਨਾ ਰਹੇ, ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਦੀ ਕੁਝ ਪਰਵਾਹ ਨਾ ਕੀਤੀ, ਪ੍ਰਭੂ ਆਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30103', '58', '8', '10', 'ਇਹ ਉਹ ਨੇਮ ਹੈ ਜਿਹੜਾ ਮੈਂ ਇਸਰਾਏਲ ਦੇ ਘਰਾਣੇ ਨਾਲ ਬੰਨ੍ਹਾਂਗਾ, ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਦੇ ਬਾਅਦ, ਪ੍ਰਭੂ ਆਖਦਾ ਹੈ, ਮੈਂ ਆਪਣੀ ਬਿਵਸਥਾ ਉਹਨਾਂ ਦੇ ਮਨਾਂ ਵਿੱਚ ਪਾਵਾਂਗਾ, ਅਤੇ ਉਹਨਾਂ ਦਿਆਂ ਦਿਲਾਂ ਉੱਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲਿਖਾਂਗਾ। ਮੈਂ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ ਅਤੇ ਉਹ ਮੇਰੀ ਪਰਜਾ ਹੋਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30104', '58', '8', '11', 'ਹਰ ਕੋਈ ਆਪਣੇ ਦੇਸ ਵਾਲਿਆਂ ਨੂੰ ਅਤੇ ਆਪਣੇ ਭਾਈ ਨੂੰ ਨਹੀਂ ਸਿਖਾਵੇਗਾ, ਕਿ ਤੁਸੀਂ ਪ੍ਰਭੂ ਨੂੰ ਜਾਣੋ, ਕਿਉਂ ਜੋ ਸਾਰੇ ਮੈਨੂੰ ਜਾਨਣਗੇ, ਉਹਨਾਂ ਦੇ ਛੋਟੇ ਤੋਂ ਲੈ ਕੇ ਵੱਡੇ ਤੱਕ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30105', '58', '8', '12', 'ਮੈਂ ਤਾਂ ਉਹਨਾਂ ਦੇ ਕੁਧਰਮਾਂ ਉੱਤੇ ਤਰਸਵਾਨ ਹੋਵਾਂਗਾ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਾਪਾਂ ਨੂੰ ਫੇਰ ਕਦੇ ਚੇਤੇ ਨਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30106', '58', '8', '13', 'ਜਦੋਂ ਉਹ ਨੇ ਨਵਾਂ ਨੇਮ ਆਖਿਆ ਤਾਂ ਪਹਿਲੇ ਨੂੰ ਪੁਰਾਣਾ ਠਹਿਰਾਇਆ ਹੈ। ਪਰ ਜੋ ਕੁਝ ਪੁਰਾਣਾ ਹੋਇਆ ਅਤੇ ਬਹੁਤ ਸਮੇਂ ਤੋਂ ਹੈ ਉਹ ਅਲੋਪ ਹੋਣ ਦੇ ਨੇੜੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30107', '58', '9', '1', '¶ ਪਹਿਲੇ ਨੇਮ ਵਿੱਚ ਵੀ ਸੇਵਾ ਦੇ ਨਿਯਮ ਸਨ ਅਤੇ ਇੱਕ ਸੰਸਾਰ ਦਾ ਪਵਿੱਤਰ ਸਥਾਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30108', '58', '9', '2', 'ਕਿਉਂ ਜੋ ਇੱਕ ਡੇਰਾ ਬਣਾਇਆ ਗਿਆ ਅਰਥਾਤ ਪਹਿਲਾ, ਜਿਸ ਦੇ ਵਿੱਚ ਸ਼ਮਾਦਾਨ, ਮੇਜ਼ ਅਤੇ ਹਜ਼ੂਰੀ ਦੀਆਂ ਰੋਟੀਆਂ ਸਨ। ਇਹ ਪਵਿੱਤਰ ਸਥਾਨ ਅਖਵਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30109', '58', '9', '3', 'ਅਤੇ ਦੂਜੇ ਪੜਦੇ ਦੇ ਅੰਦਰ ਉਹ ਡੇਰਾ ਸੀ ਜਿਹੜਾ ਅੱਤ ਪਵਿੱਤਰ ਸਥਾਨ ਅਖਵਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30110', '58', '9', '4', 'ਜਿਸ ਦੇ ਵਿੱਚ ਧੂਪ ਦੀ ਵੇਦੀ ਸੀ ਜੋ ਸੁਨਿਹਰੀ ਸੀ ਅਤੇ ਨੇਮ ਦਾ ਸੰਦੂਕ ਜਿਹੜਾ ਆਲੇ ਦੁਆਲਿਓਂ ਸੋਨੇ ਨਾਲ ਮੜ੍ਹਿਆ ਹੋਇਆ ਸੀ ਜਿਸ ਵਿੱਚ ਮੰਨਾ ਭਰਿਆ ਹੋਇਆ ਇੱਕ ਸੋਨੇ ਦਾ ਡੱਬਾ ਅਤੇ ਹਾਰੂਨ ਦੀ ਸੋਟੀ ਸੀ ਜਿਸ ਵਿੱਚੋਂ ਫੁੱਲ ਅਤੇ ਫਲ ਨਿੱਕਲ ਆਏ ਸਨ ਅਤੇ ਨੇਮ ਦੀਆਂ ਪੱਟੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30111', '58', '9', '5', 'ਅਤੇ ਉਹ ਦੇ ਉੱਪਰ ਤੇਜ ਦੇ ਕਰੂਬੀ ਸਨ ਜਿਨ੍ਹਾਂ ਪ੍ਰਾਸਚਿਤ ਦੇ ਥਾਂ ਉੱਤੇ ਛਾਇਆ ਕੀਤੀ ਹੋਈ ਸੀ, ਜਿਨ੍ਹਾਂ ਵਸਤਾਂ ਦੇ ਇੱਕ-ਇੱਕ ਕਰਕੇ ਬਿਆਨ ਕਰਨ ਦਾ ਹੁਣ ਸਮਾਂ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30112', '58', '9', '6', 'ਸੋ ਜਦੋਂ ਇਹ ਵਸਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਤਿਆਰ ਕੀਤੀਆਂ ਗਈਆਂ ਤਾਂ ਪਹਿਲੇ ਡੇਰੇ ਦੇ ਵਿੱਚ ਜਾਜਕ ਨਿੱਤ ਜਾ ਕੇ ਸੇਵਾ ਦੇ ਕੰਮ ਪੂਰੇ ਕਰਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30113', '58', '9', '7', 'ਪਰ ਦੂਜੇ ਦੇ ਅੰਦਰ ਇਕੱਲਾ ਪ੍ਰਧਾਨ ਜਾਜਕ ਸਾਲ ਦੇ ਇੱਕ ਦਿਨ ਇੱਕ ਵਾਰੀ ਜਾਂਦਾ ਹੁੰਦਾ ਸੀ ਪਰ ਲਹੂ ਬਹਾਏ ਬਿਨ੍ਹਾਂ ਨਹੀਂ ਜਿਸ ਨੂੰ ਆਪਣੀਆਂ ਅਤੇ ਪਰਜਾ ਦੀਆਂ ਗਲਤੀਆਂ ਲਈ ਚੜ੍ਹਾਉਂਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30114', '58', '9', '8', 'ਇਸ ਤੋਂ ਪਵਿੱਤਰ ਆਤਮਾ ਇਹ ਦੱਸਦਾ ਸੀ ਕਿ ਜਦੋਂ ਤੱਕ ਪਵਿੱਤਰ ਡੇਰਾ ਖੜ੍ਹਾ ਹੈ ਉਸ ਸਮੇਂ ਤੱਕ ਪਵਿੱਤਰ ਸਥਾਨਾਂ ਦਾ ਰਾਹ ਪ੍ਰਗਟ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30115', '58', '9', '9', 'ਇਹ ਤੰਬੂ ਵਰਤਮਾਨ ਸਮੇਂ ਲਈ ਇੱਕ ਦ੍ਰਿਸ਼ਟਾਂਤ ਹੈ ਜਿਸ ਦੇ ਅਨੁਸਾਰ ਇਸ ਤਰ੍ਹਾਂ ਦੀਆਂ ਭੇਟਾਂ ਅਤੇ ਬਲੀਦਾਨ ਚੜ੍ਹਾਏ ਜਾਂਦੇ ਸਨ, ਜੋ ਬੰਦਗੀ ਕਰਨ ਵਾਲੇ ਦੇ ਵਿਵੇਕ ਨੂੰ ਸ਼ੁੱਧ ਨਹੀਂ ਕਰ ਸਕਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30116', '58', '9', '10', 'ਇਹ ਖਾਣ-ਪੀਣ ਅਤੇ ਭਾਂਤ-ਭਾਂਤ ਦੇ ਰਸਮੀ ਇਸ਼ਨਾਨ ਦੇ ਨਾਲ ਬਹੁਤ ਸਾਰੇ ਸਰੀਰਕ ਨਿਯਮ ਸਨ ਜਿਹੜੇ ਸੁਧਾਰ ਦੇ ਸਮੇਂ ਤੱਕ ਠਹਿਰਾਏ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30117', '58', '9', '11', '¶ ਪਰ ਜਦੋਂ ਮਸੀਹ ਆਉਣ ਵਾਲੀਆਂ ਉੱਤਮ ਵਸਤਾਂ ਦਾ ਪ੍ਰਧਾਨ ਜਾਜਕ ਹੋ ਕੇ ਆਇਆ ਤਾਂ ਪਹਿਲੇ ਨਾਲੋਂ ਉਸ ਵੱਡੇ ਅਤੇ ਪੂਰਨ ਤੰਬੂ ਦੇ ਰਾਹੀਂ ਜੋ ਹੱਥਾਂ ਦਾ ਬਣਾਇਆ ਹੋਇਆ ਨਹੀਂ ਅਰਥਾਤ ਇਸ ਸਰਿਸ਼ਟੀ ਦਾ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30118', '58', '9', '12', 'ਉਹ ਬੱਕਰਿਆਂ ਅਤੇ ਵੱਛਿਆਂ ਦੇ ਲਹੂ ਦੇ ਰਾਹੀਂ ਨਹੀਂ ਸਗੋਂ ਆਪਣੇ ਹੀ ਲਹੂ ਦੇ ਰਾਹੀਂ ਪਵਿੱਤਰ ਸਥਾਨਾਂ ਦੇ ਅੰਦਰ ਸਦੀਪਕ ਛੁਟਕਾਰਾ ਕਮਾ ਕੇ ਇੱਕੋ ਵਾਰ ਅੰਦਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30119', '58', '9', '13', 'ਕਿਉਂਕਿ ਜੇ ਬੱਕਰਿਆਂ ਅਤੇ ਵੱਛਿਆਂ ਦਾ ਲਹੂ ਅਤੇ ਵਹਿੜ ਦੀ ਸੁਆਹ ਜਿਹੜੀ ਭਰਿਸ਼ਟ ਲੋਕਾਂ ਉੱਤੇ ਛਿੜਕੀ ਜਾਵੇ ਸਰੀਰ ਦੇ ਸ਼ੁੱਧ ਕਰਨ ਲਈ ਪਵਿੱਤਰ ਕਰਦੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30120', '58', '9', '14', 'ਤਾਂ ਕਿੰਨ੍ਹਾਂ ਹੀ ਵੱਧ ਮਸੀਹ ਦਾ ਲਹੂ ਜਿਸ ਨੇ ਸਦੀਪਕ ਆਤਮਾ ਦੇ ਰਾਹੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਦੋਸ਼ ਰਹਿਤ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਚੜ੍ਹਾਇਆ ਤੁਹਾਡੇ ਵਿਵੇਕ ਨੂੰ ਮੁਰਦਿਆਂ ਕੰਮਾਂ ਤੋਂ ਸ਼ੁੱਧ ਕਰੇਗਾ ਕਿ ਤੁਸੀਂ ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬੰਦਗੀ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30121', '58', '9', '15', '¶ ਇਸੇ ਕਾਰਨ ਉਹ ਨਵੇਂ ਨੇਮ ਦਾ ਵਿਚੋਲਾ ਹੈ ਕਿਉਂਕਿ ਇੱਕ ਮੌਤ ਹੋਈ ਹੈ ਜਿਹੜੀ ਪਹਿਲੇ ਨੇਮ ਦੇ ਅਪਰਾਧਾਂ ਤੋਂ ਛੁਡਾਉਂਦੀ ਹੈ ਕਿ ਉਹ ਜਿਹੜੇ ਸੱਦੇ ਹੋਏ ਹਨ ਸਦੀਪਕ ਕਾਲ ਦੇ ਵਿਰਸੇ ਦੇ ਵਾਇਦੇ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30122', '58', '9', '16', 'ਜਿੱਥੇ ਵਸੀਅਤ ਹੈ ਉੱਥੇ ਉਹ ਦੇ ਕਰਨ ਵਾਲੇ ਦੀ ਮੌਤ ਨੂੰ ਸਾਬਤ ਕਰਨਾ ਪੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30123', '58', '9', '17', 'ਕਿਉਂ ਜੋ ਵਸੀਅਤ ਤਾਂ ਹੀ ਪੱਕੀ ਹੁੰਦੀ ਹੈ ਜਦੋਂ ਮੌਤ ਹੋਈ ਹੋਵੇ ਅਤੇ ਜਿੰਨਾਂ ਚਿਰ ਵਸੀਅਤ ਕਰਨ ਵਾਲਾ ਜਿਉਂਦਾ ਹੈ ਉਹ ਕਿਸੇ ਕੰਮ ਦੀ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30124', '58', '9', '18', 'ਇਸ ਕਰਕੇ ਪਹਿਲਾ ਨੇਮ ਵੀ ਲਹੂ ਬਿਨ੍ਹਾਂ ਨਹੀਂ ਕੀਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30125', '58', '9', '19', 'ਕਿਉਂਕਿ ਜਦੋਂ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਸਾਰੀ ਪਰਜਾ ਨੂੰ ਹਰੇਕ ਹੁਕਮ ਸੁਣਾ ਦਿੱਤਾ ਤਾਂ ਵੱਛਿਆਂ ਅਤੇ ਬੱਕਰਿਆਂ ਦਾ ਲਹੂ, ਪਾਣੀ, ਕਿਰਮਚੀ ਉੱਨ ਅਤੇ ਜ਼ੂਫੇ ਨਾਲ ਲੈ ਕੇ ਉਸ ਪੁਸਤਕ ਅਤੇ ਸਾਰਿਆਂ ਲੋਕਾਂ ਉੱਤੇ ਛਿੜਕ ਕੇ ਆਖਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30126', '58', '9', '20', 'ਭਈ ਇਹ ਉਸ ਨੇਮ ਦਾ ਲਹੂ ਹੈ ਜਿਸ ਦਾ ਪਰਮੇਸ਼ੁਰ ਨੇ ਤੁਹਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30127', '58', '9', '21', 'ਅਤੇ ਇਸੇ ਤਰ੍ਹਾਂ ਉਹ ਨੇ ਡੇਰੇ ਉੱਤੇ ਅਤੇ ਸੇਵਕਾਈ ਦੀ ਸਾਰੀ ਸਮੱਗਰੀ ਉੱਤੇ ਲਹੂ ਛਿੜਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30128', '58', '9', '22', 'ਅਤੇ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਲੱਗਭਗ ਸਾਰੀਆਂ ਵਸਤਾਂ ਲਹੂ ਨਾਲ ਸ਼ੁੱਧ ਕੀਤੀਆਂ ਜਾਂਦੀਆਂ ਹਨ ਅਤੇ ਬਿਨ੍ਹਾਂ ਲਹੂ ਬਹਾਏ ਮਾਫ਼ੀ ਹੁੰਦੀ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30129', '58', '9', '23', '¶ ਸੋ ਜ਼ਰੂਰੀ ਸੀ ਕਿ ਸਵਰਗ ਵਿਚਲੀਆਂ ਵਸਤਾਂ ਦੇ ਨਮੂਨੇ ਇਨ੍ਹਾਂ ਨਾਲ, ਪਰ ਸਵਰਗੀ ਵਸਤਾਂ ਆਪ ਹੀ ਇਨ੍ਹਾਂ ਤੋਂ ਉੱਤਮ ਬਲੀਦਾਨਾਂ ਨਾਲ ਸ਼ੁੱਧ ਕੀਤੀਆਂ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30130', '58', '9', '24', 'ਕਿਉਂ ਜੋ ਮਸੀਹ ਹੱਥਾਂ ਦੇ ਬਣਾਏ ਹੋਏ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਜਿਹੜਾ ਅਸਲ ਦੀ ਨਕਲ ਹੈ ਨਹੀਂ ਗਿਆ ਸਗੋਂ ਸਵਰਗ ਵਿੱਚ ਹੀ ਗਿਆ ਕਿ ਹੁਣ ਸਾਡੇ ਲਈ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਪੇਸ਼ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30131', '58', '9', '25', 'ਅਤੇ ਇਹ ਨਹੀਂ ਕਿ ਉਹ ਆਪਣੇ ਆਪ ਨੂੰ ਵਾਰ-ਵਾਰ ਚੜ੍ਹਾਵੇ ਜਿਵੇਂ ਪ੍ਰਧਾਨ ਜਾਜਕ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਅੰਦਰ ਹਰ ਸਾਲ ਲਹੂ ਲੈ ਕੇ ਜਾਂਦਾ ਹੁੰਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30132', '58', '9', '26', 'ਇਸ ਤਰ੍ਹਾਂ ਉਹ ਨੂੰ ਜਗਤ ਦੇ ਮੁੱਢੋਂ ਵਾਰ-ਵਾਰ ਦੁੱਖ ਭੋਗਣਾ ਪੈਂਦਾ ਸੀ। ਪਰ ਹੁਣ ਜੁੱਗਾਂ ਦੇ ਅੰਤ ਵਿੱਚ ਉਹ ਇੱਕੋ ਵਾਰ ਪਰਗਟ ਹੋਇਆ ਹੈ ਕਿ ਆਪਣੇ ਆਪ ਦੇ ਬਲੀਦਾਨ ਕਰਨ ਨਾਲ ਪਾਪ ਨੂੰ ਦੂਰ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30133', '58', '9', '27', 'ਅਤੇ ਜਿਵੇਂ ਮਨੁੱਖਾਂ ਲਈ ਇੱਕ ਵਾਰ ਮਰਨਾ ਠਹਿਰਾਇਆ ਹੋਇਆ ਹੈ ਅਤੇ ਉਹ ਦੇ ਪਿੱਛੋਂ ਨਿਆਂ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30134', '58', '9', '28', 'ਉਸ ਤਰ੍ਹਾਂ ਮਸੀਹ ਵੀ ਬਹੁਤਿਆਂ ਦੇ ਪਾਪਾਂ ਨੂੰ ਚੁੱਕਣ ਲਈ ਇੱਕੋ ਹੀ ਵਾਰ ਬਲੀਦਾਨ ਹੋਇਆ ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਜਿਹੜੇ ਉਹ ਨੂੰ ਉਡੀਕਦੇ ਹਨ ਪਾਪ ਦੇ ਕੰਮਾਂ ਤੋਂ ਅੱਲਗ ਹੋ ਕੇ ਮੁਕਤੀ ਦੇ ਲਈ ਦੂਜੀ ਵਾਰ ਪਰਗਟ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30135', '58', '10', '1', '¶ ਬਿਵਸਥਾ ਜਿਹੜੀ ਆਉਣ ਵਾਲੀਆਂ ਚੰਗੀਆਂ ਵਸਤਾਂ ਦਾ ਪਰਛਾਵਾਂ ਹੀ ਹੈ ਪਰ ਉਨ੍ਹਾਂ ਵਸਤਾਂ ਦਾ ਅਸਲੀ ਸਰੂਪ ਨਹੀਂ, ਕੋਲ ਆਉਣ ਵਾਲਿਆਂ ਨੂੰ ਜਿਹੜੇ ਸਾਲੋ ਸਾਲ ਸਦਾ ਇੱਕੋ ਤਰ੍ਹਾਂ ਦੇ ਬਲੀਦਾਨ ਚੜ੍ਹਾਉਂਦੇ ਹਨ ਕਦੇ ਪਵਿੱਤਰ ਨਹੀਂ ਕਰ ਸਕਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30136', '58', '10', '2', 'ਨਹੀਂ ਤਾਂ, ਕੀ ਉਨ੍ਹਾਂ ਦਾ ਚੜ੍ਹਾਉਣਾ ਬੰਦ ਨਾ ਹੋ ਜਾਣਾ ਸੀ ਇਸ ਲਈ ਕਿ ਜੇ ਬੰਦਗੀ ਕਰਨ ਵਾਲੇ ਇੱਕ ਵਾਰੀ ਸ਼ੁੱਧ ਹੋ ਜਾਂਦੇ ਤਾਂ ਉਹਨਾਂ ਨੂੰ ਪਾਪਾਂ ਦਾ ਖਿਆਲ ਹੀ ਨਾ ਹੁੰਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30137', '58', '10', '3', 'ਪਰ ਇਨ੍ਹਾਂ ਬਲੀਦਾਨਾਂ ਦੁਆਰਾ ਸਾਲੋ ਸਾਲ ਉਹਨਾਂ ਨੂੰ ਪਾਪ ਚੇਤੇ ਆਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30138', '58', '10', '4', 'ਕਿਉਂ ਜੋ ਅਣਹੋਣਾ ਹੈ ਭਈ ਵੱਛਿਆਂ ਅਤੇ ਬੱਕਰਿਆਂ ਦਾ ਲਹੂ ਪਾਪਾਂ ਨੂੰ ਲੈ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30139', '58', '10', '5', 'ਇਸ ਲਈ ਮਸੀਹ ਸੰਸਾਰ ਵਿੱਚ ਆਉਂਦਾ ਹੋਇਆ ਆਖਦਾ ਹੈ, ਬਲੀਦਾਨ ਅਤੇ ਭੇਟ ਤੂੰ ਨਹੀਂ ਚਾਹੀ, ਪਰ ਮੇਰੇ ਲਈ ਇੱਕ ਦੇਹੀ ਤਿਆਰ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30140', '58', '10', '6', 'ਹੋਮ ਬਲੀ ਅਤੇ ਪਾਪ ਬਲੀ ਤੋਂ ਤੂੰ ਪਰਸੰਨ ਨਹੀਂ ਹੁੰਦਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30141', '58', '10', '7', 'ਤਦ ਮੈਂ ਆਖਿਆ ਵੇਖ, ਮੈਂ ਆਇਆ ਹਾਂ, ਹੇ ਪਰਮੇਸ਼ੁਰ, ਕਿ ਤੇਰੀ ਇੱਛਿਆ ਨੂੰ ਪੂਰਿਆਂ ਕਰਾਂ, ਜਿਵੇਂ ਪੁਸਤਕ ਦੀ ਪੱਤਰੀ ਵਿੱਚ ਮੇਰੇ ਬਾਰੇ ਲਿਖਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30142', '58', '10', '8', 'ਉੱਪਰ ਜੋ ਕਹਿੰਦਾ ਹੈ ਕਿ ਤੂੰ ਬਲੀਦਾਨਾਂ, ਭੇਟਾਂ, ਹੋਮ ਬਲੀਆਂ ਅਤੇ ਪਾਪ ਬਲੀਆਂ ਨੂੰ ਨਾ ਚਾਹਿਆ, ਨਾ ਉਨ੍ਹਾਂ ਤੋਂ ਪਰਸੰਨ ਹੋਇਆ, ਪਰ ਇਹ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਚੜ੍ਹਾਏ ਜਾਂਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30143', '58', '10', '9', 'ਫਿਰ ਇਹ ਵੀ ਆਖਿਆ, ਵੇਖ, ਮੈਂ ਤੇਰੀ ਮਰਜ਼ੀ ਨੂੰ ਪੂਰਾ ਕਰਨ ਆਇਆ ਹਾਂ। ਉਹ ਪਹਿਲੇ ਨੂੰ ਹਟਾਉਂਦਾ ਹੈ ਕਿ ਦੂਜੇ ਨੂੰ ਕਾਇਮ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30144', '58', '10', '10', 'ਅਤੇ ਉਸੇ ਇੱਛਾ ਕਰਕੇ ਅਸੀਂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਦੇਹੀ ਦੇ ਇੱਕੋ ਵਾਰ ਬਲੀਦਾਨ ਚੜ੍ਹਾਏ ਜਾਣ ਦੇ ਰਾਹੀਂ ਪਵਿੱਤਰ ਕੀਤੇ ਗਏ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30145', '58', '10', '11', 'ਅਤੇ ਹਰੇਕ ਜਾਜਕ ਨਿੱਤ ਖੜ੍ਹਾ ਹੋ ਕੇ ਸੇਵਾ ਕਰਦਾ ਹੈ ਅਤੇ ਇੱਕੋ ਪ੍ਰਕਾਰ ਦੇ ਬਲੀਦਾਨ ਜਿਹੜੇ ਪਾਪਾਂ ਨੂੰ ਕਦੇ ਲੈ ਨਹੀਂ ਸਕਦੇ ਵਾਰ-ਵਾਰ ਚੜ੍ਹਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30146', '58', '10', '12', 'ਪਰ ਮਸੀਹ ਪਾਪਾਂ ਦੇ ਬਦਲੇ ਇੱਕੋ ਬਲੀਦਾਨ ਸਦਾ ਲਈ ਚੜ੍ਹਾ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੱਜੇ ਪਾਸੇ ਬਿਰਾਜਮਾਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30147', '58', '10', '13', 'ਅਤੇ ਇਸ ਤੋਂ ਅੱਗੇ ਉਡੀਕ ਕਰਦਾ ਹੈ ਜੋ ਉਹ ਦੇ ਵੈਰੀ ਉਹ ਦੇ ਪੈਰ ਰੱਖਣ ਦੀ ਚੌਂਕੀ ਕੀਤੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30148', '58', '10', '14', 'ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਇੱਕੋ ਚੜ੍ਹਾਵੇ ਨਾਲ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਪਵਿੱਤਰ ਕੀਤੇ ਜਾਂਦੇ ਹਨ ਸਦਾ ਲਈ ਸੰਪੂਰਨ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30149', '58', '10', '15', 'ਅਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਵੀ ਸਾਨੂੰ ਗਵਾਹੀ ਦਿੰਦਾ ਹੈ ਕਿਉਂ ਜੋ ਇਹ ਦੇ ਮਗਰੋਂ ਜਦ ਆਖਿਆ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30150', '58', '10', '16', '¶ ਇਹ ਉਹ ਨੇਮ ਹੈ ਜਿਹੜਾ ਮੈਂ ਉਹਨਾਂ ਨਾਲ ਬੰਨ੍ਹਾਂਗਾ, ਉਨ੍ਹਾਂ ਦਿਨਾਂ ਦੇ ਬਾਅਦ, ਪ੍ਰਭੂ ਆਖਦਾ ਹੈ, ਮੈਂ ਆਪਣੀ ਬਿਵਸਥਾ ਉਹਨਾਂ ਦੇ ਮਨਾਂ ਵਿੱਚ ਪਾਵਾਂਗਾ, ਅਤੇ ਉਹਨਾਂ ਦਿਆਂ ਦਿਲਾਂ ਉੱਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਲਿਖਾਂਗਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30151', '58', '10', '17', 'ਅਤੇ ਉਹਨਾਂ ਦੇ ਪਾਪਾਂ ਨੂੰ, ਅਤੇ ਉਹਨਾਂ ਦੇ ਕੁਧਰਮ ਨੂੰ ਫੇਰ ਕਦੇ ਚੇਤੇ ਨਾ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30152', '58', '10', '18', 'ਇਸ ਲਈ ਜਿੱਥੇ ਇਨ੍ਹਾਂ ਦੀ ਮਾਫ਼ੀ ਹੈ ਉੱਥੇ ਪਾਪ ਲਈ ਫੇਰ ਭੇਟ ਨਹੀਂ ਚੜ੍ਹਾਈ ਜਾਂਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30153', '58', '10', '19', '¶ ਉਪਰੰਤ ਹੇ ਭਰਾਵੋ, ਜਦੋਂ ਸਾਨੂੰ ਯਿਸੂ ਦੇ ਲਹੂ ਦੇ ਕਾਰਨ ਪਵਿੱਤਰ ਸਥਾਨ ਦੇ ਅੰਦਰ ਜਾਣ ਦੀ ਦਲੇਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30154', '58', '10', '20', 'ਅਰਥਾਤ ਉਸ ਨਵੇਂ ਅਤੇ ਜਿਉਂਦੇ ਰਾਹ ਨੂੰ ਜਿਹੜਾ ਉਹ ਨੇ ਪੜਦੇ ਜਾਣੀ ਆਪਣੇ ਸਰੀਰ ਦੇ ਰਾਹੀਂ ਸਾਡੇ ਲਈ ਖੋਲ੍ਹਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30155', '58', '10', '21', 'ਅਤੇ ਜਦੋਂ ਸਾਡਾ ਇੱਕ ਮਹਾਂ ਜਾਜਕ ਹੈ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰ ਦੇ ਉੱਤੇ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30156', '58', '10', '22', 'ਤਾਂ ਆਓ, ਅਸੀਂ ਸੱਚੇ ਦਿਲ ਅਤੇ ਪੂਰੇ ਵਿਸ਼ਵਾਸ ਨਾਲ ਨੇੜੇ ਜਾਈਏ ਜਦੋਂ ਸਾਡੇ ਦਿਲ ਅਸ਼ੁੱਧ ਵਿਵੇਕ ਤੋਂ ਛਿੜਕਾਓ ਨਾਲ ਸ਼ੁੱਧ ਹੋਏ ਅਤੇ ਸਾਡੀ ਦੇਹੀ ਸਾਫ਼ ਪਾਣੀ ਨਾਲ ਨਹਿਲਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30157', '58', '10', '23', 'ਅਸੀਂ ਆਸ ਦੇ ਸੱਚੇ ਇਕਰਾਰ ਨੂੰ ਮਜ਼ਬੂਤੀ ਨਾਲ ਫੜੀ ਰੱਖੀਏ ਕਿਉਂਕਿ ਜਿਸ ਨੇ ਵਾਇਦਾ ਕੀਤਾ ਹੈ ਉਹ ਵਫ਼ਾਦਾਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30158', '58', '10', '24', 'ਪਿਆਰ ਅਤੇ ਸ਼ੁਭ ਕਰਮਾਂ ਲਈ ਉਭਾਰਨ ਨੂੰ ਅਸੀਂ ਇੱਕ ਦੂਜੇ ਦਾ ਧਿਆਨ ਰੱਖੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30159', '58', '10', '25', 'ਅਤੇ ਆਪਸ ਵਿੱਚੀਂ ਇਕੱਠੇ ਹੋਣ ਨੂੰ ਨਾ ਛੱਡੀਏ ਜਿਵੇਂ ਕਈਆਂ ਦੀ ਰੀਤੀ ਹੈ ਸਗੋਂ ਇੱਕ ਦੂਜੇ ਨੂੰ ਉਪਦੇਸ਼ ਕਰੀਏ ਅਤੇ ਇਹ ਉਨ੍ਹਾਂ ਹੀ ਵਧੀਕ ਹੋਵੇ ਜਿੰਨਾਂ ਤੁਸੀਂ ਵੇਖਦੇ ਹੋ ਕਿ ਉਹ ਦਿਨ ਨੇੜੇ ਆਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30160', '58', '10', '26', '¶ ਜੇ ਅਸੀਂ ਸੱਚ ਦਾ ਗਿਆਨ ਪ੍ਰਾਪਤ ਕਰਨ ਦੇ ਪਿੱਛੋਂ ਜਾਣ ਬੁਝ ਕੇ ਪਾਪ ਕਰੀ ਜਾਈਏ ਤਾਂ ਪਾਪਾਂ ਦੇ ਲਈ ਫੇਰ ਕੋਈ ਬਲੀਦਾਨ ਨਹੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30161', '58', '10', '27', 'ਪਰ ਨਿਆਂ ਦੀ ਭਿਆਨਕ ਉਡੀਕ ਅਤੇ ਅੱਗ ਦੀ ਸੜਨ ਬਾਕੀ ਹੈ ਜਿਹੜੀ ਵਿਰੋਧੀਆਂ ਨੂੰ ਭਸਮ ਕਰ ਦੇਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30162', '58', '10', '28', 'ਜਿਸ ਕਿਸੇ ਨੇ ਮੂਸਾ ਦੀ ਬਿਵਸਥਾ ਦੀ ਉਲੰਘਣਾ ਕੀਤੀ ਹੋਵੇ ਉਹ ਦੋ ਜਾਂ ਤਿੰਨ ਗਵਾਹਾਂ ਦੀ ਗਵਾਹੀ ਨਾਲ ਬਿਨ੍ਹਾਂ ਤਰਸ ਕੀਤਿਆਂ ਮਾਰਿਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30163', '58', '10', '29', 'ਤਾਂ ਤੁਹਾਡੇ ਖਿਆਲ ਵਿੱਚ ਉਹ ਕਿੰਨੀ ਹੋਰ ਵੀ ਕੜੀ ਸਜ਼ਾ ਦੇ ਯੋਗ ਠਹਿਰਾਇਆ ਜਾਵੇਗਾ ਜਿਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਨੂੰ ਪੈਰਾਂ ਹੇਠ ਲਤਾੜਿਆ ਅਤੇ ਨੇਮ ਦਾ ਲਹੂ ਜਿਸ ਦੇ ਨਾਲ ਉਹ ਪਵਿੱਤਰ ਕੀਤਾ ਗਿਆ ਸੀ ਪਵਿੱਤਰ ਨਾ ਜਾਣਿਆ ਅਤੇ ਕਿਰਪਾ ਦੇ ਆਤਮਾ ਦਾ ਨਿਰਾਦਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30164', '58', '10', '30', 'ਕਿਉਂ ਜੋ ਅਸੀਂ ਉਹ ਨੂੰ ਜਾਣਦੇ ਹਾਂ ਜਿਸ ਨੇ ਆਖਿਆ ਕਿ ਬਦਲਾ ਲੈਣਾ ਮੇਰਾ ਕੰਮ ਹੈ, ਮੈਂ ਹੀ ਬਦਲਾ ਲਵਾਂਗਾ ਅਤੇ ਫੇਰ ਇਹ ਕਿ ਪ੍ਰਭੂ ਆਪਣੀ ਪਰਜਾ ਦਾ ਨਿਆਂ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30165', '58', '10', '31', 'ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੱਥ ਵਿੱਚ ਪੈਣਾ ਭਿਆਨਕ ਗੱਲ ਹੈ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30166', '58', '10', '32', '¶ ਪਰ ਪਹਿਲਿਆਂ ਦਿਨਾਂ ਨੂੰ ਚੇਤੇ ਕਰੋ ਜਦੋਂ ਆਪਣੇ ਉਜਿਆਲੇ ਕੀਤੇ ਜਾਣ ਦੇ ਬਾਅਦ ਤੁਸੀਂ ਦੁੱਖਾਂ ਦੇ ਵੱਡੇ ਸੰਘਰਸ਼ ਨੂੰ ਸਹਿ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30167', '58', '10', '33', 'ਕਦੀ ਤਾਂ ਤੁਸੀਂ ਨਿੰਦਿਆ ਅਤੇ ਬਿਪਤਾ ਦੇ ਕਾਰਨ ਤਮਾਸ਼ਾ ਬਣੇ, ਅਤੇ ਕਦੀ ਉਹਨਾਂ ਦੇ ਸਾਂਝੀ ਹੋਏ ਜਿਨ੍ਹਾਂ ਨਾਲ ਇਸ ਤਰ੍ਹਾਂ ਦੁਰਦਸ਼ਾ ਹੁੰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30168', '58', '10', '34', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਕੈਦੀਆਂ ਦੇ ਦਰਦੀ ਹੋਏ, ਨਾਲੇ ਆਪਣੇ ਧਨ ਦੇ ਲੁੱਟ ਜਾਣ ਨੂੰ ਅਨੰਦ ਮੰਨ ਲਿਆ ਇਹ ਜਾਣ ਕੇ ਭਈ ਸਾਡਾ ਇੱਕ ਧਨ ਇਸ ਨਾਲੋਂ ਉੱਤਮ ਅਤੇ ਅਟੱਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30169', '58', '10', '35', 'ਸੋ ਤੁਸੀਂ ਆਪਣੀ ਦਲੇਰੀ ਨੂੰ ਗੁਆ ਨਾ ਬੈਠਣਾ ਕਿਉਂ ਜੋ ਉਸਦਾ ਫਲ ਵੱਡਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30170', '58', '10', '36', 'ਕਿਉਂ ਜੋ ਤੁਹਾਨੂੰ ਧੀਰਜ ਕਰਨ ਦੀ ਲੋੜ ਹੈ ਕਿ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਇੱਛਾ ਨੂੰ ਪੂਰਾ ਕਰ ਕੇ ਵਾਇਦੇ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30171', '58', '10', '37', 'ਇਹ ਲਿਖਿਆ ਹੈ, ਹੁਣ ਥੋੜ੍ਹਾ ਜਿਹਾ ਸਮਾਂ ਹੈ, ਜੋ ਆਉਣ ਵਾਲਾ ਆਵੇਗਾ, ਅਤੇ ਸਮਾਂ ਨਾ ਲਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30172', '58', '10', '38', 'ਪਰ ਮੇਰਾ ਧਰਮੀ ਬੰਦਾ ਆਪਣੇ ਵਿਸ਼ਵਾਸ ਤੋਂ ਹੀ ਜੀਉਂਦਾ ਰਹੇਗਾ, ਅਤੇ ਜੇ ਉਹ ਪਿੱਛੇ ਹੱਟ ਜਾਵੇ, ਮੇਰਾ ਮਨ ਉਸ ਤੋਂ ਪ੍ਰਸੰਨ ਨਹੀਂ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30173', '58', '10', '39', 'ਪਰ ਅਸੀਂ ਉਹਨਾਂ ਵਿੱਚੋਂ ਨਹੀਂ ਜਿਹੜੇ ਪਿੱਛੇ ਹੱਟ ਕੇ ਨਸ਼ਟ ਹੋ ਜਾਂਦੇ ਹਨ ਸਗੋਂ ਉਹਨਾਂ ਵਿੱਚੋਂ ਹਾਂ ਜਿਹੜੇ ਵਿਸ਼ਵਾਸ ਕਰ ਕੇ ਜਾਨ ਬਚਾ ਰੱਖਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30174', '58', '11', '1', '¶ ਹੁਣ ਵਿਸ਼ਵਾਸ ਆਸ ਕੀਤੀਆਂ ਹੋਈਆਂ ਗੱਲਾਂ ਦਾ ਪੱਕਾ ਭਰੋਸਾ ਅਤੇ ਅਣ ਦੇਖੀਆਂ ਵਸਤਾਂ ਦਾ ਸਬੂਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30175', '58', '11', '2', 'ਅਤੇ ਇਸ ਦੇ ਬਾਰੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਲਈ ਗਵਾਹੀ ਦਿੱਤੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30176', '58', '11', '3', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਜਗਤ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਨਾਲ ਰਚਿਆ ਗਿਆ ਅਤੇ ਜੋ ਕੁਝ ਦਿਖਾਈ ਦਿੰਦਾ ਹੈ, ਉਹ ਦੇਖੀਆਂ ਹੋਈਆਂ ਵਸਤਾਂ ਤੋਂ ਨਹੀਂ ਬਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30177', '58', '11', '4', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਹੀ ਹਾਬਲ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਕਾਇਨ ਨਾਲੋਂ ਉੱਤਮ ਬਲੀਦਾਨ ਚੜ੍ਹਾਇਆ, ਜਿਸ ਕਰਕੇ ਇਹ ਗਵਾਹੀ ਦਿੱਤੀ ਗਈ ਕਿ ਉਹ ਧਰਮੀ ਹੈ ਕਿਉਂਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਦੀਆਂ ਭੇਟਾਂ ਦੇ ਬਾਰੇ ਗਵਾਹੀ ਦਿੱਤੀ ਅਤੇ ਉਸ ਵਿਸ਼ਵਾਸ ਦੇ ਦੁਆਰਾ ਉਹ ਹੁਣ ਤੱਕ ਬੋਲਦਾ ਹੈ, ਭਾਵੇਂ ਉਹ ਮਰ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30178', '58', '11', '5', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਹਨੋਕ ਉਤਾਹਾਂ ਉੱਠਾਇਆ ਗਿਆ ਤਾਂ ਜੋ ਮੌਤ ਨਾ ਵੇਖੇ ਅਤੇ ਉਹ ਦਾ ਪਤਾ ਨਾ ਲੱਗਾ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਸ ਨੂੰ ਉਤਾਹਾਂ ਉਠਾ ਲਿਆ, ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਉਤਾਹਾਂ ਚੁੱਕੇ ਜਾਣ ਤੋਂ ਪਹਿਲਾਂ ਇਹ ਗਵਾਹੀ ਦਿੱਤੀ ਗਈ ਸੀ ਕਿ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਮਨ ਭਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30179', '58', '11', '6', 'ਅਤੇ ਵਿਸ਼ਵਾਸ ਤੋਂ ਬਿਨ੍ਹਾਂ ਉਹ ਦੇ ਮਨ ਨੂੰ ਪ੍ਰਸੰਨ ਕਰਨਾ ਅਸੰਭਵ ਹੈ, ਕਿਉਂਕਿ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੋਲ ਆਉਂਦਾ ਹੈ ਉਹ ਨੂੰ ਵਿਸ਼ਵਾਸ ਕਰਨਾ ਚਾਹੀਦਾ ਹੈ ਕਿ ਉਹ ਹੈ ਅਤੇ ਇਹ ਕਿ ਉਹ ਉਹਨਾਂ ਨੂੰ ਜਿਹੜੇ ਪੂਰੇ ਮਨ ਨਾਲ ਉਸ ਨੂੰ ਖੋਜਦੇ ਹਨ ਫਲ ਦੇਣ ਵਾਲਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30180', '58', '11', '7', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਨੂਹ ਨੇ ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਉਨ੍ਹਾਂ ਵਸਤਾਂ ਦੀ ਜਿਹੜੀਆਂ ਅਜੇ ਦੇਖੀਆਂ ਨਹੀਂ ਗਈਆਂ ਸਨ, ਚਿਤਾਵਨੀ ਪਾ ਕੇ ਅਤੇ ਡਰ ਕੇ ਆਪਣੇ ਪਰਿਵਾਰ ਦੇ ਬਚਾਉ ਲਈ ਕਿਸ਼ਤੀ ਬਣਾਈ। ਉਸ ਵਿਸ਼ਵਾਸ ਦੇ ਕਾਰਨ ਉਹ ਨੇ ਸੰਸਾਰ ਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਇਆ ਅਤੇ ਉਸ ਧਾਰਮਿਕਤਾ ਦਾ ਅਧਿਕਾਰੀ ਹੋਇਆ ਜਿਹੜਾ ਵਿਸ਼ਵਾਸ ਤੋਂ ਹੀ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30181', '58', '11', '8', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਹੀ ਅਬਰਾਹਾਮ ਜਦੋਂ ਬੁਲਾਇਆ ਗਿਆ ਤਾਂ ਉਸ ਥਾਂ ਜਾਣ ਦੀ ਆਗਿਆ ਮੰਨ ਲਈ ਜਿਸ ਨੂੰ ਉਹ ਨੇ ਅਧਿਕਾਰ ਵਿੱਚ ਲੈਣਾ ਸੀ, ਅਤੇ ਭਾਵੇਂ ਉਹ ਜਾਣਦਾ ਨਹੀਂ ਸੀ ਕਿ ਮੈਂ ਕਿੱਧਰ ਨੂੰ ਜਾਂਦਾ ਹਾਂ ਪਰ ਤਾਂ ਵੀ ਨਿੱਕਲ ਤੁਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30182', '58', '11', '9', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਉਹ ਵਾਇਦੇ ਵਾਲੀ ਧਰਤੀ ਵਿੱਚ ਜਾ ਵੱਸਿਆ, ਜਿਵੇਂ ਪਰਾਈ ਧਰਤੀ ਵਿੱਚ ਉਹ ਨੇ ਇਸਹਾਕ ਅਤੇ ਯਾਕੂਬ ਦੇ ਨਾਲ ਡੇਰਿਆਂ ਵਿੱਚ ਵਾਸ ਕੀਤਾ, ਜਿਹੜੇ ਉਹ ਦੇ ਨਾਲ ਉਸੇ ਵਾਇਦੇ ਦੇ ਅਧਿਕਾਰੀ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30183', '58', '11', '10', 'ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਨਗਰ ਦੀ ਉਡੀਕ ਕਰਦਾ ਸੀ ਜਿਸ ਦੀਆਂ ਨੀਹਾਂ ਹਨ ਅਤੇ ਜਿਸ ਦਾ ਕਾਰੀਗਰ ਅਤੇ ਬਣਾਉਣ ਵਾਲਾ ਪਰਮੇਸ਼ੁਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30184', '58', '11', '11', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਸਾਰਾਹ ਨੇ ਬੁੱਢੀ ਹੋ ਜਾਣ ਤੇ ਵੀ ਗਰਭਵਤੀ ਹੋਣ ਦੀ ਸਮਰੱਥਾ ਪਾਈ, ਕਿਉਂਕਿ ਉਹ ਨੇ ਵਾਇਦਾ ਕਰਨ ਵਾਲੇ ਨੂੰ ਵਫ਼ਾਦਾਰ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30185', '58', '11', '12', 'ਉਪਰੰਤ ਇੱਕ ਮਨੁੱਖ ਤੋਂ ਜੋ ਮੁਰਦੇ ਜਿਹਾ ਸੀ ਐਨੇ ਉਤਪਤ ਹੋਏ, ਜਿੰਨੇ ਅਕਾਸ਼ ਦੇ ਤਾਰੇ ਅਤੇ ਸਮੁੰਦਰ ਦੇ ਕੰਢੇ ਉਤਲੀ ਰੇਤ ਦੇ ਦਾਣੇ ਹਨ, ਜੋ ਅਣਗਿਣਤ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30186', '58', '11', '13', '¶ ਇਹ ਸਭ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਮਰ ਗਏ ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਵਾਇਦਾ ਕੀਤੀਆਂ ਹੋਈਆਂ ਵਸਤਾਂ ਨੂੰ ਪ੍ਰਾਪਤ ਨਾ ਕੀਤਾ ਪਰ ਉਹਨਾਂ ਨੇ ਦੂਰੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਵੇਖ ਕੇ ਜੀ ਆਇਆ ਨੂੰ ਆਖਿਆ ਅਤੇ ਮੰਨ ਲਿਆ ਕਿ ਅਸੀਂ ਧਰਤੀ ਉੱਤੇ ਪਰਾਏ ਅਤੇ ਪਰਦੇਸੀ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30187', '58', '11', '14', 'ਕਿਉਂਕਿ ਜਿਹੜੇ ਅਜਿਹੀਆਂ ਗੱਲਾਂ ਆਖਦੇ ਹਨ ਉਹ ਪਰਗਟ ਕਰਦੇ ਹਨ ਕਿ ਅਸੀਂ ਆਪਣੇ ਵਤਨ ਨੂੰ ਭਾਲਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30188', '58', '11', '15', 'ਅਤੇ ਜੇ ਉਸ ਦੇਸ ਨੂੰ ਜਿਸ ਤੋਂ ਨਿੱਕਲ ਆਏ ਸਨ ਚੇਤੇ ਰੱਖਦੇ ਤਾਂ ਉਨ੍ਹਾਂ ਕੋਲ ਮੁੜ ਜਾਣ ਦਾ ਮੌਕਾ ਹੁੰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30189', '58', '11', '16', 'ਪਰ ਹੁਣ ਉਹ ਉਸ ਤੋਂ ਉੱਤਮ ਅਰਥਾਤ ਸਵਰਗੀ ਦੇਸ ਨੂੰ ਲੋਚਦੇ ਹਨ। ਇਸ ਕਾਰਨ ਪਰਮੇਸ਼ੁਰ ਉਨ੍ਹਾਂ ਦੀ ਵੱਲੋਂ ਨਹੀਂ ਸ਼ਰਮਾਉਂਦਾ ਜੋ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਖਵਾਵੇ, ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਉਨ੍ਹਾਂ ਲਈ ਇੱਕ ਨਗਰੀ ਨੂੰ ਤਿਆਰ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30190', '58', '11', '17', '¶ ਵਿਸ਼ਵਾਸ ਨਾਲ ਹੀ ਅਬਰਾਹਾਮ ਨੇ ਜਦੋਂ ਪਰਖਿਆ ਗਿਆ ਤਾਂ ਇਸਹਾਕ ਨੂੰ ਬਲੀਦਾਨ ਲਈ ਚੜ੍ਹਾਇਆ। ਹਾਂ, ਆਪਣੇ ਇਕਲੌਤੇ ਨੂੰ ਜਿਸ ਨੂੰ ਵਾਇਦੇ ਦਿੱਤੇ ਗਏ ਸਨ ਚੜ੍ਹਾਉਣ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30191', '58', '11', '18', 'ਅਤੇ ਜਿਸ ਨੂੰ ਇਹ ਆਖਿਆ ਗਿਆ ਕਿ ਇਸਹਾਕ ਤੋਂ ਤੇਰੀ ਅੰਸ ਪੁਕਾਰੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30192', '58', '11', '19', 'ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਵਿਚਾਰ ਕੀਤਾ ਜੋ ਪਰਮੇਸ਼ੁਰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਵੀ ਜੀ ਉੱਠਾਲਣ ਦੀ ਸਮਰੱਥ ਰੱਖਦਾ ਹੈ ਜਿਨ੍ਹਾਂ ਵਿੱਚੋਂ ਉਹ ਨੇ ਮੰਨੋ ਉਹ ਨੂੰ ਪ੍ਰਾਪਤ ਵੀ ਕਰ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30193', '58', '11', '20', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਹੀ ਇਸਹਾਕ ਨੇ ਹੋਣ ਵਾਲੀਆਂ ਗੱਲਾਂ ਦੇ ਬਾਰੇ ਵੀ ਯਾਕੂਬ ਅਤੇ ਏਸਾਉ ਨੂੰ ਬਰਕਤ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30194', '58', '11', '21', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਯਾਕੂਬ ਨੇ ਮਰਨ ਲੱਗਿਆਂ ਯੂਸੁਫ਼ ਦੇ ਪੁੱਤਰਾਂ ਨੂੰ ਇੱਕ-ਇੱਕ ਕਰਕੇ ਬਰਕਤ ਦਿੱਤੀ ਅਤੇ ਆਪਣੀ ਲਾਠੀ ਦੇ ਸਿਰੇ ਉੱਤੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30195', '58', '11', '22', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਯੂਸੁਫ਼ ਨੇ ਆਪਣੇ ਅੰਤ ਦੇ ਸਮੇਂ ਇਸਰਾਏਲੀਆਂ ਦੇ ਮਿਸਰ ਵਿੱਚੋਂ ਕੂਚ ਕਰਨ ਦੀ ਗੱਲ ਕੀਤੀ ਅਤੇ ਆਪਣੀਆਂ ਹੱਡੀਆਂ ਦੇ ਬਾਰੇ ਹੁਕਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30196', '58', '11', '23', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਜਦੋਂ ਮੂਸਾ ਜੰਮਿਆ ਤਾਂ ਉਹ ਦੇ ਮਾਪਿਆਂ ਨੇ ਉਹ ਨੂੰ ਤਿੰਨਾਂ ਮਹੀਨਿਆਂ ਤੱਕ ਛਿਪਾ ਕੇ ਰੱਖਿਆ ਕਿਉਂ ਜੋ ਉਨ੍ਹਾਂ ਵੇਖਿਆ ਕਿ ਬਾਲਕ ਸੋਹਣਾ ਹੈ ਅਤੇ ਉਹ ਪਾਤਸ਼ਾਹ ਦੇ ਹੁਕਮ ਤੋਂ ਨਾ ਡਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30197', '58', '11', '24', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਮੂਸਾ ਨੇ ਜਦੋਂ ਸਿਆਣਾ ਹੋਇਆ ਤਾਂ ਫ਼ਿਰਊਨ ਦੀ ਧੀ ਦਾ ਪੁੱਤਰ ਅਖਵਾਉਣ ਤੋਂ ਇਨਕਾਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30198', '58', '11', '25', 'ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਪਾਪ ਦੇ ਭੋਗ-ਬਿਲਾਸ ਨਾਲੋਂ ਜੋ ਥੋੜ੍ਹੇ ਚਿਰ ਲਈ ਹੈ ਪਰਮੇਸ਼ੁਰ ਦੀ ਪਰਜਾ ਨਾਲ ਜ਼ਬਰਦਸਤੀ ਝੱਲਣ ਨੂੰ ਵਧੇਰੇ ਪਸੰਦ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30199', '58', '11', '26', 'ਅਤੇ ਉਹ ਨੇ ਵਿਚਾਰ ਕੀਤਾ ਕਿ ਮਸੀਹ ਦੇ ਲਈ ਨਿੰਦਾ ਨੂੰ ਸਹਿ ਲੈਣਾ ਮਿਸਰ ਦੇ ਖ਼ਜ਼ਾਨਿਆਂ ਨਾਲੋਂ ਵੱਡਾ ਧਨ ਹੈ, ਕਿਉਂ ਜੋ ਸਵਰਗੀ ਇਨਾਮ ਵੱਲ ਉਹ ਦਾ ਧਿਆਨ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30200', '58', '11', '27', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਉਹ ਨੇ ਪਾਤਸ਼ਾਹ ਦੇ ਕ੍ਰੋਧ ਤੋਂ ਨਾ ਡਰ ਕੇ ਮਿਸਰ ਨੂੰ ਛੱਡ ਦਿੱਤਾ, ਕਿਉਂ ਜੋ ਉਹ ਅਣ-ਦੇਖੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਜਾਣਦੇ ਹੋਏ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਦ੍ਰਿੜ੍ਹ ਬਣਿਆ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30201', '58', '11', '28', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਉਹ ਨੇ ਪਸਾਹ ਦੇ ਤਿਉਹਾਰ ਨੂੰ ਅਤੇ ਲਹੂ ਛਿੜਕਣ ਦੀ ਵਿਧੀ ਨੂੰ ਮੰਨਿਆ ਤਾਂ ਜੋ ਅਜਿਹਾ ਨਾ ਹੋਵੇ ਕਿ ਪਲੋਠਿਆਂ ਦਾ ਨਾਸ ਕਰਨ ਵਾਲਾ ਉਨ੍ਹਾਂ ਨੂੰ ਹੱਥ ਲਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30202', '58', '11', '29', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਉਹ ਲਾਲ ਸਮੁੰਦਰ ਦੇ ਵਿੱਚ ਦੀ ਜਿਵੇਂ ਸੁੱਕੀ ਜ਼ਮੀਨ ਉੱਤੋਂ ਦੀ ਪਾਰ ਲੰਘ ਗਏ, ਪਰ ਜਦੋਂ ਮਿਸਰੀਆਂ ਨੇ ਅਜਿਹਾ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਤਾਂ ਉਹ ਡੁੱਬ ਕੇ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30203', '58', '11', '30', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਯਰੀਹੋ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਜਦੋਂ ਸੱਤਾਂ ਦਿਨਾਂ ਤੱਕ ਘੇਰੀਂ ਗਈ ਤਾਂ ਡਿੱਗ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30204', '58', '11', '31', 'ਵਿਸ਼ਵਾਸ ਨਾਲ ਰਹਾਬ ਵੇਸਵਾ ਅਵਿਸ਼ਵਾਸੀਆਂ ਦੇ ਨਾਲ ਨਾਸ ਨਾ ਹੋਈ, ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਖੋਜੀਆਂ ਨੂੰ ਸੁੱਖ ਸ਼ਾਂਤੀ ਨਾਲ ਆਪਣੇ ਘਰ ਉਤਾਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30205', '58', '11', '32', '¶ ਹੁਣ ਮੈਂ ਹੋਰ ਕੀ ਆਖਾਂ? ਕਿਉਂ ਜੋ ਸਮਾਂ ਨਹੀਂ ਹੈ ਕਿ ਗਿਦੌਨ, ਬਾਰਕ, ਸਮਸੂਨ, ਯਿਫਤਾ, ਦਾਊਦ, ਸਮੂਏਲ ਅਤੇ ਨਬੀਆਂ ਦੇ ਬਾਰੇ ਗੱਲ ਕਰਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30206', '58', '11', '33', 'ਜਿਨ੍ਹਾਂ ਨੇ ਵਿਸ਼ਵਾਸ ਦੇ ਰਾਹੀਂ ਪਾਤਸ਼ਾਹੀਆਂ ਦੇ ਉੱਤੇ ਜਿੱਤ ਪ੍ਰਾਪਤ ਕੀਤੀ, ਧਰਮ ਦੇ ਕੰਮ ਕੀਤੇ, ਵਾਇਦਿਆਂ ਨੂੰ ਪ੍ਰਾਪਤ ਕੀਤਾ, ਬੱਬਰ ਸ਼ੇਰਾਂ ਦੇ ਮੂੰਹ ਬੰਦ ਕੀਤੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30207', '58', '11', '34', 'ਅੱਗ ਦੇ ਸੇਕ ਨੂੰ ਠੰਡਿਆਂ ਕੀਤਾ, ਤਲਵਾਰ ਦੀਆਂ ਧਾਰਾਂ ਤੋਂ ਬਚ ਨਿੱਕਲੇ, ਉਹ ਕਮਜ਼ੋਰੀ ਵਿੱਚ ਤਕੜੇ ਹੋਏ, ਯੁੱਧ ਵਿੱਚ ਸੂਰਮੇ ਬਣੇ ਅਤੇ ਓਪਰਿਆਂ ਦੀਆਂ ਫ਼ੌਜਾਂ ਨੂੰ ਭਜਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30208', '58', '11', '35', 'ਇਸਤਰੀਆਂ ਨੇ ਆਪਣਿਆਂ ਮੁਰਦਿਆਂ ਨੂੰ ਫੇਰ ਜੀ ਉੱਠਿਆ ਹੋਇਆਂ ਨੂੰ ਲੱਭਿਆ। ਕਈ ਡਾਂਗਾਂ ਨਾਲ ਜਾਨੋਂ ਮਾਰੇ ਗਏ ਅਤੇ ਛੁਟਕਾਰਾ ਨਾ ਚਾਹਿਆ ਤਾਂ ਜੋ ਹੋਰ ਵੀ ਉੱਤਮ ਕਿਆਮਤ ਨੂੰ ਪ੍ਰਾਪਤ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30209', '58', '11', '36', 'ਅਤੇ ਕਈ ਠੱਠਿਆਂ ਵਿੱਚ ਉਡਾਏ ਜਾਣ, ਕੋਰੜੇ ਖਾਣ ਸਗੋਂ ਜਕੜੇ ਜਾਣ ਅਤੇ ਕੈਦ ਹੋਣ ਦੁਆਰਾ ਪਰਖੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30210', '58', '11', '37', 'ਉਹਨਾਂ ਤੇ ਪਥਰਾਉ ਕੀਤੇ ਗਿਆ, ਆਰਿਆਂ ਨਾਲ ਚੀਰੇ ਗਏ, ਪਰਖੇ ਗਏ, ਤਲਵਾਰਾਂ ਨਾਲ ਵੱਢੇ ਗਏ, ਕੰਗਾਲ ਹੋਏ, ਦੁੱਖੀ ਹੋਏ ਅਤੇ ਜ਼ਬਰਦਸਤੀ ਸਹਿੰਦੇ ਹੋਏ ਭੇਡਾਂ ਅਤੇ ਬੱਕਰਿਆਂ ਦੀਆਂ ਖੱਲਾਂ ਪਹਿਨੇ ਮਾਰੇ-ਮਾਰੇ ਫਿਰਦੇ ਰਹੇ, -');
INSERT INTO `bible_verses_pa_irv` VALUES ('30211', '58', '11', '38', 'ਸੰਸਾਰ ਉਹਨਾਂ ਦੇ ਯੋਗ ਨਹੀਂ ਸੀ - ਉਹ ਉਜਾੜਾਂ, ਪਹਾੜਾਂ, ਗੁਫ਼ਾਂਵਾਂ ਅਤੇ ਧਰਤੀ ਦੀਆਂ ਖੁੱਡਾਂ ਵਿੱਚ ਲੁੱਕਦੇ ਫਿਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30212', '58', '11', '39', 'ਅਤੇ ਇਹ ਸਾਰੇ ਭਾਵੇਂ ਉਹਨਾਂ ਲਈ ਉਹਨਾਂ ਦੇ ਵਿਸ਼ਵਾਸ ਦੇ ਕਾਰਨ ਗਵਾਹੀ ਦਿੱਤੀ ਗਈ, ਤਾਂ ਵੀ ਵਾਇਦੇ ਨੂੰ ਪ੍ਰਾਪਤ ਨਾ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30213', '58', '11', '40', 'ਕਿਉਂ ਜੋ ਸਾਡੇ ਲਈ ਪਰਮੇਸ਼ੁਰ ਨੇ ਹੋਰ ਵੀ ਇੱਕ ਚੰਗੀ ਗੱਲ ਪਹਿਲਾਂ ਸੋਚ ਰੱਖੀ ਸੀ ਕਿ ਉਹ ਸਾਡੇ ਤੋਂ ਬਿਨ੍ਹਾਂ ਸਿੱਧ ਨਾ ਹੋਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30214', '58', '12', '1', '¶ ਉਪਰੰਤ ਜਦੋਂ ਗਵਾਹਾਂ ਦੇ ਐਨੇ ਵੱਡੇ ਬੱਦਲ ਨੇ ਸਾਨੂੰ ਘੇਰਿਆ ਹੋਇਆ ਹੈ ਤਾਂ ਆਓ, ਅਸੀਂ ਵੀ ਹਰੇਕ ਭਾਰ ਅਤੇ ਉਸ ਪਾਪ ਨੂੰ ਜਿਹੜਾ ਅਸਾਨੀ ਨਾਲ ਸਾਨੂੰ ਫਸਾ ਲੈਂਦਾ ਹੈ ਪਰੇ ਸੁੱਟ ਕੇ, ਉਸ ਦੌੜ ਵਿੱਚ ਜੋ ਸਾਡੇ ਸਾਹਮਣੇ ਪਈ ਹੋਈ ਹੈ ਸਬਰ ਨਾਲ ਦੌੜੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30215', '58', '12', '2', 'ਅਤੇ ਯਿਸੂ ਦੀ ਵੱਲ ਵੇਖਦੇ ਰਹੀਏ ਜਿਹੜਾ ਵਿਸ਼ਵਾਸ ਦਾ ਕਰਤਾ ਅਤੇ ਸੰਪੂਰਨ ਕਰਨ ਵਾਲਾ ਹੈ, ਜਿਸ ਨੇ ਉਸ ਅਨੰਦ ਲਈ ਜੋ ਉਹ ਦੇ ਅੱਗੇ ਧਰਿਆ ਹੋਇਆ ਸੀ ਸ਼ਰਮ ਨੂੰ ਤੁਛ ਜਾਣ ਕੇ ਸਲੀਬ ਦਾ ਦੁੱਖ ਝੱਲਿਆ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਿੰਘਾਸਣ ਦੇ ਸੱਜੇ ਪਾਸੇ ਬਿਰਾਜਮਾਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30216', '58', '12', '3', 'ਤੁਸੀਂ ਉਸ ਵੱਲ ਧਿਆਨ ਕਰੋ ਜਿਸ ਨੇ ਆਪਣੇ ਉੱਤੇ ਪਾਪੀਆਂ ਦਾ ਐਨਾ ਵਿਦਰੋਹ ਸਹਿ ਲਿਆ ਕਿ ਇਹ ਨਾ ਹੋਵੇ ਜੋ ਤੁਸੀਂ ਅੱਕ ਕੇ ਆਪਣੇ ਮਨ ਵਿੱਚ ਢਿੱਲੇ ਪੈ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30217', '58', '12', '4', 'ਤੁਸੀਂ ਪਾਪ ਨਾਲ ਲੜਦੇ ਹੋਏ ਅਜੇ ਲਹੂ ਦੇ ਵਹਾਏ ਜਾਣ ਤੱਕ ਸਾਹਮਣਾ ਨਹੀਂ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30218', '58', '12', '5', 'ਅਤੇ ਤੁਸੀਂ ਉਸ ਉਪਦੇਸ਼ ਨੂੰ ਭੁੱਲ ਗਏ ਹੋ ਜਿਸ ਤੋਂ ਤੁਹਾਨੂੰ ਪੁੱਤਰਾਂ ਵਾਂਗੂੰ ਸਮਝਿਆ ਜਾਂਦਾ ਹੈ, - ਹੇ ਮੇਰੇ ਪੁੱਤਰ ਤੂੰ ਪ੍ਰਭੂ ਦੀ ਤਾੜ ਨੂੰ ਤੁੱਛ ਨਾ ਜਾਣ, ਅਤੇ ਜਦ ਉਹ ਤੈਨੂੰ ਝਿੜਕੇ ਤਾਂ ਤੂੰ ਸਾਹਸ ਨਾ ਛੱਡ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30219', '58', '12', '6', 'ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਜਿਸ ਦੇ ਨਾਲ ਪਿਆਰ ਕਰਦਾ ਹੈ, ਉਸੇ ਨੂੰ ਤਾੜਦਾ ਹੈ, ਅਤੇ ਹਰੇਕ ਪੁੱਤਰ ਨੂੰ ਜਿਸ ਨੂੰ ਉਹ ਕਬੂਲ ਕਰਦਾ ਹੈ, ਉਹ ਕੋਰੜੇ ਮਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30220', '58', '12', '7', 'ਤੁਸੀਂ ਦੁੱਖ ਨੂੰ ਤਾੜਨਾ ਦੀ ਤਰ੍ਹਾਂ ਸਹਿ ਲਵੋ। ਪਰਮੇਸ਼ੁਰ ਤੁਹਾਡੇ ਨਾਲ ਪੁੱਤਰਾਂ ਦੀ ਤਰ੍ਹਾਂ ਵਿਵਹਾਰ ਕਰਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਕਿਹੜਾ ਪੁੱਤ੍ਰ ਹੈ ਜਿਹ ਨੂੰ ਪਿਉ ਨਹੀਂ ਤਾੜਦਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30221', '58', '12', '8', 'ਪਰ ਜੇ ਤੁਹਾਡੀ ਤਾੜਨਾ ਨਹੀਂ ਹੋਈ ਜੋ ਸਭਨਾਂ ਦੀ ਹੁੰਦੀ ਹੈ ਤਾਂ ਤੁਸੀਂ ਹਰਾਮ ਦੀ ਸੰਤਾਨ ਹੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30222', '58', '12', '9', 'ਫੇਰ ਸਾਡੇ ਸਰੀਰਕ ਪਿਉ ਜਿਹੜੇ ਸਾਡੀ ਤਾੜਨਾ ਕਰਦੇ ਸਨ ਅਤੇ ਅਸੀਂ ਫਿਰ ਵੀ ਉਹਨਾਂ ਦਾ ਆਦਰ ਕੀਤਾ। ਤਾਂ ਭਲਾ, ਅਸੀਂ ਆਤਮਿਆਂ ਦੇ ਪਿਤਾ ਦੇ ਵਧੇਰੇ ਅਧੀਨ ਨਾ ਹੋਈਏ ਅਤੇ ਜੀਵੀਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30223', '58', '12', '10', 'ਉਹ ਤਾਂ ਥੋੜ੍ਹੇ ਦਿਨਾਂ ਦੇ ਲਈ ਆਪਣੀ ਸਮਝ ਦੇ ਅਨੁਸਾਰ ਤਾੜਨਾ ਕਰਦੇ ਸਨ ਪਰ ਇਹ ਲਾਭ ਦੇ ਲਈ ਕਰਦਾ ਹੈ ਭਈ ਅਸੀਂ ਉਹ ਦੀ ਪਵਿੱਤਰਤਾਈ ਵਿੱਚ ਸਾਂਝੀ ਹੋਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30224', '58', '12', '11', 'ਸਾਰੀ ਤਾੜਨਾ ਤਾਂ ਉਸ ਵੇਲੇ ਅਨੰਦ ਦੀ ਨਹੀਂ ਸਗੋਂ ਦੁੱਖ ਦੀ ਗੱਲ ਜਾਪਦੀ ਹੈ ਪਰ ਮਗਰੋਂ ਉਹ ਉਹਨਾਂ ਨੂੰ ਜਿਹੜੇ ਉਹ ਦੇ ਨਾਲ ਸਿਖਾਏ ਗਏ ਹਨ ਧਰਮ ਦਾ ਸ਼ਾਂਤੀ-ਦਾਇਕ ਫਲ ਦਿੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30225', '58', '12', '12', '¶ ਇਸ ਲਈ ਢਿੱਲਿਆਂ ਹੱਥਾਂ ਅਤੇ ਕਮਜ਼ੋਰ ਗੋਡਿਆਂ ਨੂੰ ਮਜ਼ਬੂਤ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30226', '58', '12', '13', 'ਅਤੇ ਆਪਣੇ ਪੈਰਾਂ ਲਈ ਸਿੱਧੇ ਰਾਹ ਬਣਾਓ ਭਈ ਜਿਹੜਾ ਲੰਗੜਾ ਹੋਵੇ ਉਹ ਜੋੜੋਂ ਨਾ ਉੱਖੜੇ ਸਗੋਂ ਚੰਗਾ ਹੋ ਜਾਵੇ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30227', '58', '12', '14', '¶ ਸਭਨਾਂ ਨਾਲ ਮੇਲ-ਮਿਲਾਪ ਰੱਖੋ ਅਤੇ ਪਵਿੱਤਰਤਾਈ ਦੀ ਭਾਲ ਕਰੋ ਜਿਹ ਦੇ ਬਿਨ੍ਹਾਂ ਕੋਈ ਪ੍ਰਭੂ ਨੂੰ ਨਾ ਵੇਖੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30228', '58', '12', '15', 'ਵੇਖਣਾ ਭਈ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਤੋਂ ਵਾਂਝਾ ਨਾ ਰਹੇ ਅਤੇ ਨਾ ਹੋਵੇ ਭਈ ਕੋਈ ਕੁੜੱਤਣ ਦੀ ਜੜ੍ਹ ਫੁੱਟ ਕੇ ਦੁੱਖ ਦੇਵੇ ਅਤੇ ਉਹ ਦੇ ਕਾਰਨ ਬਹੁਤਿਆਂ ਦਾ ਜੀਵਨ ਭਰਿਸ਼ਟ ਹੋ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30229', '58', '12', '16', 'ਅਤੇ ਨਾ ਹੋਵੇ ਭਈ ਕੋਈ ਹਰਾਮਕਾਰ ਅਥਵਾ ਏਸਾਉ ਦੀ ਤਰ੍ਹਾਂ ਕੁਧਰਮੀ ਹੋਵੇ ਜਿਸ ਨੇ ਇੱਕ ਵੇਲੇ ਦੇ ਭੋਜਨ ਲਈ ਆਪਣੇ ਪਹਿਲੌਠੇ ਦਾ ਹੋਣ ਦਾ ਹੱਕ ਵੇਚ ਸੁੱਟਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30230', '58', '12', '17', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਬਾਅਦ ਵਿੱਚ ਜਦੋਂ ਉਹ ਨੇ ਬਰਕਤ ਦਾ ਅਧਿਕਾਰੀ ਹੋਣਾ ਚਾਹਿਆ ਵੀ ਤਾਂ ਉਹ ਅਪਰਵਾਨ ਹੋਇਆ, ਕਿਉਂਕਿ ਉਹ ਨੂੰ ਤੋਬਾ ਕਰਨ ਦਾ ਮੌਕਾ ਨਾ ਮਿਲਿਆ ਭਾਵੇਂ ਉਹ ਨੇ ਹੰਝੂ ਵਹਾ ਕੇ ਉਹ ਨੂੰ ਭਾਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30231', '58', '12', '18', '¶ ਤੁਸੀਂ ਤਾਂ ਉਸ ਪਹਾੜ ਕੋਲ ਨਹੀਂ ਆਏ ਹੋ ਜਿਹ ਨੂੰ ਹੱਥ ਲਾਇਆ ਜਾਵੇ, ਜਿਹੜਾ ਅੱਗ ਨਾਲ ਬਲ ਉੱਠਿਆ, ਨਾ ਕਾਲੀ ਘਟਾ, ਨਾ ਘੁੱਪ ਹਨ੍ਹੇਰੇ, ਨਾ ਝੱਖੜ-ਝੋਲੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30232', '58', '12', '19', 'ਨਾ ਤੁਰ੍ਹੀ ਦੇ ਸ਼ਬਦ, ਨਾ ਗੱਲਾਂ ਦੀ ਅਵਾਜ਼ ਕੋਲ ਜਿਹ ਦੇ ਸੁਣਨ ਵਾਲਿਆਂ ਨੇ ਅਰਦਾਸ ਕੀਤੀ ਕਿ ਹੋਰ ਬਚਨ ਸਾਨੂੰ ਨਾ ਆਖਿਆ ਜਾਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30233', '58', '12', '20', 'ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਹੁਕਮ ਨੂੰ ਸਹਾਰ ਨਾ ਸਕੇ ਭਈ ਜੇ ਪਸ਼ੂ ਵੀ ਪਰਬਤ ਨੂੰ ਛੂਹੇ ਤਾਂ ਵੱਟਿਆਂ ਨਾਲ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30234', '58', '12', '21', 'ਅਤੇ ਉਹ ਜੋ ਦਿਖਾਈ ਦਿੱਤਾ ਸੋ ਅਜਿਹਾ ਭਿਆਨਕ ਸੀ ਜੋ ਮੂਸਾ ਨੇ ਆਖਿਆ ਕਿ ਮੈਂ ਬਹੁਤ ਹੀ ਡਰਦਾ ਅਤੇ ਥਰ-ਥਰ ਕੰਬਦਾ ਹਾਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30235', '58', '12', '22', 'ਸਗੋਂ ਤੁਸੀਂ ਸੀਯੋਨ ਦੇ ਪਹਾੜ ਕੋਲ ਆਏ ਹੋ ਅਤੇ ਅੱਤ ਮਹਾਨ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਗਰੀ ਸਵਰਗੀ ਯਰੂਸ਼ਲਮ ਕੋਲ ਅਤੇ ਜੋੜ ਮੇਲੇ ਵਿੱਚ ਲੱਖਾਂ ਦੂਤਾਂ ਕੋਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30236', '58', '12', '23', 'ਅਤੇ ਪਲੋਠਿਆਂ ਦੀ ਕਲੀਸਿਯਾ ਕੋਲ ਜਿਨ੍ਹਾਂ ਦੇ ਨਾਮ ਸਵਰਗ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਹਨ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਕੋਲ ਜਿਹੜਾ ਸਾਰਿਆਂ ਦਾ ਨਿਆਂ ਕਰਨ ਵਾਲਾ ਹੈ ਅਤੇ ਸਿੱਧ ਕੀਤਿਆਂ ਹੋਇਆ ਧਰਮੀਆਂ ਦੇ ਆਤਮਿਆਂ ਕੋਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30237', '58', '12', '24', 'ਅਤੇ ਯਿਸੂ ਕੋਲ ਜਿਹੜਾ ਨਵੇਂ ਨੇਮ ਦਾ ਵਿਚੋਲਾ ਹੈ ਅਤੇ ਛਿੜਕੇ ਹੋਏ ਲਹੂ ਦੇ ਕੋਲ ਜੋ ਹਾਬਲ ਦੇ ਲਹੂ ਨਾਲੋਂ ਉੱਤਮ ਗੱਲਾਂ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30238', '58', '12', '25', 'ਵੇਖੋ, ਤੁਸੀਂ ਉਸ ਤੋਂ ਜਿਹੜਾ ਬੋਲਦਾ ਹੈ ਮੂੰਹ ਨਾ ਮੋੜਨਾ, ਕਿਉਂਕਿ ਜਦੋਂ ਉਹ ਨਾ ਬਚੇ ਜਿਨ੍ਹਾਂ ਉਸ ਤੋਂ ਮੂੰਹ ਮੋੜੇ ਜਿਹੜਾ ਧਰਤੀ ਉੱਤੇ ਚਿਤਾਰਦਾ ਸੀ, ਤਾਂ ਉਸ ਤੋਂ ਕਿਵੇਂ ਬਚਾਂਗੇ ਜਿਹੜਾ ਸਵਰਗ ਉੱਤੋਂ ਚਿਤਾਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30239', '58', '12', '26', 'ਜਿਹ ਦੇ ਸ਼ਬਦ ਨੇ ਉਸ ਵੇਲੇ ਧਰਤੀ ਨੂੰ ਹਿਲਾ ਦਿੱਤਾ ਪਰ ਹੁਣ ਉਹ ਨੇ ਇਹ ਕਹਿ ਕੇ ਬਚਨ ਦਿੱਤਾ ਹੈ ਭਈ ਫੇਰ ਇੱਕ ਵਾਰੀ ਮੈਂ ਕੇਵਲ ਧਰਤੀ ਨੂੰ ਹੀ ਨਹੀਂ ਸਗੋਂ ਅਕਾਸ਼ ਨੂੰ ਵੀ ਹਿਲਾ ਦਿਆਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30240', '58', '12', '27', 'ਅਤੇ ਇਹ ਜਿਹੜਾ ਬਚਨ ਹੈ ਕਿ ਫੇਰ ਇੱਕ ਵਾਰੀ, ਇਹ ਦੱਸਦਾ ਹੈ ਕਿ ਬਣਾਈਆਂ ਹੋਈਆਂ ਵਸਤਾਂ ਵਾਂਗੂੰ ਉਹ ਵਸਤਾਂ ਜਿਹੜੀਆਂ ਹਿਲਾਈਆਂ ਜਾਂਦੀਆਂ ਹਨ ਸੋ ਟਲ ਜਾਣਗੀਆਂ, ਤਾਂ ਜੋ ਉਹ ਵਸਤਾਂ ਜਿਹੜੀਆਂ ਨਹੀਂ ਹਿਲਾਈਆਂ ਜਾਂਦੀਆਂ ਬਣੀਆਂ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30241', '58', '12', '28', 'ਸੋ ਜਦੋਂ ਸਾਨੂੰ ਇੱਕ ਰਾਜ ਮਿਲਿਆ ਜਿਹੜਾ ਹਿਲਾਇਆ ਨਹੀਂ ਜਾਂਦਾ ਤਾਂ ਆਓ, ਅਸੀਂ ਧੰਨਵਾਦ ਕਰੀਏ ਜਿਸ ਕਰਕੇ ਅਸੀਂ ਭਗਤੀ ਅਤੇ ਡਰ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਹ ਬੰਦਗੀ ਕਰੀਏ ਜੋ ਉਹ ਦੇ ਮਨ ਨੂੰ ਚੰਗੀ ਲੱਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30242', '58', '12', '29', 'ਕਿਉਂ ਜੋ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਭਸਮ ਕਰਨ ਵਾਲੀ ਅੱਗ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30243', '58', '13', '1', '¶ ਭਾਈਚਾਰੇ ਦਾ ਪਿਆਰ ਬਣਿਆ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30244', '58', '13', '2', 'ਪਰਾਹੁਣਚਾਰੀ ਕਰਨੀ ਨਾ ਭੁੱਲੋ, ਕਿਉਂ ਜੋ ਇਹ ਕਰ ਕੇ ਕਈਆਂ ਨੇ ਦੂਤਾਂ ਨੂੰ ਬਿਨ੍ਹਾਂ ਪਛਾਣੇ ਘਰ ਉਤਾਰਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30245', '58', '13', '3', 'ਬੰਧੂਆਂ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਚੇਤੇ ਰੱਖੋ ਜਿਵੇਂ ਤੁਸੀਂ ਆਪ ਵੀ ਉਹਨਾਂ ਦੇ ਨਾਲ ਬੰਧਨ ਵਿੱਚ ਪਏ ਹੋਏ ਹੋ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਜਿਹੜੇ ਜ਼ਬਰਦਸਤੀ ਝੱਲਦੇ ਹਨ ਚੇਤੇ ਰੱਖੋ ਇਹ ਜਾਣ ਕੇ ਭਈ ਤੁਸੀਂ ਆਪ ਵੀ ਸਰੀਰ ਵਾਲੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30246', '58', '13', '4', 'ਵਿਆਹ ਕਰਨਾ ਸਭਨਾਂ ਵਿੱਚ ਆਦਰਯੋਗ ਗਿਣਿਆ ਜਾਵੇ ਅਤੇ ਵਿਆਹ ਦਾ ਵਿਛਾਉਣਾ ਬੇਦਾਗ ਰਹੇ ਕਿਉਂਕਿ ਪਰਮੇਸ਼ੁਰ ਹਰਾਮਕਾਰਾਂ ਅਤੇ ਵਿਭਚਾਰੀਆਂ ਦਾ ਨਿਆਂ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30247', '58', '13', '5', 'ਤੁਹਾਡਾ ਜੀਵਨ ਮਾਇਆ ਦੇ ਲੋਭ ਤੋਂ ਦੂਰ ਰਹੇ। ਜੋ ਕੁਝ ਤੁਹਾਡੇ ਕੋਲ ਹੈ ਉਸ ਉੱਤੇ ਸਬਰ ਕਰੋ ਕਿਉਂ ਜੋ ਉਹ ਨੇ ਆਪ ਆਖਿਆ ਹੈ ਭਈ ਮੈਂ ਤੈਨੂੰ ਕਦੇ ਨਾ ਛੱਡਾਂਗਾ, ਨਾ ਕਦੇ ਤੈਨੂੰ ਤਿਆਗਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30248', '58', '13', '6', 'ਇਸ ਕਰਕੇ ਅਸੀਂ ਹੌਂਸਲੇ ਨਾਲ ਆਖਦੇ ਹਾਂ, - ਪ੍ਰਭੂ ਮੇਰਾ ਸਹਾਇਕ ਹੈ, ਮੈਂ ਨਾ ਡਰਾਂਗਾ, ਮਨੁੱਖ ਮੇਰਾ ਕੀ ਕਰ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30249', '58', '13', '7', '¶ ਤੁਸੀਂ ਆਪਣੇ ਆਗੂਆਂ ਨੂੰ ਚੇਤੇ ਰੱਖੋ ਜਿਨ੍ਹਾਂ ਤੁਹਾਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਸੁਣਾਇਆ। ਉਹਨਾਂ ਦੀ ਚਾਲ ਦੇ ਅੰਤ ਵੱਲ ਧਿਆਨ ਕਰ ਕੇ ਉਹਨਾਂ ਦੇ ਵਿਸ਼ਵਾਸ ਦੀ ਰੀਸ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30250', '58', '13', '8', 'ਯਿਸੂ ਮਸੀਹ ਕੱਲ, ਅੱਜ ਅਤੇ ਜੁੱਗੋ-ਜੁੱਗ ਇੱਕੋ ਜਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30251', '58', '13', '9', 'ਤੁਸੀਂ ਰੰਗ ਬਰੰਗੀਆਂ ਅਤੇ ਓਪਰੀਆਂ ਸਿੱਖਿਆਂਵਾਂ ਨਾਲ ਭਰਮਾਏ ਨਾ ਜਾਓ, ਕਿਉਂ ਜੋ ਚੰਗਾ ਇਹ ਹੈ ਕਿ ਮਨ ਕਿਰਪਾ ਨਾਲ ਤਕੜਾ ਕੀਤਾ ਜਾਵੇ, ਨਾ ਕਿ ਭੋਜਨਾਂ ਨਾਲ ਜਿਨ੍ਹਾਂ ਤੋਂ ਉਨ੍ਹਾਂ ਦੇ ਵਰਤਣ ਵਾਲਿਆਂ ਨੂੰ ਕੁਝ ਲਾਭ ਨਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30252', '58', '13', '10', 'ਸਾਡੀ ਤਾਂ ਇੱਕ ਜਗਵੇਦੀ ਹੈ ਜਿਸ ਉੱਤੋਂ ਡੇਰੇ ਦੇ ਸੇਵਕਾਂ ਨੂੰ ਖਾਣ ਦਾ ਹੱਕ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30253', '58', '13', '11', 'ਕਿਉਂਕਿ ਜਿਨ੍ਹਾਂ ਪਸ਼ੂਆਂ ਦਾ ਲਹੂ ਪ੍ਰਧਾਨ ਜਾਜਕ ਪਵਿੱਤਰ ਸਥਾਨ ਵਿੱਚ ਪਾਪ ਦੇ ਲਈ ਲੈ ਜਾਂਦਾ ਹੈ ਉਨ੍ਹਾਂ ਦੇ ਸਰੀਰ ਡੇਰਿਓਂ ਬਾਹਰ ਸਾੜੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30254', '58', '13', '12', 'ਇਸ ਲਈ ਯਿਸੂ ਨੇ ਵੀ ਫਾਟਕੋਂ ਬਾਹਰ ਦੁੱਖ ਝੱਲਿਆ ਕਿ ਲੋਕਾਂ ਨੂੰ ਆਪਣੇ ਲਹੂ ਨਾਲ ਪਵਿੱਤਰ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30255', '58', '13', '13', 'ਸੋ ਆਓ, ਅਸੀਂ ਉਹ ਦੇ ਨਮਿੱਤ ਨਿੰਦਿਆ ਸਹਿੰਦੇ ਹੋਏ ਤੰਬੂ ਤੋਂ ਬਾਹਰ ਉਹ ਦੇ ਕੋਲ ਚੱਲੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30256', '58', '13', '14', 'ਕਿਉਂ ਜੋ ਸਾਡਾ ਇੱਥੇ ਕੋਈ ਸਥਿਰ ਰਹਿਣ ਵਾਲਾ ਸ਼ਹਿਰ ਨਹੀਂ ਹੈ, ਸਗੋਂ ਅਸੀਂ ਆਉਣ ਵਾਲੇ ਸ਼ਹਿਰ ਨੂੰ ਭਾਲਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30257', '58', '13', '15', 'ਸੋ ਅਸੀਂ ਉਹ ਦੇ ਦੁਆਰਾ ਉਸਤਤ ਦਾ ਬਲੀਦਾਨ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਬੁਲ੍ਹਾਂ ਦਾ ਫਲ ਜਿਹੜੇ ਉਹ ਦੇ ਨਾਮ ਨੂੰ ਮੰਨ ਲੈਂਦੇ ਹਨ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਸਦਾ ਚੜ੍ਹਾਇਆ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30258', '58', '13', '16', 'ਪਰ ਭਲਾ ਕਰਨਾ ਅਤੇ ਪਰਉਪਕਾਰ ਕਰਨਾ ਨਾ ਭੁੱਲਿਓ, ਕਿਉਂਕਿ ਅਜਿਹੇ ਬਲੀਦਾਨਾਂ ਤੋਂ ਪਰਮੇਸ਼ੁਰ ਖੁਸ਼ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30259', '58', '13', '17', 'ਤੁਸੀਂ ਆਪਣੇ ਆਗੂਆਂ ਦੀ ਆਗਿਆਕਾਰੀ ਕਰੋ ਅਤੇ ਉਹਨਾਂ ਦੇ ਅਧੀਨ ਰਹੋ, ਕਿਉਂਕਿ ਉਹ ਉਨ੍ਹਾਂ ਵਾਂਗੂੰ ਜਿਨ੍ਹਾਂ ਲੇਖਾ ਦੇਣਾ ਹੈ ਤੁਹਾਡੀਆਂ ਜਾਨਾਂ ਦੇ ਨਮਿੱਤ ਜਾਗਦੇ ਰਹਿੰਦੇ ਹਨ ਤਾਂ ਕਿ ਉਹ ਇਹ ਕੰਮ ਅਨੰਦ ਨਾਲ ਕਰਨ, ਨਾ ਕਿ ਮਜ਼ਬੂਰੀ ਨਾਲ ਕਿਉਂ ਜੋ ਇਹ ਤੁਹਾਡੇ ਲਈ ਲਾਭਵੰਤ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30260', '58', '13', '18', '¶ ਸਾਡੇ ਲਈ ਪ੍ਰਾਰਥਨਾ ਕਰੋ, ਕਿਉਂ ਜੋ ਸਾਨੂੰ ਵਿਸ਼ਵਾਸ ਹੈ ਕਿ ਸਾਡਾ ਵਿਵੇਕ ਸ਼ੁੱਧ ਹੈ ਅਤੇ ਅਸੀਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਨੇਕੀ ਨਾਲ ਉਮਰ ਬਤੀਤ ਕਰਨੀ ਚਾਹੁੰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30261', '58', '13', '19', 'ਅਤੇ ਮੈਂ ਹੋਰ ਵੀ ਮਿੰਨਤ ਨਾਲ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਇਹ ਕਰੋ ਤਾਂ ਜੋ ਮੈਂ ਤੁਹਾਡੇ ਕੋਲ ਮੁੜ ਛੇਤੀ ਪੁਚਾਇਆ ਜਾਂਵਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30262', '58', '13', '20', '¶ ਹੁਣ ਸ਼ਾਂਤੀ ਦਾਤਾ ਪਰਮੇਸ਼ੁਰ ਜਿਹੜਾ ਭੇਡਾਂ ਦੇ ਵੱਡੇ ਅਯਾਲੀ ਅਰਥਾਤ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਨੂੰ ਸਦੀਪਕ ਨੇਮ ਦੇ ਲਹੂ ਨਾਲ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਉੱਠਾ ਲਿਆਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30263', '58', '13', '21', 'ਤੁਹਾਨੂੰ ਹਰੇਕ ਭਲੇ ਕੰਮ ਵਿੱਚ ਸੰਪੂਰਨ ਕਰੇ ਤਾਂ ਕਿ ਤੁਸੀਂ ਉਹ ਦੀ ਮਰਜ਼ੀ ਨੂੰ ਪੂਰਾ ਕਰੋ ਅਤੇ ਜੋ ਕੁਝ ਉਹ ਨੂੰ ਚੰਗਾ ਲੱਗਦਾ ਹੈ, ਉਹੋ ਸਾਡੇ ਵਿੱਚ ਯਿਸੂ ਮਸੀਹ ਦੇ ਦੁਆਰਾ ਕਰੇ, ਜਿਹ ਦੀ ਵਡਿਆਈ ਜੁੱਗੋ-ਜੁੱਗ ਹੋਵੇ!। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30264', '58', '13', '22', '¶ ਹੇ ਭਰਾਵੋ, ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਭਈ ਤੁਸੀਂ ਇਸ ਉਪਦੇਸ਼ ਦੇ ਬਚਨ ਨੂੰ ਸਹਿ ਲਵੋ, ਕਿਉਂ ਜੋ ਮੈਂ ਥੋੜ੍ਹੇ ਜਿਹੇ ਵਿੱਚ ਤੁਹਾਨੂੰ ਲਿਖ ਭੇਜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30265', '58', '13', '23', 'ਤੁਹਾਨੂੰ ਪਤਾ ਹੋਵੇ ਕਿ ਸਾਡਾ ਭਰਾ ਤਿਮੋਥਿਉਸ ਕੈਦ ਵਿੱਚੋਂ ਛੁੱਟ ਗਿਆ। ਜੇ ਉਹ ਛੇਤੀ ਆਇਆ, ਤਾਂ ਮੈਂ ਉਹ ਦੇ ਨਾਲ ਆ ਕੇ ਤੁਹਾਡਾ ਦਰਸ਼ਣ ਕਰਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30266', '58', '13', '24', '¶ ਆਪਣੇ ਸਾਰੇ ਆਗੂਆਂ ਨੂੰ, ਨਾਲੇ ਸਾਰੇ ਸੰਤਾਂ ਨੂੰ ਸੁੱਖ-ਸਾਂਦ ਆਖੋ। ਜਿਹੜੇ ਇਤਾਲਿਯਾ ਦੇ ਹਨ ਉਹ ਤੁਹਾਡੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30267', '58', '13', '25', '¶ ਤੁਹਾਡੇ ਸਾਰਿਆਂ ਉੱਤੇ ਕਿਰਪਾ ਹੁੰਦੀ ਰਹੇ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30268', '59', '1', '1', '¶ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਦਾਸ ਯਾਕੂਬ ਦੇ ਵੱਲੋਂ, ਉਨ੍ਹਾਂ ਬਾਰਾਂ ਗੋਤਾਂ ਨੂੰ ਜਿਹੜੇ ਸੰਸਾਰ ਭਰ ਵਿੱਚ ਖਿੰਡੇ ਹੋਏ ਹਨ; ਸੁੱਖ ਸ਼ਾਂਤੀ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30269', '59', '1', '2', '¶ ਹੇ ਮੇਰੇ ਭਰਾਵੋ, ਜਦੋਂ ਤੁਸੀਂ ਭਾਂਤ-ਭਾਂਤ ਦੇ ਪਰਤਾਵਿਆਂ ਵਿੱਚ ਪਵੋ ਤਾਂ ਇਹ ਨੂੰ ਪੂਰੇ ਅਨੰਦ ਦੀ ਗੱਲ ਸਮਝੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30270', '59', '1', '3', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਤੁਹਾਡੇ ਵਿਸ਼ਵਾਸ ਦੀ ਪ੍ਰੀਖਿਆ ਧੀਰਜ ਨੂੰ ਪੈਦਾ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30271', '59', '1', '4', 'ਅਤੇ ਧੀਰਜ ਨੂੰ ਆਪਣਾ ਕੰਮ ਪੂਰਾ ਕਰ ਲੈਣ ਦੇਵੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਸਿੱਧ ਅਤੇ ਸੰਪੂਰਨ ਹੋ ਜਾਵੋ ਅਤੇ ਤੁਹਾਨੂੰ ਕਿਸੇ ਗੱਲ ਦਾ ਘਾਟਾ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30272', '59', '1', '5', 'ਪਰ ਜੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕਿਸੇ ਨੂੰ ਬੁੱਧ ਦਾ ਘਾਟਾ ਹੋਵੇ ਤਾਂ ਉਹ ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਮੰਗੇ, ਜਿਹੜਾ ਉਹਨਾਂ ਸਾਰਿਆਂ ਨੂੰ ਖੁੱਲ੍ਹੇ ਦਿਲ ਦੇ ਨਾਲ ਬਿਨ੍ਹਾਂ ਉਲਾਂਭੇ ਦੇ ਦਿੰਦਾ ਹੈ ਜਿਹੜੇ ਉਸ ਕੋਲੋਂ ਮੰਗਦੇ ਹਨ, ਤਾਂ ਉਹ ਨੂੰ ਦਿੱਤੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30273', '59', '1', '6', 'ਪਰ ਵਿਸ਼ਵਾਸ ਨਾਲ ਮੰਗੇ, ਅਤੇ ਕੁਝ ਭਰਮ ਨਾ ਕਰੇ, ਕਿਉਂ ਜੋ ਭਰਮ ਕਰਨ ਵਾਲਾ ਸਮੁੰਦਰ ਦੀ ਲਹਿਰ ਵਰਗਾ ਹੈ ਜਿਹੜੀ ਹਵਾ ਦੇ ਨਾਲ ਵਗਦੀ ਅਤੇ ਉੱਛਲਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30274', '59', '1', '7', 'ਅਜਿਹਾ ਮਨੁੱਖ ਇਹ ਨਾ ਸਮਝੇ ਕਿ ਪ੍ਰਭੂ ਦੇ ਕੋਲੋਂ ਮੈਨੂੰ ਕੁਝ ਮਿਲੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30275', '59', '1', '8', 'ਉਹ ਦੁਚਿੱਤਾ ਮਨੁੱਖ ਹੈ ਅਤੇ ਆਪਣੀਆਂ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਚੰਚਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30276', '59', '1', '9', 'ਪਰ ਉਹ ਭਰਾ ਜਿਹੜਾ ਦੀਨ ਹੈ, ਆਪਣੀ ਉੱਚੀ ਪਦਵੀ ਉੱਤੇ ਅਭਮਾਨ ਕਰੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30277', '59', '1', '10', 'ਇਸ ਲਈ ਧਨਵਾਨ ਆਪਣੀ ਨੀਵੀਂ ਪਦਵੀ ਉੱਤੇ ਅਭਮਾਨ ਕਰੇ ਇਸ ਲਈ ਜੋ ਉਹ ਘਾਹ ਦੇ ਫੁੱਲ ਵਾਂਗੂੰ ਜਾਂਦਾ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30278', '59', '1', '11', 'ਕਿਉਂ ਜੋ ਸੂਰਜ ਚੜ੍ਹਦਿਆਂ ਹੀ ਤੇਜ ਧੁੱਪ ਪੈਂਦੀ ਹੈ ਅਤੇ ਘਾਹ ਨੂੰ ਸੁਕਾ ਦਿੰਦੀ ਹੈ ਅਤੇ ਉਹ ਦਾ ਫੁੱਲ ਵੀ ਝੜ ਜਾਂਦਾ ਹੈ ਅਤੇ ਉਹ ਦੇ ਰੂਪ ਦੀ ਸੁੰਦਰਤਾ ਨਸ਼ਟ ਹੋ ਜਾਂਦੀ। ਇਸੇ ਤਰ੍ਹਾਂ ਧਨਵਾਨ ਵੀ ਆਪਣੀਆਂ ਚਾਲਾਂ ਵਿੱਚ ਕੁਮਲਾ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30279', '59', '1', '12', 'ਧੰਨ ਹੈ ਉਹ ਮਨੁੱਖ ਜਿਹੜਾ ਪਰਤਾਵੇ ਨੂੰ ਸਹਿ ਲੈਂਦਾ ਹੈ, ਕਿਉਂਕਿ ਜੇ ਉਹ ਖਰਾ ਨਿੱਕਲਿਆ ਤਾਂ ਉਹ ਨੂੰ ਜੀਵਨ ਦਾ ਉਹ ਮੁਕਟ ਪ੍ਰਾਪਤ ਹੋਵੇਗਾ ਜਿਸ ਦਾ ਪ੍ਰਭੂ ਨੇ ਆਪਣੇ ਪਿਆਰ ਕਰਨ ਵਾਲਿਆਂ ਨਾਲ ਵਾਇਦਾ ਕੀਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30280', '59', '1', '13', 'ਜਦੋਂ ਕੋਈ ਮਨੁੱਖ ਪਰਤਾਇਆ ਜਾਵੇ ਤਾਂ ਉਹ ਇਹ ਨਾ ਆਖੇ ਕਿ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵੱਲੋਂ ਪਰਤਾਇਆ ਜਾਂਦਾ ਹਾਂ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਬੁਰੀਆਂ ਗੱਲਾਂ ਨਾਲ ਪਰਤਾਇਆ ਨਹੀਂ ਜਾਂਦਾ ਅਤੇ ਨਾ ਹੀ ਉਹ ਆਪ ਕਿਸੇ ਨੂੰ ਬੁਰੀਆਂ ਗੱਲਾਂ ਨਾਲ ਪਰਤਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30281', '59', '1', '14', 'ਪਰ ਹਰ ਇੱਕ ਮਨੁੱਖ ਆਪਣੀਆਂ ਹੀ ਕਾਮਨਾਵਾਂ ਵਿੱਚ ਫਸ ਕੇ ਪਰਤਾਵੇ ਵਿੱਚ ਪੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30282', '59', '1', '15', 'ਫੇਰ ਕਾਮਨਾ ਗਰਭਵਤੀ ਹੋ ਕੇ ਪਾਪ ਨੂੰ ਜਨਮ ਦਿੰਦੀ ਹੈ, ਅਤੇ ਪਾਪ ਜਦੋਂ ਵੱਧ ਜਾਂਦਾ ਹੈ ਤਾਂ ਉਹ ਮੌਤ ਨੂੰ ਜਨਮ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30283', '59', '1', '16', 'ਹੇ ਮੇਰੇ ਪਿਆਰੇ ਭਰਾਵੋ, ਧੋਖਾ ਨਾ ਖਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30284', '59', '1', '17', 'ਕਿਉਂਕਿ ਹਰ ਇੱਕ ਚੰਗਾ ਦਾਨ ਅਤੇ ਹਰ ਇੱਕ ਸੰਪੂਰਨ ਵਰਦਾਨ ਉਤਾਹਾਂ ਤੋਂ ਹੀ ਹੈ ਅਤੇ ਜੋਤਾਂ ਦੇ ਪਿਤਾ ਵੱਲੋਂ ਮਿਲਦਾ ਹੈ, ਜਿਹ ਦੇ ਵਿੱਚ ਨਾ ਤਾਂ ਕੋਈ ਬਦਲਾਵ ਹੋ ਸਕਦਾ ਹੈ, ਅਤੇ ਨਾ ਅਦਲ-ਬਦਲ ਦੇ ਕਾਰਨ ਪਰਛਾਵਾਂ ਪੈਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30285', '59', '1', '18', 'ਉਸ ਨੇ ਆਪਣੀ ਹੀ ਮਰਜ਼ੀ ਨਾਲ ਸਾਨੂੰ ਸਚਿਆਈ ਦੇ ਬਚਨ ਨਾਲ ਜਨਮ ਦਿੱਤਾ ਤਾਂ ਜੋ ਅਸੀਂ ਉਹ ਦੀਆਂ ਰਚਨਾਂ ਵਿੱਚੋਂ ਪਹਿਲੇ ਫਲ ਜਿਹੇ ਹੋਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30286', '59', '1', '19', '¶ ਹੇ ਮੇਰੇ ਪਿਆਰੇ ਭਰਾਵੋ, ਇਹ ਗੱਲ ਤੁਸੀਂ ਜਾਣ ਲਵੋ ਕਿ ਹਰੇਕ ਮਨੁੱਖ ਸੁਣਨ ਵਿੱਚ ਤੇਜ ਅਤੇ ਬੋਲਣ ਵਿੱਚ ਧੀਮਾ ਅਤੇ ਕ੍ਰੋਧ ਵਿੱਚ ਵੀ ਧੀਮਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30287', '59', '1', '20', 'ਕਿਉਂ ਜੋ ਮਨੁੱਖ ਦਾ ਕ੍ਰੋਧ ਪਰਮੇਸ਼ੁਰ ਦੀ ਧਾਰਮਿਕਤਾ ਦਾ ਕੰਮ ਨਹੀਂ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30288', '59', '1', '21', 'ਇਸ ਲਈ ਤੁਸੀਂ ਹਰ ਪ੍ਰਕਾਰ ਦੇ ਗੰਦ-ਮੰਦ ਅਤੇ ਵੈਰ-ਵਿਰੋਧ ਨੂੰ ਦੂਰ ਕਰ ਕੇ, ਉਸ ਬੀਜੇ ਹੋਏ ਬਚਨ ਨੂੰ ਜਿਹੜਾ ਤੁਹਾਡੀਆਂ ਜਾਨਾਂ ਨੂੰ ਬਚਾ ਸਕਦਾ ਹੈ ਨਮਰਤਾ ਨਾਲ ਕਬੂਲ ਕਰ ਲਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30289', '59', '1', '22', 'ਪਰ ਬਚਨ ਉੱਤੇ ਅਮਲ ਕਰਨ ਵਾਲੇ ਬਣੋ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਧੋਖਾ ਦੇ ਕੇ ਕੇਵਲ ਸੁਣਨ ਵਾਲੇ ਹੀ ਨਾ ਹੋਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30290', '59', '1', '23', 'ਕਿਉਂਕਿ ਜੇ ਕੋਈ ਬਚਨ ਦਾ ਸੁਣਨ ਵਾਲਾ ਹੀ ਹੋਵੇ ਅਤੇ ਉਸ ਉੱਤੇ ਅਮਲ ਕਰਨ ਵਾਲਾ ਨਾ ਹੋਵੇ, ਤਾਂ ਉਹ ਉਸ ਮਨੁੱਖ ਵਰਗਾ ਹੈ ਜਿਹੜਾ ਆਪਣੇ ਅਸਲੀ ਸਰੂਪ ਨੂੰ ਸ਼ੀਸ਼ੇ ਵਿੱਚ ਵੇਖਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30291', '59', '1', '24', 'ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਵੇਖ ਕੇ ਚਲਿਆ ਜਾਂਦਾ ਹੈ ਅਤੇ ਉਸੇ ਵੇਲੇ ਭੁੱਲ ਜਾਂਦਾ ਹੈ ਕਿ ਮੈਂ ਕਿਹੋ ਜਿਹਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30292', '59', '1', '25', 'ਪਰ ਜਿਹੜਾ ਇਨਸਾਨ ਅਜ਼ਾਦੀ ਦੀ ਸੰਪੂਰਨ ਬਿਵਸਥਾ ਉੱਤੇ ਗ਼ੌਰ ਨਾਲ ਧਿਆਨ ਕਰਦਾ ਰਹਿੰਦਾ ਹੈ, ਉਹ ਆਪਣੇ ਕੰਮ ਵਿੱਚ ਇਸ ਲਈ ਧੰਨ ਹੋਵੇਗਾ ਕਿ ਸੁਣ ਕੇ ਭੁੱਲਦਾ ਨਹੀਂ ਸਗੋਂ ਅਮਲ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30293', '59', '1', '26', 'ਜੇ ਕੋਈ ਆਪਣੇ ਆਪ ਨੂੰ ਭਗਤੀ ਕਰਨ ਵਾਲਾ ਸਮਝੇ ਅਤੇ ਆਪਣੀ ਜੀਭ ਨੂੰ ਲਗਾਮ ਨਾ ਦੇਵੇ ਸਗੋਂ ਆਪਣੇ ਹੀ ਦਿਲ ਨੂੰ ਧੋਖਾ ਦੇਵੇ ਤਾਂ ਉਸ ਮਨੁੱਖ ਦੀ ਭਗਤੀ ਵਿਅਰਥ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30294', '59', '1', '27', 'ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪਿਤਾ ਦੇ ਅੱਗੇ ਸ਼ੁੱਧ ਅਤੇ ਨਿਰਮਲ ਭਗਤੀ ਇਹ ਹੈ ਕਿ ਅਨਾਥਾਂ ਅਤੇ ਵਿਧਵਾਂ ਦੀ ਉਨ੍ਹਾਂ ਦੀਆਂ ਕਸ਼ਟਾਂ ਦੇ ਵੇਲੇ ਸੁੱਧ ਲੈਣੀ ਅਤੇ ਆਪਣੇ ਆਪ ਨੂੰ ਸੰਸਾਰ ਤੋਂ ਬੇਦਾਗ ਰੱਖਣਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30295', '59', '2', '1', '¶ ਹੇ ਮੇਰੇ ਭਰਾਵੋ, ਸਾਡੇ ਪ੍ਰਤਾਪਵਾਨ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਉੱਤੇ ਤੁਹਾਡਾ ਵਿਸ਼ਵਾਸ ਕਿਸੇ ਤਰ੍ਹਾਂ ਦੇ ਪੱਖਪਾਤ ਨਾਲ ਨਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30296', '59', '2', '2', 'ਕਿਉਂਕਿ ਜੇ ਕੋਈ ਮਨੁੱਖ ਸੋਨੇ ਦੀ ਅੰਗੂਠੀ ਅਤੇ ਸੁੰਦਰ ਬਸਤਰ ਪਾ ਕੇ ਤੁਹਾਡੀ ਸਭਾ ਵਿੱਚ ਆਵੇ ਅਤੇ ਇੱਕ ਗਰੀਬ ਵੀ ਮੈਲ਼ੇ ਬਸਤਰ ਪਾ ਕੇ ਆਵੇ,।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30297', '59', '2', '3', 'ਅਤੇ ਤੁਸੀਂ ਉਸ ਸੁੰਦਰ ਬਸਤਰਾਂ ਵਾਲੇ ਦਾ ਲਿਹਾਜ਼ ਕਰੋ ਅਤੇ ਉਸ ਨੂੰ ਕਹੋ, ਇੱਥੇ ਚੰਗੀ ਥਾਂ ਆ ਕੇ ਬੈਠ ਅਤੇ ਉਸ ਗਰੀਬ ਨੂੰ ਕਹੋ ਕਿ ਤੂੰ ਇੱਥੇ ਖੜ੍ਹਾ ਰਹਿ, ਜਾ ਮੇਰੇ ਪੈਰ ਰੱਖਣ ਦੀ ਚੌਂਕੀ ਕੋਲ ਬੈਠ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30298', '59', '2', '4', 'ਤਾਂ ਕੀ ਤੁਸੀਂ ਆਪਣਿਆਂ ਮਨਾਂ ਵਿੱਚ ਭੇਦਭਾਵ ਨਹੀਂ ਕੀਤਾ ਅਤੇ ਬੁਰਿਆਈ ਸੋਚਣ ਵਾਲੇ ਨਿਆਈਂ ਨਹੀਂ ਬਣੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30299', '59', '2', '5', 'ਹੇ ਮੇਰੇ ਪਿਆਰੇ ਭਰਾਵੋ, ਸੁਣੋ ਕੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹਨਾਂ ਨੂੰ ਨਹੀਂ ਚੁਣਿਆ ਜਿਹੜੇ ਸੰਸਾਰ ਦੀ ਵੱਲੋਂ ਗਰੀਬ ਹਨ ਤਾਂ ਜੋ ਉਹ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਧਨੀ, ਅਤੇ ਉਸ ਰਾਜ ਦੇ ਅਧਿਕਾਰੀ ਹੋਣ ਜਿਸ ਦਾ ਵਾਇਦਾ ਉਹ ਨੇ ਆਪਣੇ ਪਿਆਰ ਕਰਨ ਵਾਲਿਆਂ ਨੂੰ ਦਿੱਤਾ ਸੀ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30300', '59', '2', '6', 'ਪਰ ਤੁਸੀਂ ਉਸ ਗਰੀਬ ਦਾ ਅਪਮਾਨ ਕੀਤਾ! ਭਲਾ, ਧਨਵਾਨ ਤੁਹਾਡੇ ਉੱਤੇ ਜ਼ੁਲਮ ਨਹੀਂ ਕਰਦੇ? ਅਤੇ ਆਪੇ ਤੁਹਾਨੂੰ ਅਦਾਲਤਾਂ ਵਿੱਚ ਖਿੱਚ ਕੇ ਨਹੀਂ ਲੈ ਜਾਂਦੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30301', '59', '2', '7', 'ਭਲਾ, ਧਨਵਾਨ ਉਸ ਉੱਤਮ ਨਾਮ ਦੀ ਨਿੰਦਿਆ ਨਹੀਂ ਕਰਦੇ ਜਿਸ ਤੋਂ ਤੁਸੀਂ ਜਾਣੇ ਜਾਂਦੇ ਹੋ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30302', '59', '2', '8', 'ਪਰ ਜੇ ਤੁਸੀਂ ਉਸ ਸ਼ਾਹੀ ਹੁਕਮ ਨੂੰ ਪੂਰਾ ਕਰਦੇ ਹੋ ਜਿਵੇਂ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਵਿੱਚ ਲਿਖਿਆ ਹੈ, ਕਿ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਨੂੰ ਆਪਣੇ ਜਿਹਾ ਪਿਆਰ ਕਰ, ਤਾਂ ਤੁਸੀਂ ਭਲਾ ਕਰਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30303', '59', '2', '9', 'ਪਰ ਜੇ ਤੁਸੀਂ ਪੱਖਪਾਤ ਕਰਦੇ ਹੋ ਤਾਂ ਪਾਪ ਕਰਦੇ ਹੋ ਅਤੇ ਅਪਰਾਧੀ ਬਣ ਕੇ ਬਿਵਸਥਾ ਤੋਂ ਦੋਸ਼ੀ ਠਹਿਰਾਏ ਜਾਂਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30304', '59', '2', '10', 'ਜੇ ਕੋਈ ਸਾਰੀ ਬਿਵਸਥਾ ਦੀ ਪਾਲਨਾ ਕਰੇ ਪਰ ਇੱਕ ਗੱਲ ਵਿੱਚ ਭੁੱਲ ਜਾਵੇ ਤਾਂ ਉਹ ਸਾਰੀਆਂ ਗੱਲਾਂ ਵਿੱਚ ਦੋਸ਼ੀ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30305', '59', '2', '11', 'ਕਿਉਂਕਿ ਜਿਸ ਨੇ ਕਿਹਾ ਕਿ ਵਿਭਚਾਰ ਨਾ ਕਰ, ਉਸ ਨੇ ਇਹ ਵੀ ਕਿਹਾ ਕਿ ਖੂਨ ਨਾ ਕਰ। ਸੋ ਜੇ ਤੂੰ ਵਿਭਚਾਰ ਨਾ ਕੀਤਾ ਪਰ ਖੂਨ ਕੀਤਾ ਤਾਂ ਬਿਵਸਥਾ ਦੀ ਉਲੰਘਣਾ ਕਰਨ ਵਾਲਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30306', '59', '2', '12', 'ਤੁਸੀਂ ਉਨ੍ਹਾ ਲੋਕਾਂ ਦੀ ਤਰ੍ਹਾਂ ਬਚਨ ਬੋਲੋ ਅਤੇ ਕੰਮ ਵੀ ਕਰੋ, ਜਿਨ੍ਹਾਂ ਦਾ ਨਿਆਂ ਅਜ਼ਾਦੀ ਦੀ ਬਿਵਸਥਾ ਦੇ ਅਨੁਸਾਰ ਹੋਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30307', '59', '2', '13', 'ਕਿਉਂਕਿ ਜਿਸ ਨੇ ਦਯਾ ਨਾ ਕੀਤੀ ਉਸ ਦਾ ਨਿਆਂ ਬਿਨ੍ਹਾਂ ਦਯਾ ਤੋਂ ਕੀਤਾ ਜਾਵੇਗਾ। ਦਯਾ ਨਿਆਂ ਦੇ ਉੱਤੇ ਜਿੱਤ ਪਾਉਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30308', '59', '2', '14', '¶ ਹੇ ਮੇਰੇ ਭਰਾਵੋ, ਜੇ ਕੋਈ ਆਖੇ ਕਿ ਮੈਨੂੰ ਵਿਸ਼ਵਾਸ ਹੈ, ਪਰ ਉਹ ਅਮਲ ਨਾ ਕਰਦਾ ਹੋਵੇ ਤਾਂ ਕੀ ਲਾਭ ਹੋਇਆ? ਭਲਾ, ਇਹ ਵਿਸ਼ਵਾਸ ਉਸ ਨੂੰ ਬਚਾ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30309', '59', '2', '15', 'ਜੇ ਕੋਈ ਭਾਈ ਜਾਂ ਭੈਣ ਭੋਜਨ ਬਸਤਰ ਅਤੇ ਰੱਜਵੀਂ ਰੋਟੀ ਤੋਂ ਥੁੜਿਆ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30310', '59', '2', '16', 'ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਉਨ੍ਹਾਂ ਨੂੰ ਆਖੇ ਕਿ ਸ਼ਾਂਤੀ ਨਾਲ ਜਾਓ। ਨਿੱਘੇ ਅਤੇ ਰੱਜੇ ਪੁੱਜੇ ਰਹੋ ਪਰ ਜਿਹੜੀਆਂ ਵਸਤਾਂ ਸਰੀਰ ਲਈ ਜ਼ਰੂਰੀ ਹਨ ਉਹ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਦਿੱਤੀਆਂ ਤਾਂ ਕੀ ਲਾਭ ਹੋਇਆ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30311', '59', '2', '17', 'ਇਸੇ ਪ੍ਰਕਾਰ ਵਿਸ਼ਵਾਸ ਜੋ ਅਮਲ ਸਹਿਤ ਨਾ ਹੋਵੇ ਤਾਂ ਆਪਣੇ ਆਪ ਵਿੱਚ ਮਰਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30312', '59', '2', '18', 'ਪਰ ਜੇ ਕੋਈ ਕਹੇ ਕਿ ਤੇਰੇ ਕੋਲ ਵਿਸ਼ਵਾਸ ਹੈ ਅਤੇ ਮੇਰੇ ਕੋਲ ਅਮਲ ਹਨ। ਤੂੰ ਆਪਣਾ ਵਿਸ਼ਵਾਸ ਕੰਮਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਮੈਨੂੰ ਵਿਖਾ ਅਤੇ ਮੈਂ ਆਪਣਿਆਂ ਕੰਮਾਂ ਨਾਲ ਤੈਨੂੰ ਆਪਣਾ ਵਿਸ਼ਵਾਸ ਵਿਖਾਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30313', '59', '2', '19', 'ਤੂੰ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹੈਂ ਕਿ ਪਰਮੇਸ਼ੁਰ ਇੱਕ ਹੀ ਹੈ। ਇਹ ਤੂੰ ਚੰਗਾ ਕਰਦਾ ਹੈਂ, ਭੂਤਾਂ ਵੀ ਇਹ ਵਿਸ਼ਵਾਸ ਕਰਦੀਆਂ ਅਤੇ ਕੰਬਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30314', '59', '2', '20', 'ਪਰ ਹੇ ਨਿਕੰਮਿਆ ਮਨੁੱਖਾ, ਕੀ ਤੂੰ ਇਹ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਅਮਲਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਵਿਸ਼ਵਾਸ ਵਿਅਰਥ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30315', '59', '2', '21', 'ਕੀ ਸਾਡਾ ਪਿਤਾ ਅਬਰਾਹਾਮ ਅਮਲਾਂ ਨਾਲ ਧਰਮੀ ਨਹੀਂ ਸੀ ਠਹਿਰਾਇਆ ਗਿਆ ਜਦੋਂ ਉਸ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਇਸਹਾਕ ਨੂੰ ਜਗਵੇਦੀ ਉੱਤੇ ਚੜ੍ਹਾ ਦਿੱਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30316', '59', '2', '22', 'ਤੂੰ ਵੇਖਦਾ ਹੈਂ ਕਿ ਵਿਸ਼ਵਾਸ ਉਹ ਦੇ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਗੁਣਕਾਰ ਹੋਇਆ ਅਤੇ ਕੰਮਾਂ ਤੋਂ ਵਿਸ਼ਵਾਸ ਸੰਪੂਰਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30317', '59', '2', '23', 'ਅਤੇ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਦਾ ਇਹ ਬਚਨ ਪੂਰਾ ਹੋਇਆ ਕਿ ਅਬਰਾਹਾਮ ਨੇ ਪਰਮੇਸ਼ੁਰ ਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਅਤੇ ਇਹ ਉਹ ਦੇ ਲਈ ਧਾਰਮਿਕਤਾ ਗਿਣੀ ਗਈ ਅਤੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦਾ ਮਿੱਤਰ ਅਖਵਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30318', '59', '2', '24', 'ਤੁਸੀਂ ਵੇਖਦੇ ਹੋ ਕਿ ਮਨੁੱਖ ਕੇਵਲ ਵਿਸ਼ਵਾਸ ਨਾਲ ਹੀ ਨਹੀਂ ਸਗੋਂ ਕੰਮਾਂ ਨਾਲ ਵੀ ਧਰਮੀ ਠਹਿਰਾਇਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30319', '59', '2', '25', 'ਕੀ ਉਸੇ ਹੀ ਤਰ੍ਹਾਂ ਰਹਾਬ ਵੇਸਵਾ ਵੀ ਅਮਲਾਂ ਹੀ ਨਾਲ ਧਰਮੀ ਨਾ ਠਹਿਰਾਈ ਗਈ ਜਦੋਂ ਉਹ ਨੇ ਭੇਤੀਆਂ ਨੂੰ ਆਪਣੇ ਘਰ ਉਤਾਰਿਆ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਦੂਸਰੇ ਰਾਹ ਵੱਲੋਂ ਭੇਜ ਦਿੱਤਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30320', '59', '2', '26', 'ਜਿਸ ਤਰ੍ਹਾਂ ਸਰੀਰ ਆਤਮਾ ਤੋਂ ਬਿਨ੍ਹਾਂ ਮੁਰਦਾ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਵਿਸ਼ਵਾਸ ਕੰਮਾਂ ਤੋਂ ਬਿਨ੍ਹਾਂ ਮੁਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30321', '59', '3', '1', '¶ ਹੇ ਮੇਰੇ ਭਰਾਵੋ, ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਬਹੁਤੇ ਉਪਦੇਸ਼ਕ ਨਾ ਹੋਣ ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ, ਕਿ ਅਸੀਂ ਜਿਹੜੇ ਉਪਦੇਸ਼ਕ ਹਾਂ ਜ਼ਿਆਦਾ ਸਜ਼ਾ ਪਾਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30322', '59', '3', '2', 'ਇਸ ਲਈ ਕਿ ਅਸੀਂ ਸਾਰੇ ਬਹੁਤ ਭੁੱਲਣਹਾਰ ਹਾਂ। ਜੇ ਕੋਈ ਬਚਨ ਵਿੱਚ ਨਾ ਭੁੱਲੇ ਤਾਂ ਉਹ ਸਿੱਧ ਇਨਸਾਨ ਹੈ ਅਤੇ ਸਾਰੇ ਸਰੀਰ ਨੂੰ ਵੀ ਲਗਾਮ ਦੇ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30323', '59', '3', '3', 'ਜਦੋਂ ਅਸੀਂ ਘੋੜਿਆਂ ਨੂੰ ਆਪਣੇ ਵੱਸ ਵਿੱਚ ਕਰਨ ਲਈ ਉਨ੍ਹਾ ਦਿਆਂ ਮੂੰਹਾਂ ਵਿੱਚ ਲਗਾਮਾਂ ਦਿੰਦੇ ਹਾਂ, ਤਾਂ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਸਰੀਰ ਨੂੰ ਵੀ ਮੋੜ ਲੈਂਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30324', '59', '3', '4', 'ਵੇਖੋ, ਜਹਾਜ਼ ਵੀ ਭਾਵੇਂ ਬਹੁਤ ਵੱਡੇ ਹੁੰਦੇ ਹਨ ਅਤੇ ਤੇਜ ਅਨ੍ਹੇਰੀਆਂ ਨਾਲ ਚਲਾਏ ਜਾਂਦੇ ਹਨ ਤਾਂ ਵੀ ਛੋਟੇ ਜਿਹੇ ਪਤਵਾਰ ਨਾਲ ਜਿੱਧਰ ਮਾਂਝੀ ਦਾ ਜੀ ਕਰੇ ਮੋੜੇ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30325', '59', '3', '5', 'ਇਸੇ ਤਰ੍ਹਾਂ ਜੀਭ ਵੀ ਇੱਕ ਛੋਟਾ ਜਿਹਾ ਅੰਗ ਹੈ ਪਰ ਵੱਡੀਆਂ-ਵੱਡੀਆਂ ਗੱਲਾਂ ਮਾਰਦੀ ਹੈ, ਵੇਖੋ ਕਿੰਨ੍ਹਾਂ ਵੱਡਾ ਜੰਗਲ ਇੱਕ ਨਿੱਕੀ ਜਿਹੀ ਅੱਗ ਨਾਲ ਬਲ ਉੱਠਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30326', '59', '3', '6', 'ਜੀਭ ਵੀ ਇੱਕ ਅੱਗ ਹੈ! ਸਾਡਿਆਂ ਅੰਗਾਂ ਵਿੱਚ ਪਾਪ ਦਾ ਜਗਤ ਜੀਭ ਹੈ, ਜਿਹੜੀ ਸਾਰੇ ਸਰੀਰ ਨੂੰ ਦਾਗ ਲਾਉਂਦੀ ਅਤੇ ਜੀਵਨ-ਚੱਕਰ ਨੂੰ ਅੱਗ ਲਾ ਦਿੰਦੀ ਹੈ ਅਤੇ ਆਪ ਨਰਕ ਦੀ ਅੱਗ ਤੋਂ ਬਲ ਉੱਠਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30327', '59', '3', '7', 'ਕਿਉਂਕਿ ਜੰਗਲੀ ਜਾਨਵਰਾਂ ਅਤੇ ਪੰਛੀਆਂ, ਘਿੱਸਰਨ ਵਾਲੇ ਅਤੇ ਜਲ ਜੰਤੂਆਂ ਦੀ ਹਰ ਇੱਕ ਜਾਤੀ ਮਨੁੱਖ ਜਾਤੀ ਦੇ ਵੱਸ ਵਿੱਚ ਹੈ, ਸਗੋਂ ਕੀਤੀ ਵੀ ਗਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30328', '59', '3', '8', 'ਪਰ ਜੀਭ ਨੂੰ ਕੋਈ ਮਨੁੱਖ ਵੱਸ ਵਿੱਚ ਨਹੀਂ ਕਰ ਸਕਦਾ। ਉਹ ਇੱਕ ਚੰਚਲ ਬਲਾ ਹੈ, ਉਹ ਨਾਸ ਕਰਨ ਵਾਲੀ ਜ਼ਹਿਰ ਨਾਲ ਭਰੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30329', '59', '3', '9', 'ਉਸੇ ਨਾਲ ਅਸੀਂ ਪ੍ਰਭੂ ਅਤੇ ਪਿਤਾ ਨੂੰ ਮੁਬਾਰਕ ਆਖਦੇ ਹਾਂ ਅਤੇ ਉਸੇ ਨਾਲ ਮਨੁੱਖਾਂ ਨੂੰ ਸਰਾਪ ਦਿੰਦੇ ਹਾਂ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਰੂਪ ਉੱਤੇ ਬਣਾਏ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30330', '59', '3', '10', 'ਇੱਕੋ ਮੂੰਹ ਵਿੱਚੋਂ ਵਡਿਆਈ ਅਤੇ ਸਰਾਪ ਦੋਵੇਂ ਨਿੱਕਲਦੇ ਹਨ ਹੇ ਮੇਰੇ ਭਰਾਵੋ, ਇਹ ਗੱਲਾਂ ਇਸ ਤਰ੍ਹਾਂ ਨਹੀਂ ਹੋਣੀਆਂ ਚਾਹੀਦੀਆਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30331', '59', '3', '11', 'ਭਲਾ, ਇੱਕੋ ਸੋਤੇ ਦੇ ਮੂੰਹ ਵਿੱਚੋਂ ਮਿੱਠਾ ਅਤੇ ਖਾਰਾ ਪਾਣੀ ਨਿੱਕਲ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30332', '59', '3', '12', 'ਹੇ ਮੇਰੇ ਭਰਾਵੋ, ਕੀ ਇਹ ਹੋ ਸਕਦਾ ਹੈ ਕਿ ਹੰਜ਼ੀਰ ਦੇ ਬੂਟੇ ਨੂੰ ਜ਼ੈਤੂਨ ਦਾ ਫਲ ਜਾਂ ਅੰਗੂਰੀ ਵੇਲ ਨੂੰ ਹੰਜ਼ੀਰ ਲੱਗ ਸਕਦੇ ਹਨ? ਉਸੇ ਤਰ੍ਹਾਂ ਖਾਰੇ ਪਾਣੀ ਵਿੱਚੋਂ ਵੀ ਮਿੱਠਾ ਪਾਣੀ ਨਹੀਂ ਨਿੱਕਲ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30333', '59', '3', '13', '¶ ਤੁਹਾਡੇ ਵਿੱਚ ਬੁੱਧਵਾਨ ਅਤੇ ਸਮਝਦਾਰ ਕੌਣ ਹੈ? ਜੋ ਅਜਿਹਾ ਹੋਵੇ ਉਹ ਆਪਣੇ ਕੰਮਾਂ ਨੂੰ ਚੰਗੇ ਚਾਲ-ਚਲਣ ਤੋਂ ਉਸ ਨਰਮਾਈ ਨਾਲ ਵਿਖਾਵੇ ਜੋ ਬੁੱਧ ਨਾਲ ਪੈਦਾ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30334', '59', '3', '14', 'ਪਰ ਜੇ ਤੁਸੀਂ ਆਪਣੇ ਮਨ ਵਿੱਚ ਖਾਰ ਅਤੇ ਵਿਰੋਧ ਕਰਦੇ ਹੋ ਤਾਂ ਸਚਿਆਈ ਦੇ ਵਿਰੁੱਧ ਘਮੰਡ ਨਾ ਕਰੋ, ਅਤੇ ਨਾ ਝੂਠ ਬੋਲੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30335', '59', '3', '15', 'ਇਹ ਤਾਂ ਉਹ ਬੁੱਧ ਨਹੀਂ ਜਿਹੜੀ ਉੱਪਰੋਂ ਉੱਤਰਦੀ ਹੈ ਸਗੋਂ ਸੰਸਾਰੀ, ਸਰੀਰਕ ਅਤੇ ਸ਼ੈਤਾਨੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30336', '59', '3', '16', 'ਕਿਉਂਕਿ ਜਿੱਥੇ ਈਰਖਾ ਅਤੇ ਵਿਰੋਧ ਹੁੰਦਾ ਹੈਂ ਉੱਥੇ ਘਮਸਾਣ ਅਤੇ ਹਰ ਪ੍ਰਕਾਰ ਦਾ ਬੁਰਾ ਕੰਮ ਵੀ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30337', '59', '3', '17', 'ਪਰ ਜਿਹੜੀ ਬੁੱਧ ਉੱਪਰੋਂ ਆਉਂਦੀ ਹੈ ਉਹ ਪਹਿਲਾਂ ਤਾਂ ਪਵਿੱਤਰ ਹੁੰਦੀ ਹੈ, ਫਿਰ ਮਿਲਣਸਾਰ, ਕੋਮਲ, ਹਠ ਤੋਂ ਰਹਿਤ, ਦਯਾ ਅਤੇ ਚੰਗਿਆਂ ਫਲਾਂ ਨਾਲ ਭਰਪੂਰ, ਪੱਖਪਾਤ ਤੋਂ ਰਹਿਤ ਅਤੇ ਨਿਸ਼ਕਪਟ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30338', '59', '3', '18', 'ਮੇਲ-ਮਿਲਾਪ ਕਰਵਾਉਣ ਵਾਲਿਆਂ ਦੁਆਰਾ ਧਾਰਮਿਕਤਾ ਦਾ ਫਲ ਸ਼ਾਂਤੀ ਨਾਲ ਬੀਜਿਆ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30339', '59', '4', '1', '¶ ਤੁਹਾਡੇ ਵਿੱਚ ਲੜਾਈਆਂ ਅਤੇ ਝਗੜੇ ਕਿੱਥੋਂ ਆ ਗਏ? ਕੀ ਉਨ੍ਹਾਂ ਭੋਗ ਬਿਲਾਸਾਂ ਤੋਂ ਨਹੀਂ ਜਿਹੜੇ ਤੁਹਾਡੀਆਂ ਇੰਦਰੀਆਂ ਵਿੱਚ ਯੁੱਧ ਕਰਦੇ ਹਨ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30340', '59', '4', '2', 'ਤੁਸੀਂ ਲੋਭ ਕਰਦੇ ਹੋ ਅਤੇ ਪੱਲੇ ਕੁਝ ਨਹੀਂ ਪੈਂਦਾ। ਤੁਸੀਂ ਹੱਤਿਆ ਅਤੇ ਈਰਖਾ ਕਰਦੇ ਹੋ ਅਤੇ ਕੁਝ ਪ੍ਰਾਪਤ ਨਹੀਂ ਕਰ ਸਕਦੇ। ਤੁਸੀਂ ਝਗੜਾ ਅਤੇ ਲੜਾਈ ਕਰਦੇ ਹੋ। ਤੁਹਾਨੂੰ ਇਸ ਲਈ ਨਹੀਂ ਮਿਲਦਾ, ਜੋ ਮੰਗਦੇ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30341', '59', '4', '3', 'ਤੁਸੀਂ ਮੰਗਦੇ ਹੋ ਪਰ ਮਿਲਦਾ ਨਹੀਂ ਕਿਉਂ ਜੋ ਬੁਰੀ ਨੀਤ ਨਾਲ ਮੰਗਦੇ ਹੋ ਤਾਂ ਜੋ ਆਪਣਿਆਂ ਭੋਗ ਬਿਲਾਸਾਂ ਵਿੱਚ ਉਡਾ ਦਿਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30342', '59', '4', '4', 'ਹੇ ਹਰਾਮਕਾਰੋ, ਕੀ ਤੁਸੀਂ ਨਹੀਂ ਜਾਣਦੇ ਕਿ ਸੰਸਾਰ ਨਾਲ ਮਿੱਤਰਤਾ ਕਰਨੀ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਵੈਰ ਕਰਨਾ ਹੈ? ਫੇਰ ਜੋ ਕੋਈ ਸੰਸਾਰ ਦਾ ਮਿੱਤਰ ਹੋਣਾ ਚਾਹੁੰਦਾ ਹੈ ਸੋ ਆਪਣੇ ਆਪ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦਾ ਵੈਰੀ ਬਣਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30343', '59', '4', '5', 'ਕੀ ਤੁਸੀਂ ਇਹ ਸਮਝਦੇ ਹੋ, ਜੋ ਪਵਿੱਤਰ-ਸ਼ਾਸਤਰ ਵਿਅਰਥ ਕਹਿੰਦਾ ਹੈ? ਕਿ ਜਿਸ ਆਤਮਾ ਨੂੰ ਉਸ ਨੇ ਸਾਡੇ ਵਿੱਚ ਵਸਾਇਆ ਹੈ, ਕੀ ਉਹ ਅਜਿਹੀ ਲਾਲਸਾ ਕਰਦਾ ਹੈ, ਜਿਸ ਦਾ ਫਲ ਈਰਖਾ ਹੋਵੇ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30344', '59', '4', '6', 'ਪਰ ਉਹ ਹੋਰ ਵੀ ਕਿਰਪਾ ਕਰਦਾ ਹੈ ਇਸ ਕਾਰਨ ਇਹ ਲਿਖਿਆ ਹੈ, ਕਿ ਪਰਮੇਸ਼ੁਰ ਹੰਕਾਰੀਆਂ ਦਾ ਸਾਹਮਣਾ ਕਰਦਾ ਹੈ ਪਰ ਹਲੀਮਾਂ ਉੱਤੇ ਕਿਰਪਾ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30345', '59', '4', '7', 'ਇਸ ਲਈ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅਧੀਨ ਹੋ ਜਾਓ। ਪਰ ਸ਼ੈਤਾਨ ਦਾ ਸਾਹਮਣਾ ਕਰੋ ਤਾਂ ਉਹ ਤੁਹਾਡੇ ਕੋਲੋਂ ਭੱਜ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30346', '59', '4', '8', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਨੇੜੇ ਆਓ ਤਾਂ ਉਹ ਵੀ ਤੁਹਾਡੇ ਨੇੜੇ ਆਵੇਗਾ। ਹੇ ਪਾਪੀਓ, ਆਪਣੇ ਹੱਥ ਸ਼ੁੱਧ ਕਰੋ ਅਤੇ ਹੇ ਦੁਚਿੱਤਿਓ, ਆਪਣੇ ਦਿਲਾਂ ਨੂੰ ਪਵਿੱਤਰ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30347', '59', '4', '9', 'ਦੁੱਖੀ ਹੋਵੋ, ਸੋਗ ਕਰੋ ਅਤੇ ਰੋਵੋ। ਤੁਹਾਡਾ ਹਾਸਾ ਸੋਗ ਵਿੱਚ ਅਤੇ ਤੁਹਾਡਾ ਅਨੰਦ ਉਦਾਸੀ ਵਿੱਚ ਬਦਲ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30348', '59', '4', '10', 'ਪ੍ਰਭੂ ਦੇ ਸਾਹਮਣੇ ਨੀਵੇਂ ਬਣੋ ਤਾਂ ਉਹ ਤੁਹਾਨੂੰ ਉੱਚਾ ਕਰੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30349', '59', '4', '11', '¶ ਹੇ ਭਰਾਵੋ, ਇੱਕ ਦੂਜੇ ਦੇ ਵਿਰੁੱਧ ਨਾ ਬੋਲੋ, ਜੋ ਕੋਈ ਆਪਣੇ ਭਰਾ ਦੇ ਵਿਰੁੱਧ ਬੋਲਦਾ ਹੈ ਜਾਂ ਆਪਣੇ ਭਰਾ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਂਦਾ ਹੈ ਸੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਦੇ ਵਿਰੁੱਧ ਬੋਲਦਾ ਹੈ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਂਦਾ ਹੈ। ਪਰ ਜੇ ਤੂੰ ਬਿਵਸਥਾ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਂਦਾ ਹੈਂ ਤਾਂ ਤੂੰ ਬਿਵਸਥਾ ਉੱਤੇ ਅਮਲ ਕਰਨ ਵਾਲਾ ਨਹੀਂ ਸਗੋਂ ਦੋਸ਼ ਲਾਉਣ ਵਾਲਾ ਹੋਇਆ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30350', '59', '4', '12', 'ਬਿਵਸਥਾ ਦੇਣ ਵਾਲਾ ਅਤੇ ਨਿਆਈਂ ਤਾਂ ਇੱਕੋ ਹੀ ਹੈ ਜਿਸ ਕੋਲ ਨਾਸ ਕਰਨ ਅਤੇ ਬਚਾਉਣ ਦਾ ਅਧਿਕਾਰ ਹੈ। ਪਰ ਤੂੰ ਆਪਣੇ ਗੁਆਂਢੀ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਣ ਵਾਲਾ ਕੌਣ ਹੁੰਦਾ ਹੈਂ?।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30351', '59', '4', '13', '¶ ਤੁਸੀਂ ਜੋ ਇਹ ਕਹਿੰਦੇ ਹੋ ਕਿ ਅਸੀਂ ਅੱਜ ਜਾਂ ਕੱਲ ਅਸੀਂ ਕਿਸੇ ਹੋਰ ਨਗਰ ਨੂੰ ਜਾਂਵਾਂਗੇ ਅਤੇ ਉੱਥੇ ਇੱਕ ਸਾਲ ਬਿਤਾਵਾਂਗੇ ਅਤੇ ਵਪਾਰ ਕਰਕੇ ਕੁਝ ਲਾਭ ਕਮਾਵਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30352', '59', '4', '14', 'ਭਾਵੇਂ ਤੁਸੀਂ ਜਾਣਦੇ ਹੀ ਨਹੀਂ ਜੋ ਕੱਲ ਕੀ ਹੋਵੇਗਾ! ਤੁਹਾਡਾ ਜੀਵਨ ਹੈ ਹੀ ਕੀ? ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਤਾਂ ਭਾਫ਼ ਹੀ ਹੋ ਜਿਹੜੀ ਥੋੜ੍ਹਾ ਜਿਹਾ ਚਿਰ ਦਿੱਸਦੀ ਹੈ, ਫਿਰ ਅਲੋਪ ਹੋ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30353', '59', '4', '15', 'ਸਗੋਂ ਤੁਹਾਨੂੰ ਇਹ ਆਖਣਾ ਚਾਹੀਦਾ ਸੀ ਪ੍ਰਭੂ ਚਾਹੇ ਤਾਂ ਅਸੀਂ ਜਿਉਂਦੇ ਰਹਾਂਗੇ ਅਤੇ ਇਹ ਜਾਂ ਉਹ ਕੰਮ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30354', '59', '4', '16', 'ਪਰ ਹੁਣ ਤੁਸੀਂ ਆਪਣੀਆਂ ਗੱਪਾਂ ਉੱਤੇ ਘਮੰਡ ਕਰਦੇ ਹੋ। ਇਹੋ ਜਿਹਾ ਘਮੰਡ ਸਾਰਾ ਹੀ ਬੁਰਾ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30355', '59', '4', '17', 'ਇਸ ਲਈ ਜੋ ਕੋਈ ਭਲਾ ਕਰਨਾ ਜਾਣਦਾ ਹੈ ਅਤੇ ਨਹੀਂ ਕਰਦਾ, ਇਹ ਉਸ ਦੇ ਲਈ ਪਾਪ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30356', '59', '5', '1', '¶ ਹੇ ਧਨਵਾਨੋ, ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਬਿਪਤਾ ਲਈ ਜਿਹੜੀਆਂ ਤੁਹਾਡੇ ਉੱਤੇ ਆਉਣ ਵਾਲੀਆਂ ਹਨ ਚੀਕਾਂ ਮਾਰ-ਮਾਰ ਕੇ ਰੋਵੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30357', '59', '5', '2', 'ਤੁਹਾਡਾ ਧਨ ਗਲ਼ ਗਿਆ ਅਤੇ ਤੁਹਾਡੇ ਬਸਤਰਾਂ ਨੂੰ ਕੀੜੇ ਖਾ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30358', '59', '5', '3', 'ਤੁਹਾਡੇ ਸੋਨੇ ਚਾਂਦੀ ਨੂੰ ਜੰਗਾਲ ਲੱਗਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਜੰਗਾਲ ਤੁਹਾਡੇ ਉੱਤੇ ਗਵਾਹੀ ਦੇਵੇਗਾ ਅਤੇ ਅੱਗ ਵਾਂਗੂੰ ਤੁਹਾਡਾ ਮਾਸ ਖਾ ਜਾਵੇਗਾ। ਤੁਸੀਂ ਅੰਤ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਧਨ ਜੋੜਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30359', '59', '5', '4', 'ਵੇਖੋ, ਜਿਨ੍ਹਾਂ ਮਜ਼ਦੂਰਾਂ ਨੇ ਤੁਹਾਡੇ ਖੇਤ ਵੱਢੇ ਉਹਨਾਂ ਦੀ ਮਜ਼ਦੂਰੀ ਜਿਹੜੀ ਤੁਸੀਂ ਧੋਖੇ ਨਾਲ ਦੱਬ ਰੱਖੀ ਹੈ ਫ਼ਰਿਆਦ ਕਰਦੀ ਹੈ ਅਤੇ ਵਾਢਿਆਂ ਦੀਆਂ ਦੁਹਾਈਆਂ ਸੈਨਾਂ ਦੇ ਪ੍ਰਭੂ ਦੇ ਕੰਨੀਂ ਪਹੁੰਚ ਗਈਆਂ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30360', '59', '5', '5', 'ਤੁਸੀਂ ਧਰਤੀ ਉੱਤੇ ਮੌਜਾਂ ਮਾਣੀਆਂ ਅਤੇ ਬੜਾ ਹੀ ਸੁੱਖ ਭੋਗਿਆ। ਤੁਸੀਂ ਨਾਸ ਦੇ ਦਿਨ ਲਈ ਆਪਣੇ ਹਿਰਦਿਆਂ ਨੂੰ ਪਾਲਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30361', '59', '5', '6', 'ਤੁਸੀਂ ਧਰਮੀ ਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾ ਕੇ, ਉਸ ਨੂੰ ਮਾਰ ਦਿੱਤਾ ਉਹ ਤੁਹਾਡਾ ਸਾਹਮਣਾ ਨਹੀਂ ਕਰਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30362', '59', '5', '7', '¶ ਸੋ ਹੇ ਭਰਾਵੋ, ਪ੍ਰਭੂ ਦੇ ਆਉਣ ਤੱਕ ਧੀਰਜ ਕਰੋ, ਵੇਖੋ ਕਿਸਾਨ ਧਰਤੀ ਦੇ ਉੱਤਮ ਫਲ ਦੀ ਉਡੀਕ ਕਰਦਾ ਹੈ ਅਤੇ ਉਹ ਦੇ ਲਈ ਧੀਰਜ ਕਰਦਾ ਹੈ ਜਿਨ੍ਹਾਂ ਚਿਰ ਉਸ ਉੱਤੇ ਪਹਿਲੀ ਅਤੇ ਪਿੱਛਲੀ ਵਰਖਾ ਨਾ ਪਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30363', '59', '5', '8', 'ਤੁਸੀਂ ਵੀ ਧੀਰਜ ਕਰੋ। ਆਪਣਿਆਂ ਮਨਾਂ ਨੂੰ ਤਕੜਿਆਂ ਰੱਖੋ ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਦਾ ਆਉਣਾ ਨੇੜੇ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30364', '59', '5', '9', 'ਹੇ ਭਰਾਵੋ, ਇੱਕ ਦੂਜੇ ਦੇ ਵਿਰੁੱਧ ਬੁੜ-ਬੁੜ ਨਾ ਕਰੋ ਕਿ ਤੁਸੀਂ ਦੋਸ਼ੀ ਨਾ ਠਹਿਰਾਏ ਜਾਓ। ਵੇਖੋ, ਨਿਆਈਂ ਬੂਹੇ ਉੱਤੇ ਖੜ੍ਹਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30365', '59', '5', '10', 'ਹੇ ਮੇਰੇ ਭਰਾਵੋ, ਜਿਹੜੇ ਨਬੀ ਪ੍ਰਭੂ ਦਾ ਨਾਮ ਲੈ ਕੇ ਬੋਲਦੇ ਹਨ ਉਨ੍ਹਾਂ ਨੂੰ ਦੁੱਖ ਝੱਲਣ ਦਾ ਅਤੇ ਧੀਰਜ ਕਰਨ ਦਾ ਨਮੂਨਾ ਸਮਝ ਲਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30366', '59', '5', '11', 'ਅਸੀਂ ਉਨ੍ਹਾਂ ਨੂੰ ਧੰਨ ਆਖਦੇ ਹਾਂ ਜਿਨ੍ਹਾਂ ਨੇ ਸਬਰ ਕੀਤਾ। ਤੁਸੀਂ ਅਯੂਬ ਦਾ ਸਬਰ ਤਾਂ ਸੁਣਿਆ ਹੀ ਹੈ ਅਤੇ ਪ੍ਰਭੂ ਦੇ ਵਲੋਂ ਉਸਦਾ ਫਲ ਵੀ ਜਾਣਦੇ ਹੋ ਕਿ ਪ੍ਰਭੂ ਵੱਡਾ ਦਰਦੀ ਅਤੇ ਦਿਆਲੂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30367', '59', '5', '12', 'ਹੇ ਮੇਰੇ ਭਰਾਵੋ, ਸਭ ਤੋਂ ਪਹਿਲਾਂ ਇਹ ਹੈ ਕਿ ਤੁਸੀਂ ਸਹੁੰ ਨਾ ਖਾਣੀ, ਨਾ ਸਵਰਗ ਦੀ, ਨਾ ਧਰਤੀ ਦੀ, ਨਾ ਕਿਸੇ ਹੋਰ ਦੀ ਪਰ ਤੁਹਾਡੀ ਹਾਂ ਦੀ ਹਾਂ ਅਤੇ ਨਾਂਹ ਦੀ ਨਾਂਹ ਹੋਵੇ ਤਾਂ ਕਿ ਤੁਸੀਂ ਸਜ਼ਾ ਹੇਠਾਂ ਨਾ ਆ ਜਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30368', '59', '5', '13', '¶ ਜੇ ਤੁਹਾਡੇ ਵਿੱਚ ਕੋਈ ਦੁੱਖੀ ਹੈ? ਤਾਂ ਉਹ ਪ੍ਰਾਰਥਨਾ ਕਰੇ। ਜੇ ਕੋਈ ਅਨੰਦ ਹੈ? ਤਾਂ ਉਹ ਭਜ਼ਨ ਗਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30369', '59', '5', '14', 'ਜੇਕਰ ਤੁਹਾਡੇ ਵਿੱਚ ਕੋਈ ਰੋਗੀ ਹੈ? ਤਾਂ ਕਲੀਸਿਯਾ ਦੇ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਬੁਲਾਵੇ ਅਤੇ ਉਹ ਪ੍ਰਭੂ ਦਾ ਨਾਮ ਲੈ ਕੇ ਉਸ ਉੱਤੇ ਤੇਲ ਮਲਣ ਅਤੇ ਉਹ ਦੇ ਲਈ ਪ੍ਰਾਰਥਨਾ ਕਰਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30370', '59', '5', '15', 'ਅਤੇ ਵਿਸ਼ਵਾਸ ਦੀ ਪ੍ਰਾਰਥਨਾ ਦੇ ਦੁਆਰਾ ਰੋਗੀ ਬਚ ਜਾਵੇਗਾ ਅਤੇ ਪ੍ਰਭੂ ਉਸ ਨੂੰ ਉੱਠਾ ਕੇ ਖੜ੍ਹਾ ਕਰੇਗਾ, ਅਤੇ ਜੇ ਉਹ ਨੇ ਪਾਪ ਵੀ ਕੀਤੇ ਹੋਣ ਤਾਂ ਉਸ ਨੂੰ ਮਾਫ਼ ਕੀਤੇ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30371', '59', '5', '16', 'ਇਸ ਲਈ ਤੁਸੀਂ ਆਪਸ ਵਿੱਚ ਇੱਕ ਦੂਜੇ ਦੇ ਸਾਹਮਣੇ ਆਪਣਿਆਂ ਪਾਪਾਂ ਦਾ ਇਕਰਾਰ ਕਰੋ ਅਤੇ ਇੱਕ ਦੂਜੇ ਲਈ ਪ੍ਰਾਰਥਨਾ ਕਰੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਚੰਗੇ ਹੋ ਜਾਓ। ਧਰਮੀ ਮਨੁੱਖ ਦੀ ਪ੍ਰਾਰਥਨਾ ਤੋਂ ਬਹੁਤ ਅਸਰ ਹੁੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30372', '59', '5', '17', 'ਏਲੀਯਾਹ ਵੀ ਸਾਡੇ ਵਰਗਾ ਦੁੱਖ-ਸੁੱਖ ਭੋਗਣ ਵਾਲਾ ਮਨੁੱਖ ਸੀ ਅਤੇ ਉਸ ਨੇ ਤਨੋਂ ਮਨੋਂ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਜੋ ਮੀਂਹ ਨਾ ਪਵੇ ਤਾਂ ਸਾਢੇ ਤਿੰਨਾਂ ਸਾਲਾਂ ਤੱਕ ਉਸ ਧਰਤੀ ਉੱਤੇ ਮੀਂਹ ਨਾ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30373', '59', '5', '18', 'ਅਤੇ ਉਸ ਨੇ ਫੇਰ ਪ੍ਰਾਰਥਨਾ ਕੀਤੀ ਅਤੇ ਅਕਾਸ਼ ਨੇ ਮੀਂਹ ਬਰਸਾਇਆ ਅਤੇ ਧਰਤੀ ਨੇ ਆਪਣੇ ਫਲ ਉਗਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30374', '59', '5', '19', '¶ ਹੇ ਮੇਰੇ ਭਰਾਵੋ, ਜੇ ਕੋਈ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਸਚਿਆਈ ਦੇ ਰਾਹ ਤੋਂ ਭਟਕ ਜਾਵੇ ਅਤੇ ਕੋਈ ਉਸ ਨੂੰ ਮੋੜ ਲਿਆਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30375', '59', '5', '20', 'ਤਾਂ ਉਹ ਜਾਣ ਲਵੇ ਕਿ ਇੱਕ ਪਾਪੀ ਨੂੰ ਉਹ ਦੇ ਬੁਰੇ ਰਾਹ ਤੋਂ ਮੋੜ ਲਿਆਵੇ ਉਹ ਇੱਕ ਜਾਨ ਨੂੰ ਮੌਤ ਤੋਂ ਬਚਾਵੇਗਾ ਅਤੇ ਬਹੁਤਿਆਂ ਪਾਪਾਂ ਨੂੰ ਢੱਕ ਦੇਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30376', '60', '1', '1', '¶ ਪਤਰਸ, ਯਿਸੂ ਮਸੀਹ ਦੇ ਰਸੂਲ ਵੱਲੋਂ ਉਹਨਾਂ ਪਰਦੇਸੀਆਂ ਨੂੰ ਜਿਹੜੇ ਪੁੰਤੁਸ, ਗਲਾਤਿਯਾ, ਕੱਪਦੁਕਿਯਾ, ਆਸਿਯਾ ਅਤੇ ਬਿਥੁਨੀਯਾ ਦੇ ਇਲਾਕਿਆਂ ਵਿੱਚ ਫ਼ੈਲੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30377', '60', '1', '2', 'ਜਿਹੜੇ ਪਹਿਲਾਂ ਤੋਂ ਹੀ ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਗਿਆਨ ਅਨੁਸਾਰ ਆਤਮਾ ਤੋਂ ਪਵਿੱਤਰ ਹੋਣ ਦੇ ਲਈ ਚੁਣੇ ਗਏ ਕਿ ਆਗਿਆਕਰ ਹੋਣ ਅਤੇ ਯਿਸੂ ਮਸੀਹ ਦਾ ਲਹੂ ਉਹਨਾਂ ਉੱਤੇ ਛਿੜਕਿਆ ਜਾਵੇ। ਤੁਹਾਡੇ ਉੱਤੇ ਕਿਰਪਾ ਅਤੇ ਸ਼ਾਂਤੀ ਵੱਧਦੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30378', '60', '1', '3', '¶ ਧੰਨ ਹੈ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪਿਤਾ ਜਿਸ ਨੇ ਆਪਣੀ ਵਧੇਰੇ ਦਯਾ ਦੇ ਅਨੁਸਾਰ ਯਿਸੂ ਮਸੀਹ ਦੇ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜੀ ਉੱਠਣ ਦੇ ਕਾਰਨ ਸਾਨੂੰ ਜੀਵਨ ਦੀ ਆਸ ਲਈ ਨਵਾਂ ਜਨਮ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30379', '60', '1', '4', 'ਅਰਥਾਤ ਉਹ ਅਵਿਨਾਸ਼ੀ, ਨਿਰਮਲ ਅਤੇ ਨਾ ਮੁਰਝਾਉਣ ਵਾਲੇ ਅਧਿਕਾਰ ਲਈ ਜੋ ਸਵਰਗ ਵਿੱਚ ਤੁਹਾਡੇ ਲਈ ਰੱਖਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30380', '60', '1', '5', 'ਤੁਸੀਂ ਵਿਸ਼ਵਾਸ ਦੇ ਰਾਹੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸਮਰੱਥਾ ਨਾਲ ਉਸ ਮੁਕਤੀ ਲਈ ਬਚਾਏ ਰਹਿੰਦੇ ਹੋ, ਜੋ ਅੰਤ ਦੇ ਸਮੇਂ ਪ੍ਰਗਟ ਹੋਣ ਵਾਲੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30381', '60', '1', '6', 'ਇਹ ਦੇ ਵਿੱਚ ਤੁਸੀਂ ਵੱਡਾ ਅਨੰਦ ਕਰਦੇ ਹੋ, ਭਾਵੇਂ ਹੁਣ ਕੁਝ ਸਮੇਂ ਲਈ ਭਾਂਤ-ਭਾਂਤ ਦੇ ਪਰਤਾਵੇ ਨਾਲ ਦੁੱਖੀ ਹੋਏ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30382', '60', '1', '7', 'ਤਾਂ ਜੋ ਤੁਹਾਡਾ ਪਰਖਿਆ ਹੋਇਆ ਵਿਸ਼ਵਾਸ ਅੱਗ ਵਿੱਚ ਤਾਏ ਹੋਏ ਨਾਸਵਾਨ ਸੋਨੇ ਨਾਲੋਂ ਅੱਤ ਭਾਰੇ ਮੁੱਲ ਦਾ ਹੈ ਅਤੇ ਪਰਖਿਆ ਹੋਇਆ ਵਿਸ਼ਵਾਸ ਯਿਸੂ ਮਸੀਹ ਦੇ ਪ੍ਰਗਟ ਹੋਣ ਦੇ ਸਮੇਂ ਉਸਤਤ, ਮਹਿਮਾ ਅਤੇ ਆਦਰ ਦੇ ਯੋਗ ਨਿੱਕਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30383', '60', '1', '8', 'ਜਿਸ ਦੇ ਨਾਲ ਤੁਸੀਂ ਬਿਨ੍ਹਾਂ ਵੇਖੇ ਪਿਆਰ ਰੱਖਦੇ ਹੋ ਅਤੇ ਭਾਵੇਂ ਹੁਣ ਉਹ ਨੂੰ ਨਹੀਂ ਵੇਖਦੇ ਤਾਂ ਵੀ ਉਸ ਵਿਸ਼ਵਾਸ ਦੇ ਕਾਰਨ ਬਹੁਤ ਅਨੰਦ ਕਰਦੇ ਹੋ ਜੋ ਵਰਨਣ ਤੋਂ ਬਾਹਰ ਅਤੇ ਤੇਜ ਨਾਲ ਭਰਪੂਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30384', '60', '1', '9', 'ਅਤੇ ਆਪਣੇ ਵਿਸ਼ਵਾਸ ਦਾ ਫਲ ਅਰਥਾਤ ਆਪਣੀ ਜਾਨ ਦੀ ਮੁਕਤੀ ਪ੍ਰਾਪਤ ਕਰਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30385', '60', '1', '10', 'ਇਸੇ ਮੁਕਤੀ ਦੇ ਬਾਰੇ ਉਹਨਾਂ ਨਬੀਆਂ ਨੇ ਵੱਡੀ ਭਾਲ ਅਤੇ ਖੋਜ ਵਿਚਾਰ ਕੀਤੀ, ਜਿਹਨਾਂ ਉਸ ਕਿਰਪਾ ਦੇ ਬਾਰੇ ਜੋ ਤੁਹਾਡੇ ਉੱਤੇ ਹੋਣ ਵਾਲੀ ਸੀ ਭਵਿੱਖਬਾਣੀ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30386', '60', '1', '11', 'ਅਤੇ ਉਹ ਇਹ ਖੋਜ ਵਿਚਾਰ ਕਰਦੇ ਸਨ ਕਿ ਮਸੀਹ ਦਾ ਆਤਮਾ ਜਿਹੜਾ ਉਹਨਾਂ ਵਿੱਚ ਸੀ, ਜਦ ਮਸੀਹ ਦੇ ਦੁੱਖਾਂ ਦੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਬਾਅਦ ਦੀ ਮਹਿਮਾ ਦੇ ਬਾਰੇ ਪਹਿਲਾਂ ਹੀ ਗਵਾਹੀ ਦਿੰਦਾ ਸੀ, ਤਦ ਉਹ ਕਿਹੜੇ ਅਥਵਾ ਕਿਹੋ ਜਿਹੇ ਸਮੇਂ ਦੇ ਬਾਰੇ ਦੱਸਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30387', '60', '1', '12', 'ਸੋ ਉਹਨਾਂ ਉੱਤੇ ਇਹ ਪ੍ਰਗਟ ਕੀਤਾ ਗਿਆ ਕਿ ਉਹ ਆਪਣੀ ਨਹੀਂ ਸਗੋਂ ਤੁਹਾਡੀ ਸੇਵਾ ਲਈ ਉਹ ਗੱਲਾਂ ਆਖਦੇ ਸਨ, ਜਿਹਨਾਂ ਦੀ ਖ਼ਬਰ ਹੁਣ ਤੁਹਾਨੂੰ ਉਹਨਾਂ ਤੋਂ ਮਿਲੀ ਜਿਹਨਾਂ ਸਵਰਗ ਤੋਂ ਭੇਜੇ ਗਏ ਪਵਿੱਤਰ ਆਤਮਾ ਨਾਲ ਤੁਹਾਨੂੰ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਈ ਅਤੇ ਸਵਰਗ ਦੂਤ ਵੱਡੀ ਇੱਛਾ ਨਾਲ ਇਹਨਾਂ ਗੱਲਾਂ ਦਾ ਪਤਾ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30388', '60', '1', '13', '¶ ਇਸ ਲਈ ਤੁਸੀਂ ਆਪਣੀ ਬੁੱਧੀ ਨਾਲ ਲੱਕ ਬੰਨ ਕੇ ਸੁਚੇਤ ਰਹੋ ਅਤੇ ਉਸ ਕਿਰਪਾ ਦੀ ਪੂਰੀ ਆਸ ਰੱਖੋ ਜਿਹੜੀ ਯਿਸੂ ਮਸੀਹ ਦੇ ਪਰਗਟ ਹੋਣ ਦੇ ਸਮੇਂ ਤੁਹਾਡੇ ਉੱਤੇ ਹੋਣ ਵਾਲੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30389', '60', '1', '14', 'ਅਤੇ ਆਗਿਆਕਾਰ ਬੱਚਿਆਂ ਵਾਂਗੂੰ ਆਪਣੀ ਅਗਿਆਨਤਾ ਦੇ ਪਹਿਲੇ ਸਮੇਂ ਦੀਆਂ ਕਾਮਨਾਂ ਦੇ ਸਰੂਪ ਜਿਹੇ ਨਾ ਬਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30390', '60', '1', '15', 'ਸਗੋਂ ਜਿਵੇਂ ਤੁਹਾਡਾ ਸੱਦਣ ਵਾਲਾ ਪਵਿੱਤਰ ਹੈ, ਤੁਸੀਂ ਆਪ ਵੀ ਉਸੇ ਤਰ੍ਹਾਂ ਆਪਣੀ ਸਾਰੀ ਚਾਲ ਵਿੱਚ ਪਵਿੱਤਰ ਬਣੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30391', '60', '1', '16', 'ਕਿਉਂ ਜੋ ਇਹ ਲਿਖਿਆ ਹੋਇਆ ਹੈ; “ਤੁਸੀਂ ਪਵਿੱਤਰ ਬਣੋ ਕਿਉਂਕਿ ਮੈਂ ਪਵਿੱਤਰ ਹਾਂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('30392', '60', '1', '17', 'ਜੇ ਤੁਸੀਂ ਪਿਤਾ ਕਰਕੇ ਉਹ ਦੀ ਦੁਹਾਈ ਦਿੰਦੇ ਹੋ ਜਿਹੜਾ ਹਰੇਕ ਦੇ ਕੰਮ ਦੇ ਅਨੁਸਾਰ ਬਿਨ੍ਹਾਂ ਪੱਖਪਾਤ ਨਿਆਂ ਕਰਦਾ ਹੈ, ਤਾਂ ਆਪਣੀ ਮੁਸਾਫ਼ਰੀ ਦਾ ਸਮਾਂ ਡਰ ਨਾਲ ਬਤੀਤ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30393', '60', '1', '18', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਤੁਸੀਂ ਜੋ ਆਪਣੇ ਨਿਕੰਮੇ ਚਾਲ-ਚਲਣ ਤੋਂ ਛੁਟਕਾਰਾ ਪਾਇਆ ਜਿਹੜਾ ਤੁਹਾਡੇ ਵੱਡਿਆਂ ਤੋਂ ਚੱਲਿਆ ਆਉਂਦਾ ਸੀ, ਸੋ ਨਾਸਵਾਨ ਵਸਤਾਂ ਅਰਥਾਤ ਚਾਂਦੀ-ਸੋਨੇ ਨਾਲ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30394', '60', '1', '19', 'ਸਗੋਂ ਮਸੀਹ ਦੇ ਬਹੁਮੁੱਲੇ ਲਹੂ ਨਾਲ ਪਾਇਆ ਜਿਹੜਾ ਬੇਦਾਗ ਲੇਲੇ ਦੇ ਨਿਆਈਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30395', '60', '1', '20', 'ਉਹ ਤਾਂ ਜਗਤ ਦੀ ਨੀਂਹ ਰੱਖਣ ਤੋਂ ਪਹਿਲਾਂ ਹੀ ਠਹਿਰਾਇਆ ਗਿਆ ਸੀ ਪਰ ਸਮਿਆਂ ਦੇ ਅੰਤ ਵਿੱਚ ਤੁਹਾਡੇ ਲਈ ਪ੍ਰਗਟ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30396', '60', '1', '21', 'ਜਿਹੜੇ ਉਸ ਦੇ ਰਾਹੀਂ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਰੱਖਦੇ ਹੋ ਜਿਸ ਨੇ ਉਸ ਨੂੰ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਜਿਵਾਲਿਆ ਅਤੇ ਉਹ ਨੂੰ ਮਹਿਮਾ ਦਿੱਤੀ, ਤਾਂ ਜੋ ਤੁਹਾਡਾ ਵਿਸ਼ਵਾਸ ਅਤੇ ਆਸ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30397', '60', '1', '22', 'ਤੁਸੀਂ ਜੋ ਸੱਚ ਦੇ ਅਧੀਨ ਹੋ ਕੇ ਆਪਣੀਆਂ ਜਾਨਾਂ ਨੂੰ ਭਾਈਚਾਰੇ ਦੇ ਨਿਸ਼ਕਪਟ ਪਿਆਰ ਲਈ ਪਵਿੱਤਰ ਕੀਤਾ ਹੈ, ਤਾਂ ਤਨੋਂ ਮਨੋਂ ਹੋ ਕੇ ਇੱਕ ਦੂਜੇ ਨਾਲ ਗੂੜ੍ਹਾ ਪਿਆਰ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30398', '60', '1', '23', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਨਾਸਵਾਨ ਬੀਜ ਤੋਂ ਨਹੀਂ ਸਗੋਂ ਅਵਿਨਾਸ਼ੀ ਤੋਂ ਨਵਾਂ ਜਨਮ ਪਾਇਆ ਹੈ, ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਰਾਹੀਂ ਹੈ ਜੋ ਜਿਉਂਦਾ ਅਤੇ ਸਥਿਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30399', '60', '1', '24', 'ਕਿਉਂਕਿ ਹਰੇਕ ਪ੍ਰਾਣੀ ਘਾਹ ਵਰਗਾ ਹੀ ਹੈ, ਉਸ ਦੀ ਸ਼ੋਭਾ ਘਾਹ ਦੇ ਫੁੱਲ ਵਰਗੀ ਹੈ। ਘਾਹ ਸੁੱਕ ਜਾਂਦਾ ਹੈ ਅਤੇ ਫੁੱਲ ਕੁਮਲਾ ਜਾਂਦਾ ਹੈ, ਪਰ ਪ੍ਰਭੂ ਦਾ ਬਚਨ ਸਦਾ ਤੱਕ ਕਾਇਮ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30400', '60', '1', '25', 'ਅਤੇ ਇਹ ਉਹੋ ਬਚਨ ਹੈ ਜਿਸ ਦੀ ਖੁਸ਼ਖਬਰੀ ਤੁਹਾਨੂੰ ਸੁਣਾਈ ਗਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30401', '60', '2', '1', '¶ ਇਸ ਕਾਰਨ ਤੁਸੀਂ ਸਾਰੀ ਬਦੀ, ਸਾਰਾ ਛਲ, ਕਪਟ, ਖਾਰ ਅਤੇ ਸਾਰੀਆਂ ਚੁਗਲੀਆਂ ਨੂੰ ਛੱਡ ਕੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30402', '60', '2', '2', 'ਨਵੇਂ ਜਨਮੇ ਬੱਚਿਆਂ ਦੀ ਤਰ੍ਹਾਂ ਆਤਮਿਕ ਅਤੇ ਸ਼ੁੱਧ ਦੁੱਧ ਦੀ ਖੋਜ ਕਰੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਉਸ ਨਾਲ ਮੁਕਤੀ ਲਈ ਵਧਦੇ ਜਾਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30403', '60', '2', '3', 'ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਸੁਆਦ ਚੱਖ ਕੇ ਵੇਖਿਆ ਹੈ, ਕਿ ਪ੍ਰਭੂ ਕਿਰਪਾਲੂ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30404', '60', '2', '4', 'ਜਿਸ ਦੇ ਕੋਲ ਤੁਸੀਂ ਆਏ ਹੋ, ਮੰਨੋ ਇੱਕ ਜਿਉਂਦੇ ਪੱਥਰ ਕੋਲ ਜਿਹੜਾ ਮਨੁੱਖਾਂ ਕੋਲੋਂ ਤਾਂ ਰੱਦਿਆ ਗਿਆ ਪਰ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਜ਼ਰ ਵਿੱਚ ਚੁਣਿਆ ਹੋਇਆ ਅਤੇ ਬਹੁਮੁੱਲਾ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30405', '60', '2', '5', 'ਤੁਸੀਂ ਆਪ ਵੀ ਜਿਉਂਦੇ ਪੱਥਰਾਂ ਦੇ ਵਾਂਗੂੰ ਇੱਕ ਆਤਮਿਕ ਘਰ ਬਣਦੇ ਜਾਂਦੇ ਹੋ ਤਾਂ ਕਿ ਜਾਜਕਾਂ ਦੀ ਪਵਿੱਤਰ ਮੰਡਲੀ ਬਣੋ ਤਾਂ ਜੋ ਉਹ ਆਤਮਿਕ ਬਲੀਦਾਨ ਚੜਾਓ, ਜਿਹੜੇ ਯਿਸੂ ਮਸੀਹ ਦੇ ਰਾਹੀਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਚੰਗੇ ਲੱਗਦੇ ਹਨ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30406', '60', '2', '6', 'ਇਸ ਲਈ ਜੋ ਪਵਿੱਤਰ ਗ੍ਰੰਥ ਵਿੱਚ ਇਹ ਆਇਆ ਹੈ ਵੇਖੋ, ਮੈਂ ਸੀਯੋਨ ਵਿੱਚ ਇੱਕ ਖੂੰਜੇ ਦਾ ਪੱਥਰ, ਚੁਣਿਆ ਹੋਇਆ, ਬਹੁਮੁੱਲਾ ਰੱਖਦਾ ਹਾਂ, ਅਤੇ ਜਿਹੜਾ ਉਸ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹੈ, ਕਦੇ ਸ਼ਰਮਿੰਦਾ ਨਾ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30407', '60', '2', '7', 'ਸੋ ਉਹ ਤੁਹਾਡੇ ਲਈ ਜਿਹੜੇ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਹੋ ਬਹੁਮੁੱਲਾ ਹੈ, ਪਰ ਜਿਹੜੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰਦੇ ਉਹਨਾਂ ਲਈ, ਜਿਸ ਪੱਥਰ ਨੂੰ ਰਾਜ ਮਿਸਤਰੀਆਂ ਨੇ ਰੱਦਿਆ, ਸੋਈ ਖੂੰਜੇ ਦਾ ਸਿਰਾ ਹੋ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30408', '60', '2', '8', 'ਅਤੇ, ਠੋਕਰ ਦਾ ਪੱਥਰ ਅਤੇ ਠੇਡਾ ਖਾਣ ਦੀ ਚੱਟਾਨ। ਉਹ ਅਣ-ਆਗਿਆਕਾਰੀ ਹੋ ਕੇ ਬਚਨ ਤੋਂ ਠੋਕਰ ਖਾਂਦੇ ਹਨ, ਜਿਹ ਦੇ ਲਈ ਉਹ ਠਹਿਰਾਏ ਵੀ ਗਏ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30409', '60', '2', '9', 'ਪਰ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਚੁਣਿਆ ਹੋਇਆ ਵੰਸ਼, ਜਾਜਕਾਂ ਦੀ ਸ਼ਾਹੀ ਮੰਡਲੀ, ਪਵਿੱਤਰ ਕੌਮ, ਪਰਮੇਸ਼ੁਰ ਦੀ ਖ਼ਾਸ ਪਰਜਾ ਹੋ ਤਾਂ ਕਿ ਤੁਸੀਂ ਉਹ ਦੇ ਗੁਣਾ ਦਾ ਪ੍ਰਚਾਰ ਕਰੋ ਜਿਸ ਨੇ ਤੁਹਾਨੂੰ ਹਨੇਰੇ ਤੋਂ ਆਪਣੇ ਅਚਰਜ਼ ਚਾਨਣ ਵਿੱਚ ਸੱਦ ਲਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30410', '60', '2', '10', 'ਤੁਸੀਂ ਤਾਂ ਅੱਗੇ ਪਰਜਾ ਹੀ ਨਹੀਂ ਸੀ ਪਰ ਹੁਣ ਪਰਮੇਸ਼ੁਰ ਦੀ ਪਰਜਾ ਹੋ ਗਏ ਹੋ। ਤੁਹਾਡੇ ਉੱਤੇ ਕਿਰਪਾ ਨਹੀਂ ਹੋਈ ਸੀ ਪਰ ਹੁਣ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30411', '60', '2', '11', '¶ ਹੇ ਪਿਆਰਿਓ, ਮੈਂ ਤੁਹਾਡੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਪਰਦੇਸੀ ਅਤੇ ਮੁਸਾਫ਼ਰ ਹੋ ਕੇ ਸਰੀਰਕ ਕਾਮਨਾ ਤੋਂ ਦੂਰ ਰਹੋ ਜਿਹੜੀਆਂ ਜਾਨ ਨਾਲ ਲੜਦੀਆਂ ਹਨ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30412', '60', '2', '12', 'ਅਤੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਵਿੱਚ ਆਪਣੀ ਚਾਲ ਨੇਕ ਰੱਖੋ ਤਾਂ ਕਿ ਜਿਸ ਗੱਲ ਵਿੱਚ ਉਹ ਤੁਹਾਨੂੰ ਬੁਰਾ ਮੰਨ ਕੇ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਬੋਲਦੇ ਹਨ, ਉਹ ਤੁਹਾਡੇ ਚੰਗੇ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕਰਨ ਜਿਸ ਦਿਨ ਉਹਨਾਂ ਉੱਤੇ ਦਯਾ ਦ੍ਰਿਸ਼ਟੀ ਹੋਵੇ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30413', '60', '2', '13', 'ਤੁਸੀਂ ਪ੍ਰਭੂ ਦੇ ਨਮਿੱਤ ਮਨੁੱਖ ਦੇ ਹਰੇਕ ਪ੍ਰਬੰਧ ਦੇ ਅਧੀਨ ਹੋਵੋ, ਭਾਵੇਂ ਪਾਤਸ਼ਾਹ ਦੇ ਕਿਉਂਕਿ ਉਹ ਸਭ ਤੋਂ ਵੱਡਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30414', '60', '2', '14', 'ਭਾਵੇਂ ਹਾਕਮਾਂ ਦੇ ਕਿਉਂਕਿ ਉਹ ਉਸ ਦੇ ਭੇਜੇ ਹੋਏ ਹਨ ਤਾਂ ਕਿ ਬੁਰੇ ਕੰਮ ਕਰਨ ਵਾਲਿਆਂ ਨੂੰ ਸਜ਼ਾ ਦੇਣ ਅਤੇ ਚੰਗੇ ਕੰਮ ਕਰਨ ਵਾਲਿਆਂ ਦੀ ਸ਼ੋਭਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30415', '60', '2', '15', 'ਕਿਉਂਕਿ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਰਜ਼ੀ ਹੈ ਕਿ ਤੁਸੀਂ ਚੰਗੇ ਕੰਮ ਕਰਕੇ ਮੂਰਖ ਲੋਕਾਂ ਦੀ ਅਗਿਆਨਤਾ ਦਾ ਮੂੰਹ ਬੰਦ ਕਰ ਦਿਓ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30416', '60', '2', '16', 'ਤੁਸੀਂ ਆਜ਼ਾਦ ਹੋ ਕੇ ਆਪਣੀ ਆਜ਼ਾਦੀ ਨੂੰ ਬੁਰਾਈ ਦਾ ਪਰਦਾ ਨਾ ਬਣਾਓ, ਸਗੋਂ ਆਪਣੇ ਆਪ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਗੁਲਾਮ ਸਮਝੋ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30417', '60', '2', '17', 'ਸਭਨਾਂ ਦਾ ਆਦਰ ਕਰੋ, ਭਾਈਆਂ ਨਾਲ ਪਿਆਰ ਰੱਖੋ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਡਰ ਰੱਖੋ ਅਤੇ ਪਾਤਸ਼ਾਹ ਦਾ ਆਦਰ ਕਰੋ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30418', '60', '2', '18', 'ਹੇ ਨੌਕਰੋ, ਪੂਰੇ ਅਦਬ ਨਾਲ ਆਪਣੇ ਮਾਲਕਾਂ ਦੇ ਅਧੀਨ ਰਹੋ, ਕੇਵਲ ਭਲਿਆਂ ਅਤੇ ਅਸੀਲਾਂ ਦੇ ਹੀ ਨਹੀਂ ਸਗੋਂ ਸਖ਼ਤ ਸੁਭਾਅ ਵਾਲਿਆਂ ਦੇ ਵੀ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30419', '60', '2', '19', 'ਕਿਉਂਕਿ ਜੇ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਬੇਇਨਸਾਫ਼ੀ ਝੱਲ ਕੇ ਦੁੱਖ ਸਹਿ ਲਵੇ, ਤਾਂ ਇਹ ਪ੍ਰਵਾਨ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30420', '60', '2', '20', 'ਪਰ ਜੇ ਤੁਸੀਂ ਪਾਪ ਦੇ ਕਾਰਨ ਮੁੱਕੇ ਖਾ ਕੇ ਧੀਰਜ ਕਰੋ ਤਾਂ ਕੀ ਵਡਿਆਈ ਹੈ? ਪਰ ਜੇ ਤੁਸੀਂ ਸ਼ੁਭ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਦੁੱਖ ਝੱਲ ਕੇ ਧੀਰਜ ਕਰੋ ਤਾਂ ਇਹ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪ੍ਰਵਾਨ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30421', '60', '2', '21', 'ਕਿਉਂਕਿ ਤੁਸੀਂ ਇਸੇ ਕਾਰਨ ਸੱਦੇ ਗਏ ਹੋ, ਕਿਉਂਕਿ ਮਸੀਹ ਵੀ ਤੁਹਾਡੇ ਲਈ ਦੁੱਖ ਝੱਲ ਕੇ ਇੱਕ ਨਮੂਨਾ ਛੱਡ ਗਿਆ ਕਿ ਤੁਸੀਂ ਉਸ ਦੇ ਕਦਮਾਂ ਉੱਤੇ ਚੱਲੋ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30422', '60', '2', '22', 'ਉਸ ਨੇ ਕੋਈ ਪਾਪ ਨਹੀਂ ਕੀਤਾ, ਨਾ ਉਸ ਦੇ ਮੂੰਹ ਵਿੱਚੋਂ ਕੋਈ ਛਲ ਦੀ ਗੱਲ ਨਿੱਕਲੀ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30423', '60', '2', '23', 'ਉਹ ਗਾਲਾਂ ਸੁਣ ਕੇ ਗਾਲ ਨਹੀਂ ਦਿੰਦਾ ਸੀ ਅਤੇ ਦੁੱਖ ਪਾ ਕੇ ਦਬਕਾ ਨਹੀਂ ਦਿੰਦਾ ਸੀ ਸਗੋਂ ਆਪਣੇ ਆਪ ਨੂੰ ਉਹ ਦੇ ਹੱਥ ਸੌਂਪਦਾ ਸੀ ਜਿਹੜਾ ਠੀਕ ਨਿਆਂ ਕਰਦਾ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30424', '60', '2', '24', 'ਉਸ ਨੇ ਆਪ ਸਾਡੇ ਪਾਪਾਂ ਨੂੰ ਆਪਣੇ ਸਰੀਰ ਵਿੱਚ ਰੁੱਖ (ਸਲੀਬ) ਉੱਤੇ ਚੁੱਕ ਲਿਆ ਕਿ ਅਸੀਂ ਪਾਪ ਦੀ ਵੱਲੋਂ ਮਰ ਕੇ ਧਾਰਮਿਕਤਾ ਦੇ ਲਈ ਜਿਉਂਦੇ ਰਹੀਏ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30425', '60', '2', '25', 'ਤੁਸੀਂ ਤਾਂ ਭੇਡਾਂ ਵਾਂਗੂੰ ਭਟਕਦੇ ਫਿਰਦੇ ਸੀ, ਪਰ ਹੁਣ ਆਪਣੀਆਂ ਜਾਨਾਂ ਦੇ ਅਯਾਲੀ ਅਤੇ ਨਿਗਾਹਬਾਨ ਦੇ ਕੋਲ ਮੁੜ ਆਏ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30426', '60', '3', '1', '¶ ਇਸੇ ਪ੍ਰਕਾਰ ਹੇ ਪਤਨੀਓ, ਆਪਣੇ ਪਤੀਆਂ ਦੇ ਅਧੀਨ ਹੋਵੋ, ਕਿ ਜੇ ਕੋਈ ਬਚਨ ਨਾ ਵੀ ਮੰਨਦੇ ਹੋਣ ਤਾਂ ਉਹ ਬਚਨ ਤੋਂ ਬਿਨ੍ਹਾਂ ਆਪਣੀਆਂ ਪਤਨੀਆਂ ਦੀ ਚਾਲ ਢਾਲ਼ ਦੇ ਕਾਰਨ ਖਿੱਚੇ ਜਾਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30427', '60', '3', '2', 'ਜਿਸ ਵੇਲੇ ਉਹ ਤੁਹਾਡੀ ਪਵਿੱਤਰ ਚਾਲ ਢਾਲ਼ ਨੂੰ ਜੋ ਅਦਬ ਦੇ ਨਾਲ ਹੋਵੇ ਦੇਖ ਲੈਣ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30428', '60', '3', '3', 'ਅਤੇ ਤੁਹਾਡਾ ਸ਼ਿੰਗਾਰ ਸਿਰ ਦੇ ਵਾਲ਼ ਗੁੰਦਣ ਅਤੇ ਸੋਨੇ ਦੇ ਗਹਿਣੇ ਪਾਉਣ ਅਤੇ ਬਸਤਰ ਪਹਿਨਣ ਦੇ ਨਾਲ ਦਿਖਾਵਟੀ ਨਾ ਹੋਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30429', '60', '3', '4', 'ਪਰ ਉਹ ਮਨ ਦੀ ਗੁਪਤ ਇਨਸਾਨੀਅਤ ਹੋਵੇ ਜਿਹੜੀ ਉਸ ਅਵਿਨਾਸ਼ੀ ਸ਼ਿੰਗਾਰ ਨਾਲ ਹੈ ਅਰਥਾਤ ਕੋਮਲ ਅਤੇ ਗੰਭੀਰ ਆਤਮਾ ਨਾਲ ਕਿਉਂ ਜੋ ਇਹ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਜ਼ਰ ਵਿੱਚ ਵੱਡੇ ਮੁੱਲ ਦੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30430', '60', '3', '5', 'ਕਿਉਂ ਜੋ ਇਸੇ ਤਰ੍ਹਾਂ ਪਹਿਲੇ ਸਮਿਆਂ ਵਿੱਚ ਪਵਿੱਤਰ ਔਰਤਾਂ ਜਿਹੜੀਆਂ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਆਸ ਰੱਖਦੀਆਂ ਸਨ ਆਪਣਿਆਂ ਪਤੀਆਂ ਦੇ ਅਧੀਨ ਹੋ ਕੇ ਆਪਣੇ ਆਪ ਨੂੰ ਸ਼ਿੰਗਾਰ ਦੀਆਂ ਸਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30431', '60', '3', '6', 'ਜਿਵੇਂ ਸਾਰਾਹ ਅਬਰਾਹਾਮ ਨੂੰ ਸਵਾਮੀ ਕਹਿ ਕੇ ਉਸ ਦੇ ਅਧੀਨ ਰਹੀ, ਜਿਸ ਦੀਆਂ ਤੁਸੀਂ ਬੱਚੀਆਂ ਹੋ ਜੇਕਰ ਚੰਗਾ ਕੰਮ ਕਰਦੀਆਂ ਅਤੇ ਕਿਸੇ ਵੀ ਚੀਜ਼ ਤੋਂ ਨਹੀਂ ਡਰਦੀਆਂ ਹੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30432', '60', '3', '7', 'ਇਸ ਤਰ੍ਹਾਂ ਹੇ ਪਤੀਓ, ਬੁੱਧ ਦੇ ਅਨੁਸਾਰ ਆਪਣੀਆਂ ਪਤਨੀਆਂ ਨਾਲ ਰਹੋ ਅਤੇ ਔਰਤ ਨੂੰ ਆਪਣੇ ਨਾਲੋਂ ਕੋਮਲ ਸਰੀਰ ਜਾਣ ਕੇ ਉਹਨਾਂ ਦਾ ਆਦਰ ਕਰੋ ਅਤੇ ਇਹ ਵੀ ਕਿ ਤੁਸੀਂ ਦੋਵੇ ਜੀਵਨ ਦੀ ਦਾਤ ਦੇ ਸਾਂਝੇ ਅਧਿਕਾਰੀ, ਤਾਂ ਜੋ ਤੁਹਾਡੀਆਂ ਪ੍ਰਾਰਥਨਾਵਾਂ ਰੁਕ ਨਾ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30433', '60', '3', '8', '¶ ਗੱਲ ਕਾਹਦੀ, ਤੁਸੀਂ ਸੱਭੇ ਇੱਕ ਮਨ ਹੋਵੋ, ਆਪੋ ਵਿੱਚ ਦਰਦੀ ਬਣੋ, ਭਰੱਪਣ ਦਾ ਪਿਆਰ ਰੱਖੋ, ਤਰਸਵਾਨ ਅਤੇ ਮਨ ਦੇ ਹਲੀਮ ਹੋਵੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30434', '60', '3', '9', 'ਬੁਰਿਆਈ ਦੇ ਬਦਲੇ ਬੁਰਿਆਈ ਨਾ ਕਰੋ, ਅਤੇ ਗਾਲ ਦੇ ਬਦਲੇ ਗਾਲ ਨਾ ਕੱਢੋ ਸਗੋਂ ਉਹਨਾਂ ਨੂੰ ਬਰਕਤ ਦਿਓ, ਕਿਉਂ ਜੋ ਤੁਸੀਂ ਇਸੇ ਦੇ ਲਈ ਬੁਲਾਏ ਗਏ ਹੋ ਤਾਂ ਜੋ ਤੁਸੀਂ ਇਸ ਦੇ ਅਧਿਕਾਰੀ ਬਣੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30435', '60', '3', '10', 'ਕਿਉਂਕਿ, ਜਿਹੜਾ ਜੀਵਨ ਨਾਲ ਪਿਆਰ ਰੱਖਣਾ, ਅਤੇ ਭਲੇ ਦਿਨ ਵੇਖਣੇ ਚਾਹੁੰਦਾ ਹੈ, ਉਹ ਆਪਣੀ ਜੀਭ ਨੂੰ ਬੁਰਿਆਈ ਤੋਂ, ਅਤੇ ਆਪਣੇ ਬੁੱਲ੍ਹਾਂ ਨੂੰ ਬੁਰਾ ਬੋਲਣ ਤੋਂ ਰੋਕ ਲਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30436', '60', '3', '11', 'ਉਹ ਬਦੀ ਤੋਂ ਹੱਟ ਜਾਵੇ ਅਤੇ ਨੇਕੀ ਕਰੇ, ਮੇਲ-ਮਿਲਾਪ ਨੂੰ ਲੱਭੇ ਅਤੇ ਉਸ ਦਾ ਪਿੱਛਾ ਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30437', '60', '3', '12', 'ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਦੀਆਂ ਅੱਖੀਆਂ ਧਰਮੀਆਂ ਉੱਤੇ, ਤੇ ਉਹ ਦੇ ਕੰਨ ਉਹਨਾਂ ਦੀ ਦੁਹਾਈ ਵੱਲ ਹਨ, ਪ੍ਰਭੂ ਦਾ ਮੂੰਹ ਬੁਰੇ ਕੰਮ ਕਰਨ ਵਾਲਿਆਂ ਦੇ ਵਿਰੁੱਧ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30438', '60', '3', '13', 'ਜੇ ਤੁਸੀਂ ਭਲਿਆਈ ਕਰਨ ਵਿੱਚ ਚੁਸਤ ਹੋਵੋ ਤਾਂ ਉਹ ਕਿਹੜਾ ਹੈ ਜਿਹੜਾ ਤੁਹਾਡੇ ਨਾਲ ਬੁਰਿਆਈ ਕਰੇਗਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30439', '60', '3', '14', 'ਪਰ ਜੇ ਤੁਹਾਨੂੰ ਧਰਮ ਦੇ ਕਾਰਨ ਦੁੱਖ ਮਿਲੇ ਤਾਂ ਵੀ ਤੁਸੀਂ ਧੰਨ ਹੋ, ਉਹਨਾਂ ਦੇ ਡਰਾਉਣ ਤੋਂ ਨਾ ਡਰੋ ਅਤੇ ਨਾ ਘਬਰਾਓ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30440', '60', '3', '15', 'ਸਗੋਂ ਮਸੀਹ ਨੂੰ ਪ੍ਰਭੂ ਕਰਕੇ ਆਪਣੇ ਦਿਲ ਵਿੱਚ ਪਵਿੱਤਰ ਮੰਨੋ ਅਤੇ ਜਿਹੜੀ ਤੁਹਾਨੂੰ ਆਸ ਹੈ ਤੁਸੀਂ ਹਰੇਕ ਨੂੰ ਜੋ ਤੁਹਾਡੇ ਕੋਲੋਂ ਉਸਦਾ ਕਾਰਨ ਪੁੱਛੇ ਉੱਤਰ ਦੇਣ ਨੂੰ ਸਦਾ ਤਿਆਰ ਰਹੋ, ਪਰ ਨਰਮਾਈ ਅਤੇ ਡਰ ਨਾਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30441', '60', '3', '16', 'ਅਤੇ ਵਿਵੇਕ ਨੂੰ ਸ਼ੁੱਧ ਰੱਖੋ ਤਾਂ ਜੋ ਉਹ ਜਿਹੜੇ ਤੁਹਾਡੀ ਸ਼ੁਭ ਚਾਲ ਨੂੰ ਜੋ ਮਸੀਹ ਵਿੱਚ ਹੈ ਬੁਰਾ ਆਖਦੇ ਹਨ, ਸੋ ਜਿਸ ਗੱਲ ਵਿੱਚ ਉਹ ਤੁਹਾਡੇ ਵਿਰੁੱਧ ਬੋਲਦੇ ਹਨ, ਉਹ ਸ਼ਰਮਿੰਦੇ ਹੋ ਜਾਣ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30442', '60', '3', '17', 'ਕਿਉਂਕਿ ਜੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਰਜ਼ੀ ਇਸ ਤਰ੍ਹਾਂ ਹੋਵੇ ਤਾਂ ਚੰਗੇ ਕੰਮਾਂ ਕਰਕੇ ਦੁੱਖ ਸਹਿਣਾ ਇਸ ਨਾਲੋਂ ਚੰਗਾ ਹੈ ਜੋ ਤੁਸੀਂ ਬੁਰੇ ਕੰਮ ਕਰਕੇ ਦੁੱਖ ਝੱਲੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30443', '60', '3', '18', 'ਕਿਉਂ ਜੋ ਮਸੀਹ ਨੇ ਵੀ ਇੱਕ ਵਾਰ ਪਾਪਾਂ ਦੇ ਕਾਰਨ ਦੁੱਖ ਝੱਲਿਆ ਅਰਥਾਤ ਧਰਮੀ ਨੇ ਕੁਧਰਮੀਆਂ ਦੇ ਲਈ ਤਾਂ ਕਿ ਉਹ ਸਾਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੋਲ ਲੈ ਜਾਵੇ ਉਹ ਤਾਂ ਸਰੀਰ ਕਰਕੇ ਮਾਰਿਆ ਗਿਆ ਪਰ ਆਤਮਾ ਕਰਕੇ ਜਿਉਂਦਾ ਕੀਤਾ ਗਿਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30444', '60', '3', '19', 'ਜਿਸ ਦੇ ਵਿੱਚ ਹੋ ਕੇ ਉਹ ਨੇ ਉਹਨਾਂ ਆਤਮਿਆਂ ਦੇ ਕੋਲ ਜਿਹੜੇ ਕੈਦ ਵਿੱਚ ਸਨ ਜਾ ਕੇ ਪ੍ਰਚਾਰ ਕੀਤਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30445', '60', '3', '20', 'ਜਿਹੜੇ ਪਿਛਲੇ ਸਮੇਂ ਅਣ-ਆਗਿਆਕਾਰੀ ਸਨ ਜਿਸ ਵੇਲੇ ਪਰਮੇਸ਼ੁਰ ਨੂਹ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਧੀਰਜ ਨਾਲ ਉਡੀਕ ਕਰਦਾ ਸੀ ਜਦ ਕਿਸ਼ਤੀ ਤਿਆਰ ਹੁੰਦੀ ਸੀ ਜਿਸ ਦੇ ਵਿੱਚ ਅੱਠ ਜਣੇ ਪਾਣੀ ਤੋਂ ਬਚ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30446', '60', '3', '21', 'ਇਹ ਬਪਤਿਸਮੇ ਨੂੰ ਦਰਸਾਉਂਦਾ ਹੈ ਜੋ ਹੁਣ ਤੁਹਾਨੂੰ ਵੀ ਯਿਸੂ ਮਸੀਹ ਦੇ ਜੀ ਉੱਠਣ ਦੇ ਕਾਰਨ ਬਚਾਉਂਦਾ ਹੈ, ਇਹ ਸਰੀਰ ਦੀ ਮੈਲ਼ ਧੋਣਾ ਨਹੀਂ ਪਰ ਸ਼ੁੱਧ ਮਨ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਖੋਜਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30447', '60', '3', '22', 'ਉਹ ਸਵਰਗ ਵਿੱਚ ਜਾ ਕੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੱਜੇ ਹੱਥ ਹੈ, ਦੂਤ ਅਤੇ ਅਧਿਕਾਰ ਰੱਖਣ ਵਾਲੇ, ਸਮਰੱਥਾ ਰੱਖਣ ਵਾਲੇ ਉਸ ਦੇ ਅਧੀਨ ਕੀਤੇ ਗਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30448', '60', '4', '1', '¶ ਸੋ ਜਦੋਂ ਮਸੀਹ ਨੇ ਸਰੀਰ ਵਿੱਚ ਦੁੱਖ ਝੱਲਿਆ ਤਾਂ ਤੁਸੀਂ ਵੀ ਉਸੇ ਮਨਸ਼ਾ ਦੇ ਹਥਿਆਰ ਬੰਨੋ, ਕਿਉਂਕਿ ਜਿਸ ਨੇ ਸਰੀਰ ਵਿੱਚ ਦੁੱਖ ਝੱਲਿਆ ਉਹ ਪਾਪ ਤੋਂ ਰਹਿਤ ਹੋਇਆ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30449', '60', '4', '2', 'ਭਈ ਤੁਸੀਂ ਅਗਾਹਾਂ ਨੂੰ ਮਨੁੱਖਾਂ ਦੀਆਂ ਕਾਮਨਾ ਦੇ ਅਨੁਸਾਰ ਨਹੀਂ ਸਗੋਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਰਜ਼ੀ ਦੇ ਅਨੁਸਾਰ ਸਰੀਰ ਵਿੱਚ ਆਪਣੀ ਬਾਕੀ ਦੀ ਉਮਰ ਕੱਟੀਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30450', '60', '4', '3', 'ਕਿਉਂ ਜੋ ਬੀਤਿਆ ਹੋਇਆ ਸਮਾਂ ਪਰਾਈਆਂ ਕੌਮਾਂ ਦੀ ਮਨਸ਼ਾ ਪੂਰੀ ਕਰਨ ਲਈ ਬਥੇਰਾ ਸੀ ਜਦੋਂ ਅਸੀਂ ਲੁੱਚਪੁਣਿਆਂ, ਕਾਮਨਾ, ਸ਼ਰਾਬ ਪੀਣ, ਨਾਚ ਰੰਗਾਂ, ਨਸ਼ੇ ਬਾਜੀਆਂ ਅਤੇ ਘਿਣਾਉਣੇ ਮੂਰਤੀ ਪੂਜਕਾਂ ਵਿੱਚ ਚੱਲਦੇ ਸੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30451', '60', '4', '4', 'ਉਹ ਇਸ ਨੂੰ ਅਚਰਜ਼ ਮੰਨਦੇ ਹਨ ਕਿ ਤੁਸੀਂ ਉਸ ਬਦਚਲਣੀ ਵਿੱਚ ਉਹਨਾਂ ਦਾ ਸਾਥ ਨਹੀਂ ਦਿੰਦੇ, ਇਸ ਲਈ ਉਹ ਤੁਹਾਡੀ ਨਿੰਦਿਆ ਕਰਦੇ ਹਨ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30452', '60', '4', '5', 'ਉਹ ਉਸ ਨੂੰ ਲੇਖਾ ਦੇਣਗੇ ਜਿਹੜਾ ਜਿਉਂਦਿਆਂ ਅਤੇ ਮੁਰਦਿਆਂ ਦਾ ਨਿਆਂ ਕਰਨ ਨੂੰ ਤਿਆਰ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30453', '60', '4', '6', 'ਕਿਉਂ ਜੋ ਮੁਰਦਿਆਂ ਨੂੰ ਵੀ ਖੁਸ਼ਖਬਰੀ ਇਸੇ ਲਈ ਸੁਣਾਈ ਗਈ ਕਿ ਸਰੀਰ ਕਰਕੇ ਉਹਨਾਂ ਦਾ ਨਿਆਂ ਤਾਂ ਮਨੁੱਖਾਂ ਦੇ ਅਨੁਸਾਰ ਹੋਵੇ ਪਰ ਆਤਮਾ ਕਰਕੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਵਾਂਗੂੰ ਜਿਉਂਦੇ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30454', '60', '4', '7', '¶ ਪਰ ਸਭਨਾਂ ਵਸਤਾਂ ਦਾ ਅੰਤ ਨੇੜੇ ਹੈ। ਇਸ ਕਾਰਨ ਤੁਸੀਂ ਸੁਰਤ ਵਾਲੇ ਹੋਵੋ ਅਤੇ ਪ੍ਰਾਰਥਨਾ ਕਰਨ ਲਈ ਸੁਚੇਤ ਰਹੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30455', '60', '4', '8', 'ਸਭ ਤੋਂ ਪਹਿਲਾਂ ਇਹ ਹੈ ਕਿ ਤੁਸੀਂ ਇੱਕ ਦੂਜੇ ਨਾਲ ਗੂੜ੍ਹਾ ਪਿਆਰ ਰੱਖੋ, ਕਿਉਂ ਜੋ ਪਿਆਰ ਬਹੁਤੇ ਪਾਪਾਂ ਨੂੰ ਢੱਕ ਲੈਂਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30456', '60', '4', '9', 'ਮੱਥੇ ਵੱਟ ਪਾਏ ਬਿਨ੍ਹਾਂ ਇੱਕ ਦੂਸਰੇ ਦੀ ਪ੍ਰਾਹੁਣਚਾਰੀ ਕਰੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30457', '60', '4', '10', 'ਹਰੇਕ ਨੂੰ ਜੋ-ਜੋ ਦਾਤ ਮਿਲੀ ਹੈ ਉਸ ਨਾਲ ਇੱਕ ਦੂਜੇ ਦੀ ਟਹਿਲ ਸੇਵਾ ਕਰੋ, ਜਿਵੇਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਹੁਰੰਗੀ ਕਿਰਪਾ ਦੇ ਮੁਖ਼ਤਿਆਰਾਂ ਨੂੰ ਉੱਚਿਤ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30458', '60', '4', '11', 'ਜੇ ਕੋਈ ਗੱਲ ਕਰੇ ਤਾਂ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਅਨੁਸਾਰ ਕਰੇ, ਜੇ ਕੋਈ ਟਹਿਲ ਸੇਵਾ ਕਰੇ ਤਾਂ ਉਹ ਸਮਰੱਥਾ ਦੇ ਅਨੁਸਾਰ ਕਰੇ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਿੰਦਾ ਹੈ ਭਈ ਸਭਨਾਂ ਗੱਲਾਂ ਵਿੱਚ ਯਿਸੂ ਮਸੀਹ ਦੇ ਰਾਹੀਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਹਿਮਾਂ ਕੀਤੀ ਜਾਵੇ, ਜਿਸ ਦੀ ਮਹਿਮਾ ਅਤੇ ਪਰਾਕਰਮ ਜੁੱਗੋ-ਜੁੱਗ ਹਨ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30459', '60', '4', '12', '¶ ਹੁਣ ਹੇ ਪਿਆਰਿਓ, ਜਿਹੜੀ ਬਿਪਤਾ ਦਾ ਲਾਂਬੂ ਤੁਹਾਨੂੰ ਪਰਖਣ ਲਈ ਤੁਹਾਡੇ ਉੱਤੇ ਪਿਆ ਹੋਇਆ ਹੈ, ਉਹ ਨੂੰ ਅਚਰਜ਼ ਨਾ ਮੰਨੋ ਕਿ ਜਿਵੇਂ ਤੁਹਾਡੇ ਨਾਲ ਕੋਈ ਅਨੋਖੀ ਗੱਲ ਬੀਤਦੀ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30460', '60', '4', '13', 'ਸਗੋਂ ਜਿੰਨੇ ਕੁ ਤੁਸੀਂ ਮਸੀਹ ਦੇ ਦੁੱਖਾਂ ਵਿੱਚ ਸਾਂਝੀ ਹੋ ਓਨਾ ਕੁ ਆਨੰਦ ਕਰੋ ਤਾਂ ਕਿ ਉਹ ਦੇ ਤੇਜ ਦੇ ਪ੍ਰਕਾਸ਼ ਹੋਣ ਦੇ ਵੇਲੇ ਵੀ ਤੁਸੀਂ ਬਹੁਤ ਆਨੰਦ ਨਾਲ ਨਿਹਾਲ ਹੋਵੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30461', '60', '4', '14', 'ਜੇ ਮਸੀਹ ਦੇ ਨਾਮ ਦੇ ਕਾਰਨ ਤੁਹਾਨੂੰ ਬੋਲੀਆਂ ਵੱਜਣ ਤਾਂ ਧੰਨ ਹੋ, ਕਿਉਂਕਿ ਤੇਜ ਦਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਆਤਮਾ ਤੁਹਾਡੇ ਉੱਤੇ ਠਹਿਰਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30462', '60', '4', '15', 'ਪਰ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਜੋ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕੋਈ ਖੂਨੀ ਜਾਂ ਚੋਰ ਜਾਂ ਬੁਰਾ ਜਾਂ ਹੋਰਨਾਂ ਦੇ ਕੰਮਾਂ ਵਿੱਚ ਲੱਤ ਫਸਾਉਣ ਵਾਲਾ ਹੋ ਕੇ ਦੁੱਖ ਪਾਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30463', '60', '4', '16', 'ਪਰ ਜੇ ਕੋਈ ਮਸੀਹੀ ਹੋਣ ਕਰਕੇ ਦੁੱਖ ਪਾਵੇ ਤਾਂ ਲੱਜਿਆਵਾਨ ਨਾ ਹੋਵੇ ਸਗੋਂ ਇਸ ਨਾਮ ਦੇ ਕਾਰਨ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕਰੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30464', '60', '4', '17', 'ਕਿਉਂ ਜੋ ਸਮਾਂ ਆ ਪਹੁੰਚਿਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦੇ ਘਰੋਂ ਨਿਆਂ ਸ਼ੁਰੂ ਹੋਵੇ ਅਤੇ ਜੇ ਉਹ ਪਹਿਲਾਂ ਸਾਡੇ ਤੋਂ ਸ਼ੁਰੂ ਹੋਵੇ ਤਾਂ ਉਹਨਾਂ ਦਾ ਅੰਤ ਕੀ ਹੋਵੇਗਾ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਖੁਸ਼ਖਬਰੀ ਨੂੰ ਨਹੀਂ ਮੰਨਦੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30465', '60', '4', '18', 'ਜੇ ਧਰਮੀ ਮਰ ਮਰ ਕੇ ਬਚਦਾ ਹੈ, ਤਾਂ ਭਗਤੀਹੀਣ ਅਤੇ ਪਾਪੀ ਦਾ ਕੀ ਠਿਕਾਣਾ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30466', '60', '4', '19', 'ਇਸ ਲਈ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਰਜ਼ੀ ਦੇ ਅਨੁਸਾਰ ਦੁੱਖ ਭੋਗਦੇ ਹਨ, ਉਹ ਸ਼ੁਭ ਕੰਮ ਕਰਦੇ ਹੋਏ ਆਪਣੀਆਂ ਜਾਨਾਂ ਨੂੰ ਉਸ ਵਿਸ਼ਵਾਸਯੋਗ ਸਿਰਜਣਹਾਰ ਦੇ ਹੱਥਾਂ ਵਿੱਚ ਸੌਪ ਦੇਣ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30467', '60', '5', '1', '¶ ਜਿਹੜੇ ਬਜ਼ੁਰਗ ਤੁਹਾਡੇ ਵਿੱਚ ਹਨ, ਮੈਂ ਜੋ ਉਹਨਾਂ ਦੇ ਨਾਲ ਦਾ ਬਜ਼ੁਰਗ ਅਤੇ ਮਸੀਹ ਦੇ ਦੁੱਖਾਂ ਦਾ ਗਵਾਹ ਅਤੇ ਉਸ ਤੇਜ ਵਿੱਚ ਜੋ ਪ੍ਰਕਾਸ਼ ਹੋਣ ਵਾਲਾ ਹੈ ਸਾਂਝੀ ਹਾਂ, ਉਹਨਾਂ ਅੱਗੇ ਇਹ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30468', '60', '5', '2', 'ਕਿ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਉਸ ਇੱਜੜ ਦੀ ਜੋ ਤੁਹਾਡੇ ਵਿੱਚ ਹੈ ਚਰਵਾਹੀ ਕਰੋ ਪਰ ਲਚਾਰੀ ਨਾਲ ਨਹੀਂ ਸਗੋਂ ਖੁਸ਼ੀ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਰਜ਼ੀ ਅਨੁਸਾਰ ਅਤੇ ਨਾ ਝੂਠੇ ਨਫ਼ੇ ਦੇ ਕਾਰਨ ਮਨ ਦੀ ਇੱਛਾ ਨਾਲ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30469', '60', '5', '3', 'ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਜਿਹੜੇ ਤੁਹਾਡੇ ਅਧੀਨ ਹਨ ਹੁਕਮ ਨਾਮ ਚਲਾਓ ਸਗੋਂ ਇੱਜੜ ਦੇ ਲਈ ਨਮੂਨਾ ਬਣੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30470', '60', '5', '4', 'ਤਾਂ ਜਿਸ ਵੇਲੇ ਪਰਧਾਨ ਅਯਾਲੀ ਪਰਗਟ ਹੋਵੇਗਾ ਤੁਹਾਨੂੰ ਤੇਜ ਦਾ ਮੁਕਟ ਮਿਲੇਗਾ, ਜਿਹੜਾ ਮੁਰਝਾਉਂਦਾ ਨਹੀਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30471', '60', '5', '5', 'ਇਸੇ ਤਰ੍ਹਾਂ ਹੇ ਜਵਾਨੋ, ਬਜ਼ੁਰਗਾਂ ਦੇ ਅਧੀਨ ਹੋਵੋ, ਸਗੋਂ ਤੁਸੀਂ ਸਾਰੇ ਇੱਕ ਦੂਜੇ ਦੀ ਸੇਵਾ ਕਰਨ ਲਈ ਮਨ ਦੀ ਹਲੀਮੀ ਨਾਲ ਲੱਕ ਬੰਨੋ, ਕਿਉਂਕਿ ਪਰਮੇਸ਼ੁਰ ਹੰਕਾਰੀਆਂ ਦਾ ਸਾਹਮਣਾ ਕਰਦਾ ਹੈ ਪਰ ਹਲੀਮਾਂ ਉੱਤੇ ਕਿਰਪਾ ਕਰਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30472', '60', '5', '6', 'ਸੋ ਆਪਣੇ ਆਪ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਲਵੰਤ ਹੱਥ ਦੇ ਹੇਠ ਨੀਵਿਆਂ ਕਰੋ ਤਾਂ ਕਿ ਉਹ ਤੁਹਾਨੂੰ ਸਮੇਂ ਸਿਰ ਉੱਚਿਆਂ ਕਰੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30473', '60', '5', '7', 'ਅਤੇ ਆਪਣੀ ਚਿੰਤਾ ਉਸ ਉੱਤੇ ਸੁੱਟ ਦੇਵੋ ਕਿਉਂ ਜੋ ਉਹ ਨੂੰ ਤੁਹਾਡਾ ਫ਼ਿਕਰ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30474', '60', '5', '8', 'ਸੁਚੇਤ ਹੋਵੋ, ਜਾਗਦੇ ਰਹੋ ਤੁਹਾਡਾ ਵਿਰੋਧੀ ਸ਼ੈਤਾਨ ਗਰਜਦੇ ਸ਼ੇਰ ਦੀ ਤਰ੍ਹਾਂ ਭਾਲਦਾ ਫਿਰਦਾ ਹੈ ਕਿ ਕਿਸਨੂੰ ਪਾੜ ਖਾਵਾਂ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30475', '60', '5', '9', 'ਤੁਸੀਂ ਆਪਣੇ ਵਿਸ਼ਵਾਸ ਵਿੱਚ ਮਜ਼ਬੂਤ ਹੋ ਕੇ ਉਹ ਦਾ ਸਾਹਮਣਾ ਕਰੋ ਇਹ ਜਾਣ ਕੇ ਜੋ ਜਿਹੜੇ ਤੁਹਾਡੇ ਭੈਣ-ਭਾਈ ਸੰਸਾਰ ਵਿੱਚ ਹਨ ਉਹਨਾਂ ਨੂੰ ਵੀ ਇਹੋ ਦੁੱਖ ਸਹਿਣੇ ਪੈਂਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30476', '60', '5', '10', 'ਅਤੇ ਪਰਮ ਕਿਰਪਾਲੂ ਪਰਮੇਸ਼ੁਰ ਜਿਸ ਨੇ ਤੁਹਾਨੂੰ ਆਪਣੇ ਸਦੀਪਕ ਤੇਜ ਦੇ ਲਈ ਮਸੀਹ ਵਿੱਚ ਸੱਦਿਆ, ਜਦ ਤੁਸੀਂ ਥੋੜ੍ਹਾ ਚਿਰ ਦੁੱਖ ਭੋਗ ਲਿਆ ਤਾਂ ਆਪੇ ਤੁਹਾਨੂੰ ਕਾਮਿਲ, ਕਾਇਮ ਅਤੇ ਮਜ਼ਬੂਤ ਕਰੇਗਾ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30477', '60', '5', '11', 'ਪਰਾਕਰਮ ਜੁੱਗੋ-ਜੁੱਗ ਉਸਦਾ ਹੋਵੇ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30478', '60', '5', '12', '¶ ਮੈਂ ਤੁਹਾਨੂੰ ਸਿਲਵਾਨੁਸ ਦੇ ਹੱਥੀਂ ਜੋ ਮੇਰੀ ਸਮਝ ਵਿੱਚ ਸਾਡਾ ਵਫ਼ਾਦਾਰ ਭਾਈ ਹੈ ਥੋੜ੍ਹੇ ਵਿੱਚ ਲਿਖ ਕੇ ਉਪਦੇਸ਼ ਦੀ ਗਵਾਹੀ ਦਿੱਤੀ ਭਈ ਪਰਮੇਸ਼ੁਰ ਦੀ ਸੱਚੀ ਕਿਰਪਾ ਇਹ ਹੀ ਹੈ, ਉਸ ਦੇ ਉੱਤੇ ਤੁਸੀਂ ਖੜੇ ਹੋ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30479', '60', '5', '13', 'ਬਾਬੁਲ ਵਿੱਚ ਜਿਹੜੀ ਤੁਹਾਡੇ ਨਾਲ ਦੀ ਚੁਣੀ ਹੋਈ ਹੈ ਉਹ ਅਤੇ ਮੇਰਾ ਪੁੱਤਰ ਮਰਕੁਸ ਤੁਹਾਡੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਦੇ ਹਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30480', '60', '5', '14', 'ਤੁਸੀਂ ਪਿਆਰ ਨਾਲ ਇੱਕ ਦੂਜੇ ਨੂੰ ਚੁੰਮ ਕੇ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛੋ, ਤੁਹਾਨੂੰ ਸਭ ਨੂੰ ਜਿਹੜੇ ਮਸੀਹ ਵਿੱਚ ਹੋ ਸ਼ਾਂਤੀ ਮਿਲਦੀ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30481', '61', '1', '1', '¶ ਸ਼ਮਊਨ ਪਤਰਸ, ਜਿਹੜਾ ਯਿਸੂ ਮਸੀਹ ਦਾ ਦਾਸ ਅਤੇ ਰਸੂਲ ਹਾਂ। ਅੱਗੇ ਯੋਗ ਜਿਨ੍ਹਾਂ ਨੂੰ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਮੁਕਤੀਦਾਤੇ ਯਿਸੂ ਮਸੀਹ ਦੀ ਧਾਰਮਿਕਤਾ ਦੇ ਰਾਹੀਂ ਸਾਡੇ ਵਾਂਗੂੰ ਵਡਮੁੱਲਾ ਵਿਸ਼ਵਾਸ ਪ੍ਰਾਪਤ ਹੋਇਆ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30482', '61', '1', '2', 'ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਦੇ ਗਿਆਨ ਦੇ ਰਾਹੀਂ ਕਿਰਪਾ ਅਤੇ ਸ਼ਾਂਤੀ ਤੁਹਾਡੇ ਲਈ ਵੱਧ ਤੋਂ ਵੱਧ ਹੁੰਦੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30483', '61', '1', '3', '¶ ਉਸ ਦੀ ਰੂਹਾਨੀ ਸਮਰੱਥਾ ਨੇ ਉਹ ਸਭ ਕੁਝ ਜੋ ਜੀਵਨ ਅਤੇ ਭਗਤੀ ਲਈ ਚਾਹੀਦਾ ਹੈ, ਸਾਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਗਿਆਨ ਦੇ ਦੁਆਰਾ ਦਿੱਤਾ ਹੈ, ਜਿਸ ਨੇ ਆਪਣੀ ਮਹਿਮਾ ਅਤੇ ਗੁਣ ਨਾਲ ਸਾਨੂੰ ਸੱਦਿਆ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30484', '61', '1', '4', 'ਜਿਹਨਾਂ ਦੇ ਰਾਹੀਂ ਉਹਨਾਂ ਨੇ ਸਾਨੂੰ ਵਡਮੁੱਲੇ ਵੱਡੇ-ਵੱਡੇ ਵਾਅਦੇ ਦਿੱਤੇ ਹਨ ਕਿ ਤੁਸੀਂ ਉਸ ਵਿਨਾਸ਼ ਤੋਂ ਛੁੱਟ ਕੇ ਜੋ ਕਾਮਨਾਂ ਦੇ ਕਾਰਨ ਸੰਸਾਰ ਵਿੱਚ ਹੈ, ਉਹਨਾਂ ਦੇ ਦੁਆਰਾ ਪਰਮੇਸ਼ੁਰਤਾਈ ਦੇ ਸੁਭਾਅ ਵਿੱਚ ਸਾਂਝੀ ਹੋ ਜਾਓ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30485', '61', '1', '5', 'ਸੋ ਇਸੇ ਕਾਰਨ ਤੁਸੀਂ ਆਪਣੇ ਵੱਲੋਂ ਵੱਡਾ ਯਤਨ ਕਰ ਕੇ ਆਪਣੇ ਵਿਸ਼ਵਾਸ ਨਾਲ ਨੇਕੀ ਅਤੇ ਨੇਕੀ ਨਾਲ ਗਿਆਨ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30486', '61', '1', '6', 'ਅਤੇ ਗਿਆਨ ਨਾਲ ਸੰਜਮ ਅਤੇ ਸੰਜਮ ਨਾਲ ਭਗਤੀ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30487', '61', '1', '7', 'ਅਤੇ ਭਗਤੀ ਨਾਲ ਭਾਈਚਾਰੇ ਦੇ ਪਿਆਰ ਨਾਲ ਪਿਆਰ ਨੂੰ ਵਧਾਈ ਜਾਓ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30488', '61', '1', '8', 'ਕਿਉਂ ਜੋ ਇਹ ਗੁਣ ਜੋ ਤੁਹਾਡੇ ਵਿੱਚ ਹੋਣ ਅਤੇ ਵਧਦੇ ਜਾਣ ਤਾਂ ਉਹ ਤੁਹਾਨੂੰ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਗਿਆਨ ਵਿੱਚ ਆਲਸੀ ਅਤੇ ਬੇਫਲ ਨਾ ਹੋਣ ਦੇਣਗੇ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30489', '61', '1', '9', 'ਪਰ ਜਿਸ ਦੇ ਵਿੱਚ ਇਹ ਗੱਲਾਂ ਨਹੀਂ ਉਹ ਅੰਨ੍ਹਾ ਹੈ, ਉਹ ਨੂੰ ਧੁੰਦਲਾ ਵਿਖਾਈ ਦਿੰਦਾ ਹੈ ਅਤੇ ਭੁੱਲ ਗਿਆ ਹੈ ਕਿ ਮੈਂ ਆਪਣੇ ਪਹਿਲੇ ਪਾਪਾਂ ਤੋਂ ਸ਼ੁੱਧ ਕੀਤਾ ਗਿਆ ਸੀ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30490', '61', '1', '10', 'ਇਸ ਕਾਰਨ ਹੇ ਭਰਾਵੋ, ਆਪਣੇ ਸੱਦੇ ਜਾਣ ਅਤੇ ਚੁਣੇ ਜਾਣ ਨੂੰ ਪੱਕਿਆਂ ਕਰਨ ਦਾ ਹੋਰ ਵੀ ਯਤਨ ਕਰੋ, ਕਿਉਂਕਿ ਜੇ ਤੁਸੀਂ ਇਹ ਕੰਮ ਕਰੋ ਤਾਂ ਕਦੇ ਠੋਕਰ ਨਾ ਖਾਓਗੇ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30491', '61', '1', '11', 'ਕਿਉਂ ਜੋ ਇਸੇ ਪ੍ਰਕਾਰ ਤੁਸੀਂ ਸਾਡੇ ਪ੍ਰਭੂ ਅਤੇ ਮੁਕਤੀਦਾਤੇ ਯਿਸੂ ਮਸੀਹ ਦੇ ਸਦੀਪਕ ਰਾਜ ਵਿੱਚ ਦਾਖਿਲ ਹੋ ਸਕੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30492', '61', '1', '12', '¶ ਇਸ ਲਈ ਮੈਂ ਤੁਹਾਨੂੰ ਸਦਾ ਇਹ ਗੱਲਾਂ ਚੇਤੇ ਕਰਾਉਣ ਦਾ ਧਿਆਨ ਰੱਖਾਂਗਾ, ਭਾਵੇਂ ਤੁਸੀਂ ਇਹਨਾਂ ਨੂੰ ਜਾਣਦੇ ਹੀ ਹੋ ਅਤੇ ਉਸ ਸਚਿਆਈ ਉੱਤੇ ਜਿਹੜੀ ਤੁਹਾਡੇ ਕੋਲ ਹੈ, ਸਥਿਰ ਕੀਤੇ ਹੋਏ ਹੋ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30493', '61', '1', '13', 'ਪਰ ਮੈਂ ਇਹ ਯੋਗ ਸਮਝਦਾ ਹਾਂ ਕਿ ਜਦੋਂ ਤੱਕ ਮੈਂ ਇਸ ਤੰਬੂ ਵਿੱਚ ਹਾਂ, ਮੈਂ ਤੁਹਾਨੂੰ ਯਾਦ ਕਰਾ ਕੇ ਪ੍ਰੇਰਨਾਂ ਦਿੰਦਾ ਰਹਾਂਗਾ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30494', '61', '1', '14', 'ਕਿਉਂ ਜੋ ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਜੋ ਮੇਰੇ ਤੰਬੂ ਦੇ ਡਿੱਗਣ ਦਾ ਸਮਾਂ ਆ ਗਿਆ ਹੈ ਜਿਵੇਂ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਨੇ ਮੇਰੇ ਉੱਤੇ ਇਹ ਪਹਿਲਾਂ ਹੀ ਪਰਗਟ ਕੀਤਾ ਸੀ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30495', '61', '1', '15', 'ਸਗੋਂ ਮੈਂ ਯਤਨ ਕਰਾਂਗਾ ਜੋ ਤੁਸੀਂ ਮੇਰੇ ਜਾਣ ਦੇ ਮਗਰੋਂ ਇਹਨਾਂ ਗੱਲਾਂ ਨੂੰ ਹਰ ਵੇਲੇ ਚੇਤੇ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30496', '61', '1', '16', '¶ ਕਿਉਂ ਜੋ ਅਸੀਂ ਤੁਹਾਨੂੰ ਆਪਣੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਸਮਰੱਥਾ ਅਤੇ ਉਸ ਦੇ ਆਉਣ ਤੋਂ ਜਾਣੂ ਕਰਵਾਇਆ, ਚਤਰਾਈ ਦੀਆਂ ਬਣਾਉਟੀ ਕਹਾਣੀਆਂ ਦੇ ਮਗਰ ਲੱਗ ਕੇ ਨਹੀਂ ਸਗੋਂ ਉਹ ਦੀ ਮਹਾਨਤਾ ਨੂੰ ਆਪਣੀ ਅੱਖੀਂ ਵੇਖ ਕੇ ਕੀਤਾ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30497', '61', '1', '17', 'ਕਿਉਂ ਜੋ ਉਹ ਨੂੰ ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਆਦਰ ਅਤੇ ਵਡਿਆਈ ਮਿਲੀ ਸੀ, ਜਿਸ ਵੇਲੇ ਉਸ ਪਰਤਾਪੀ ਮਹਿਮਾ ਤੋਂ ਉਹ ਨੂੰ ਇਹ ਸ਼ਬਦ ਆਇਆ ਕਿ ਇਹ ਮੇਰਾ ਪਿਆਰਾ ਪੁੱਤਰ ਹੈ ਜਿਸ ਤੋਂ ਮੈਂ ਪ੍ਰਸੰਨ ਹਾਂ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30498', '61', '1', '18', 'ਅਤੇ ਅਸੀਂ ਇਹ ਸ਼ਬਦ ਸਵਰਗ ਤੋਂ ਆਉਂਦਾ ਸੁਣਿਆ ਜਿਸ ਵੇਲੇ ਅਸੀਂ ਪਵਿੱਤਰ ਪਹਾੜ ਉੱਤੇ ਉਹ ਦੇ ਨਾਲ ਸੀ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30499', '61', '1', '19', 'ਅਤੇ ਭਵਿੱਖਬਾਣੀ ਦਾ ਬਚਨ ਸਾਡੇ ਕੋਲ ਹੋਰ ਵੀ ਪੱਕਾ ਕੀਤਾ ਹੋਇਆ ਹੈ ਅਤੇ ਤੁਸੀਂ ਚੰਗਾ ਕਰਦੇ ਹੋ ਜੋ ਉਸ ਵੱਲ ਧਿਆਨ ਲਾਉਂਦੇ ਹੋ ਜਿਵੇਂ ਇੱਕ ਦੀਵੇ ਵੱਲ ਜੋ ਹਨੇਰੇ ਥਾਂ ਵਿੱਚ ਚਮਕਦਾ ਹੈ, ਜਦੋਂ ਤੱਕ ਪਹੁ ਨਾ ਫੁੱਟੇ ਅਤੇ ਦਿਨ ਦਾ ਤਾਰਾ ਤੁਹਾਡਿਆਂ ਦਿਲਾਂ ਵਿੱਚ ਨਾ ਚੜ੍ਹ ਆਵੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30500', '61', '1', '20', 'ਕਿ ਪਹਿਲਾਂ ਤੁਸੀਂ ਇਹ ਜਾਣਦੇ ਹੋ ਕਿ ਪਵਿੱਤਰ ਸ਼ਾਸਤਰ ਦੇ ਕਿਸੇ ਭਵਿੱਖਬਾਣੀ ਦਾ ਅਰਥ ਆਪਣੇ ਯਤਨ ਨਾਲ ਨਹੀਂ ਹੁੰਦਾ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30501', '61', '1', '21', 'ਕਿਉਂਕਿ ਕੋਈ ਭਵਿੱਖਬਾਣੀ ਮਨੁੱਖ ਦੀ ਮਰਜ਼ੀ ਤੋਂ ਕਦੇ ਨਹੀਂ ਹੋਈ ਸਗੋਂ ਮਨੁੱਖ ਪਵਿੱਤਰ ਆਤਮਾ ਦੀ ਪ੍ਰੇਰਨਾ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਬੋਲਦੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30502', '61', '2', '1', '¶ ਪਰ ਉਨ੍ਹਾਂ ਲੋਕਾਂ ਵਿੱਚ ਝੂਠੇ ਨਬੀ ਵੀ ਉੱਠੇ ਜਿਵੇਂ ਤੁਹਾਡੇ ਵਿੱਚ ਵੀ ਝੂਠੇ ਉਪਦੇਸ਼ਕ ਹੋਣਗੇ, ਜਿਹੜੇ ਨਾਸ ਕਰਨ ਵਾਲੀਆਂ ਗੱਲਾਂ ਚੋਰੀ ਅੰਦਰ ਲਿਆਉਣਗੇ ਅਤੇ ਉਸ ਸੁਆਮੀ ਦਾ ਜਿਸ ਨੇ ਉਨ੍ਹਾਂ ਨੂੰ ਮੁੱਲ ਲਿਆ ਸੀ ਇਨਕਾਰ ਕਰ ਕੇ ਛੇਤੀ ਆਪਣਾ ਨਾਸ ਕਰਾਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30503', '61', '2', '2', 'ਅਤੇ ਬਹੁਤੇ ਉਨ੍ਹਾਂ ਦੇ ਲੁੱਚਪੁਣੇ ਦੇ ਮਗਰ ਲੱਗ ਤੁਰਨਗੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੇ ਕਾਰਨ ਸਚਿਆਈ ਦੇ ਮਾਰਗ ਦੀ ਨਿੰਦਿਆ ਕੀਤੀ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30504', '61', '2', '3', 'ਅਤੇ ਲਾਲਚ ਦੇ ਕਾਰਨ ਉਹ ਬਣਾਉਟੀ ਗੱਲਾਂ ਨਾਲ ਤੁਹਾਨੂੰ ਕਮਾਈ ਦਾ ਢੰਗ ਬਣਾ ਛੱਡਣਗੇ। ਉਨ੍ਹਾਂ ਉੱਤੇ ਸਜ਼ਾ ਦਾ ਹੁਕਮ ਜਿਹੜਾ ਪਹਿਲਾਂ ਹੀ ਹੋਇਆ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਸੁੱਤਾ ਨਹੀਂ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30505', '61', '2', '4', 'ਕਿਉਂਕਿ ਜਦੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਦੂਤਾਂ ਨੂੰ ਨਹੀਂ ਛੱਡਿਆ ਜਿਸ ਵੇਲੇ ਉਨ੍ਹਾਂ ਪਾਪ ਕੀਤਾ, ਸਗੋਂ ਉਹਨਾਂ ਨੂੰ ਨਰਕ ਵਿੱਚ ਸੁੱਟ ਕੇ ਅੰਧਕਾਰ ਵਿੱਚ ਬੰਨ ਕੇ ਰੱਖਿਆ ਤਾਂ ਕਿ ਨਿਆਂ ਦੇ ਲਈ ਕੈਦ ਵਿੱਚ ਰਹਿਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30506', '61', '2', '5', 'ਅਤੇ ਨਾ ਪੁਰਾਣੇ ਸੰਸਾਰ ਨੂੰ ਛੱਡਿਆ ਸਗੋਂ ਜਿਸ ਵੇਲੇ ਕੁਧਰਮੀਆਂ ਦੇ ਸੰਸਾਰ ਉੱਤੇ ਪਰਲੋ ਲਿਆਂਦੀ ਤਾਂ ਨੂਹ ਨੂੰ ਜਿਹੜਾ ਧਾਰਮਿਕਤਾ ਦਾ ਪਰਚਾਰਕ ਸੀ ਸੱਤਾਂ ਹੋਰਨਾਂ ਨਾਲ ਬਚਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30507', '61', '2', '6', 'ਅਤੇ ਸਦੂਮ ਅਤੇ ਅਮੂਰਾਹ ਦੇ ਨਗਰਾਂ ਨੂੰ ਸੁਆਹ ਕਰ ਕੇ ਢਾਹ ਸੁੱਟਣ ਦਾ ਹੁਕਮ ਦਿੱਤਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਉਹ ਦੇ ਬਾਅਦ ਦੇ ਕੁਧਰਮੀਆਂ ਲਈ ਇੱਕ ਨਮੂਨਾ ਠਹਿਰਾਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30508', '61', '2', '7', 'ਅਤੇ ਲੂਤ ਨੂੰ ਜਿਹੜਾ ਧਰਮੀ ਸੀ ਅਤੇ ਦੁਸ਼ਟਾਂ ਦੇ ਲੁੱਚਪੁਣੇ ਦੀ ਚਾਲ ਤੋਂ ਦੁੱਖੀ ਹੁੰਦਾ ਸੀ, ਬਚਾ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30509', '61', '2', '8', '(ਕਿਉਂ ਜੋ ਉਹ ਧਰਮੀ ਪੁਰਖ ਉਨ੍ਹਾਂ ਵਿੱਚ ਵਸਦਿਆਂ ਉਨ੍ਹਾਂ ਦੇ ਭੈੜੇ ਕੰਮਾਂ ਨੂੰ ਵੇਖ ਤੇ ਸੁਣ ਕੇ ਦਿਨੋ ਦਿਨ ਆਪਣੀ ਧਰਮੀ ਜਾਨ ਨੂੰ ਦੁੱਖ ਦਿੰਦਾ ਸੀ)');
INSERT INTO `bible_verses_pa_irv` VALUES ('30510', '61', '2', '9', 'ਤਾਂ ਪ੍ਰਭੂ ਭਗਤਾਂ ਨੂੰ ਪਰਤਾਵੇ ਵਿੱਚੋਂ ਕੱਢਣਾ ਅਤੇ ਕੁਧਰਮੀਆਂ ਨੂੰ ਨਿਆਂ ਦੇ ਦਿਨ ਤੱਕ ਸਜ਼ਾ ਹੇਠ ਰੱਖਣਾ ਜਾਣਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30511', '61', '2', '10', 'ਪਰ ਬਹੁਤ ਕਰਕੇ ਉਨ੍ਹਾਂ ਨੂੰ, ਜਿਹੜੇ ਸਰੀਰ ਦੇ ਅਨੁਸਾਰ ਗੰਦੀ ਕਾਮਨਾ ਵਿੱਚ ਚੱਲਦੇ ਹਨ ਅਤੇ ਹਕੂਮਤ ਨੂੰ ਤੁਛ ਜਾਣਦੇ ਹਨ। ਉਹ ਢੀਠ ਅਤੇ ਮਨ ਮਰਜ਼ੀ ਕਰਨ ਵਾਲੇ ਹਨ ਅਤੇ ਪਰਤਾਪ ਵਾਲਿਆਂ ਦੀ ਨਿੰਦਿਆ ਕਰਨ ਤੋਂ ਨਹੀਂ ਡਰਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30512', '61', '2', '11', 'ਭਾਵੇਂ ਦੂਤ ਜਿਹੜੇ ਬਲ ਅਤੇ ਸਮਰੱਥਾ ਵਿੱਚ ਉਨ੍ਹਾਂ ਨਾਲੋਂ ਵੱਡੇ ਹਨ, ਮਿਹਣਾ ਮਾਰ ਕੇ ਪ੍ਰਭੂ ਦੇ ਅੱਗੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਦੋਸ਼ ਨਹੀਂ ਲਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30513', '61', '2', '12', 'ਪਰ ਇਹ ਲੋਕ ਉਨ੍ਹਾਂ ਪਸ਼ੂਆਂ ਦੇ ਵਰਗੇ ਹਨ ਜਿਹੜੇ ਅਸਲ ਵਿੱਚ ਬੁੱਧਹੀਣ ਹਨ ਅਤੇ ਸ਼ਿਕਾਰ ਕੀਤੇ ਜਾਣ ਤੇ ਨਸ਼ਟ ਹੋਣ ਲਈ ਉਤਪਤ ਹੋਏ ਹਨ, ਇਹ ਜਿਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਨਹੀਂ ਸਮਝਦੇ ਹਨ ਉਹਨਾਂ ਦੇ ਵਿਰੁੱਧ ਬੋਲਦੇ ਹੋਏ, ਉਨ੍ਹਾਂ ਦੇ ਨਾਸ ਕਰਨ ਨਾਲ ਆਪੇ ਨਾਸ ਹੋਣਗੇ ਅਤੇ ਕੁਧਰਮ ਕਰਕੇ ਕੁਧਰਮ ਦਾ ਫਲ ਭੋਗਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30514', '61', '2', '13', 'ਦਿਨੇ ਉਹ ਭੋਗ ਬਿਲਾਸ ਵਿੱਚ ਖੁਸ਼ ਹੁੰਦੇ ਹਨ, ਉਹ ਕਲੰਕ ਅਤੇ ਦਾਗ ਹਨ ਅਤੇ ਭਾਵੇਂ ਉਹ ਤੁਹਾਡੇ ਨਾਲ ਖਾਂਦੇ-ਪੀਂਦੇ ਹਨ ਪਰ ਆਪਣਿਆਂ ਪਿਆਰ ਭੋਜਨਾਂ ਵਿੱਚ ਭੋਗ ਬਿਲਾਸ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30515', '61', '2', '14', 'ਉਨ੍ਹਾਂ ਦੀਆਂ ਅੱਖਾਂ ਵਿਭਚਾਰਣਾਂ ਵੱਲ ਲੱਗੀਆਂ ਹੋਈਆਂ ਹਨ ਅਤੇ ਪਾਪ ਵੱਲੋਂ ਰੁਕ ਹੀ ਨਹੀਂ ਸਕਦੀਆਂ। ਉਹ ਡੋਲਣ ਵਾਲੇ ਜੀਵਾਂ ਨੂੰ ਭਰਮਾਉਂਦੇ ਹਨ। ਉਨ੍ਹਾਂ ਦੇ ਮਨ ਲੋਭ ਵਿੱਚ ਪੱਕੇ ਹੋਏ ਹਨ। ਉਹ ਸਰਾਪ ਦੇ ਪੁੱਤਰ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30516', '61', '2', '15', 'ਉਹ ਸਿੱਧੇ ਰਾਹ ਨੂੰ ਛੱਡ ਕੇ ਕੁਰਾਹੇ ਪੈ ਗਏ ਅਤੇ ਬਿਓਰ ਦੇ ਪੁੱਤਰ ਬਿਲਆਮ ਦੇ ਮਾਰਗ ਹੋ ਤੁਰੇ, ਜਿਸ ਨੇ ਕੁਧਰਮ ਦੀ ਮਜ਼ਦੂਰੀ ਨੂੰ ਪਿਆਰਾ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30517', '61', '2', '16', 'ਪਰ ਉਹ ਨੇ ਆਪਣੇ ਅਪਰਾਧ ਕਾਰਨ ਝਿੜਕ ਖਾਧੀ। ਇੱਕ ਬੇਜ਼ੁਬਾਨ ਗਧੀ ਨੇ ਮਨੁੱਖ ਦੀ ਬੋਲੀ ਵਿੱਚ ਬੋਲ ਕੇ ਉਸ ਨਬੀ ਦੇ ਪਾਗਲਪਣ ਨੂੰ ਰੋਕ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30518', '61', '2', '17', 'ਉਹ ਸੁੱਕੇ ਖੂਹ ਹਨ। ਉਹ ਹਨੇਰੀ ਦੇ ਉਡਾਏ ਹੋਏ ਬੱਦਲ ਹਨ ਜਿਨ੍ਹਾਂ ਲਈ ਅਨ੍ਹੇਰ ਘੁੱਪ ਰੱਖਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30519', '61', '2', '18', 'ਕਿਉਂ ਜੋ ਉਹ ਵੱਡੀਆਂ ਫੋਕੀਆਂ ਗੱਪਾਂ ਮਾਰ ਕੇ, ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਭੁੱਲਿਆਂ ਹੋਇਆਂ ਤੋਂ ਹੁਣੇ ਬਚ ਕੇ ਨਿੱਕਲਣ ਲੱਗੇ ਹਨ, ਲੁੱਚਪੁਣੇ ਨਾਲ ਸਰੀਰ ਦੀਆਂ ਕਾਮਨਾਂ ਵੱਲ ਭਰਮਾ ਲੈਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30520', '61', '2', '19', 'ਉਹ ਉਨ੍ਹਾਂ ਨਾਲ ਅਜ਼ਾਦੀ ਦਾ ਵਾਇਦਾ ਤਾਂ ਕਰਦੇ ਹਨ ਪਰ ਉਹ ਆਪ ਵਿਨਾਸ਼ ਦੇ ਗੁਲਾਮ ਹਨ, ਕਿਉਂਕਿ ਜਿਸ ਦੇ ਕੋਈ ਅਧੀਨ ਹੋ ਗਿਆ ਸੋ ਉਹ ਦਾ ਗੁਲਾਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30521', '61', '2', '20', 'ਜੇਕਰ ਉਹ ਪ੍ਰਭੂ ਅਤੇ ਮੁਕਤੀਦਾਤਾ ਯਿਸੂ ਮਸੀਹ ਦੇ ਗਿਆਨ ਦੇ ਦੁਆਰਾ ਸੰਸਾਰ ਦੇ ਗੰਦ-ਮੰਦ ਤੋਂ ਬਚ ਕੇ ਉਸ ਵਿੱਚ ਮੁੜ ਕੇ ਫਸਣ ਅਤੇ ਅਧੀਨ ਹੋ ਜਾਣ ਤਾਂ ਉਨ੍ਹਾਂ ਦਾ ਪਿਛਲਾ ਹਾਲ ਪਹਿਲੇ ਨਾਲੋਂ ਬੁਰਾ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30522', '61', '2', '21', 'ਕਿਉਂ ਜੋ ਧਾਰਮਿਕਤਾ ਦਾ ਮਾਰਗ ਨਾ ਹੀ ਜਾਣਨਾ ਇਸ ਨਾਲੋਂ ਚੰਗਾ ਸੀ ਕਿ ਉਹ ਨੂੰ ਜਾਣ ਕੇ ਉਸ ਪਵਿੱਤਰ ਆਗਿਆ ਤੋਂ ਜੋ ਉਹਨਾਂ ਨੂੰ ਕੀਤੀ ਗਈ ਸੀ ਫਿਰ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30523', '61', '2', '22', 'ਇਹ ਸੱਚੀ ਕਹਾਵਤ ਉਨ੍ਹਾਂ ਉੱਤੇ ਠੀਕ ਢੁੱਕਦੀ ਹੈ ਭਈ ਕਿ ਕੁੱਤਾ ਆਪਣੀ ਉਲਟੀ ਨੂੰ ਚੱਟ ਲੈਂਦਾ ਹੈ ਅਤੇ ਨਹਿਲਾਈ ਹੋਈ ਸੂਰਨੀ ਚਿੱਕੜ ਵਿੱਚ ਲੇਟਣ ਨੂੰ ਜਾਂਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30524', '61', '3', '1', '¶ ਹੇ ਪਿਆਰਿਓ, ਹੁਣ ਇਹ ਦੂਜੀ ਪੱਤ੍ਰੀ ਮੈਂ ਤੁਹਾਨੂੰ ਲਿਖਦਾ ਹਾਂ ਅਤੇ ਦੋਹਾਂ ਵਿੱਚ ਤੁਹਾਨੂੰ ਚੇਤੇ ਕਰਾ ਕੇ ਤੁਹਾਡੇ ਸਾਫ਼ ਮਨ ਨੂੰ ਪ੍ਰੇਰਦਾ ਹਾਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30525', '61', '3', '2', 'ਕਿ ਤੁਸੀਂ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਜਿਹੜੀਆਂ ਪਵਿੱਤਰ ਨਬੀਆਂ ਤੋਂ ਪਹਿਲਾਂ ਆਖੀਆਂ ਗਈਆਂ ਨਾਲੇ ਪ੍ਰਭੂ ਅਤੇ ਮੁਕਤੀਦਾਤੇ ਦੀ ਆਗਿਆ ਨੂੰ ਜਿਹੜੀ ਤੁਹਾਡੇ ਰਸੂਲਾਂ ਦੇ ਰਾਹੀਂ ਕੀਤੀ ਗਈ, ਯਾਦ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30526', '61', '3', '3', 'ਪਹਿਲਾਂ ਤੁਸੀਂ ਇਹ ਜਾਣਦੇ ਹੋ ਕਿ ਅੰਤ ਦੇ ਦਿਨਾਂ ਵਿੱਚ ਠੱਠਾ ਕਰਨ ਵਾਲੇ ਠੱਠਾ ਕਰਦੇ ਹੋਏ ਆਉਣਗੇ, ਜਿਹੜੇ ਆਪਣੀਆਂ ਕਾਮਨਾਂ ਦੇ ਅਨੁਸਾਰ ਚੱਲਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30527', '61', '3', '4', 'ਅਤੇ ਆਖਣਗੇ ਕਿ ਉਹ ਦੇ ਆਉਣ ਦੇ ਵਾਇਦੇ ਦਾ ਕੀ ਪਤਾ ਹੈ? ਕਿਉਂਕਿ ਜਦੋਂ ਦੇ ਵਡ ਵਡੇਰੇ ਸੌਂ ਗਏ, ਸ੍ਰਿਸ਼ਟੀ ਦੇ ਮੁੱਢੋਂ ਸੱਭੇ ਕੁਝ ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਬਣਿਆ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30528', '61', '3', '5', 'ਓਹ ਜਾਣ ਬੁੱਝ ਕੇ ਇਸ ਗੱਲ ਨੂੰ ਭੁੱਲਾ ਛੱਡਦੇ ਹਨ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਨਾਲ ਅਕਾਸ਼ ਪ੍ਰਾਚੀਨ ਕਾਲ ਤੋਂ ਹਨ ਅਤੇ ਧਰਤੀ ਪਾਣੀ ਤੋਂ ਬਾਹਰ ਅਤੇ ਪਾਣੀ ਦੇ ਵਿੱਚ ਸਥਿਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30529', '61', '3', '6', 'ਜਿਨ੍ਹਾਂ ਦੇ ਕਾਰਨ ਉਸ ਸਮੇਂ ਦਾ ਸੰਸਾਰ ਪਾਣੀ ਵਿੱਚ ਡੁੱਬ ਕੇ ਨਾਸ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30530', '61', '3', '7', 'ਪਰ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਦੁਆਰਾ ਨਾਸ ਹੋਣ ਲਈ ਰੱਖੇ ਗਏ ਹਨ ਅਤੇ ਇਹ ਭਗਤੀਹੀਣ ਮਨੁੱਖਾਂ ਦੇ ਨਿਆਂ ਤੇ ਨਾਸ ਹੋਣ ਦੇ ਦਿਨ ਤੱਕ ਇਸ ਤਰ੍ਹਾਂ ਹੀ ਰਹਿਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30531', '61', '3', '8', 'ਹੇ ਪਿਆਰਿਓ, ਇੱਕ ਇਹ ਗੱਲ ਤੁਹਾਡੇ ਤੋਂ ਗੁੱਝੀ ਨਾ ਰਹੇ ਜੋ ਪ੍ਰਭੂ ਦੇ ਅੱਗੇ ਇੱਕ ਦਿਨ ਹਜ਼ਾਰ ਸਾਲ ਜਿਹਾ ਹੈ ਅਤੇ ਹਜ਼ਾਰ ਸਾਲ ਇੱਕ ਦਿਨ ਜਿਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30532', '61', '3', '9', 'ਪ੍ਰਭੂ ਆਪਣੇ ਵਾਅਦੇ ਪੂਰੇ ਕਰਨ ਵਿੱਚ ਢਿੱਲਾ ਨਹੀਂ ਹੈ ਜਿਵੇਂ ਬਹੁਤ ਉਸ ਦੇ ਢਿੱਲੇ ਹੋਣ ਦਾ ਭਰਮ ਕਰਦੇ ਹਨ, ਪਰ ਉਹ ਤੁਹਾਡੇ ਨਾਲ ਧੀਰਜ ਕਰਦਾ ਹੈ ਕਿਉਂ ਜੋ ਉਹ ਨਹੀਂ ਚਾਹੁੰਦਾ ਹੈ ਜੋ ਕਿਸੇ ਦਾ ਨਾਸ ਹੋਵੇ ਸਗੋਂ ਸਾਰੇ ਤੋਬਾ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30533', '61', '3', '10', 'ਪਰੰਤੂ ਪ੍ਰਭੂ ਦਾ ਦਿਨ ਚੋਰ ਵਾਂਗੂੰ ਆਵੇਗਾ ਜਿਸ ਦੇ ਵਿੱਚ ਅਕਾਸ਼ ਵੱਡੀ ਗਰਜ ਨਾਲ ਜਾਂਦੇ ਰਹਿਣਗੇ ਅਤੇ ਮੂਲ ਵਸਤਾਂ ਵੱਡੇ ਤਪਸ਼ ਨਾਲ ਤਪ ਕੇ ਢੱਲ਼ ਜਾਣਗੀਆਂ ਅਤੇ ਧਰਤੀ ਉਨ੍ਹਾਂ ਕਾਰਾਗਰੀਆਂ ਸਣੇ ਜੋ ਉਸ ਵਿੱਚ ਹਨ ਭਸਮ ਹੋ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30534', '61', '3', '11', 'ਜਦੋਂ ਇਹ ਸੱਭੇ ਵਸਤਾਂ ਇਸ ਤਰ੍ਹਾਂ ਢੱਲ਼ ਜਾਣ ਵਾਲੀਆਂ ਹਨ ਤਾਂ ਤੁਹਾਨੂੰ ਹਰ ਪਰਕਾਰ ਦੇ ਪਵਿੱਤਰ ਚਲਣ ਅਤੇ ਭਗਤੀ ਵਿੱਚ ਕਿਸ ਤਰ੍ਹਾਂ ਦੇ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30535', '61', '3', '12', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਉਸ ਦਿਨ ਦੇ ਆਉਣ ਨੂੰ ਉਡੀਕਦੇ ਅਤੇ ਲੋਚਦੇ ਰਹੋ, ਜਿਸ ਦੇ ਕਾਰਨ ਅਕਾਸ਼ ਸੜ ਕੇ ਢੱਲ਼ ਜਾਣਗੇ ਅਤੇ ਮੂਲ ਵਸਤਾਂ ਵੱਡੀ ਤਪਸ਼ ਨਾਲ ਤਪ ਕੇ ਪਿਘਲ ਜਾਣਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30536', '61', '3', '13', 'ਪਰ ਉਹ ਦੇ ਬਚਨ ਦੇ ਅਨੁਸਾਰ ਅਸੀਂ ਨਵੇਂ ਅਕਾਸ਼ ਅਤੇ ਨਵੀਂ ਧਰਤੀ ਦੀ ਉਡੀਕ ਕਰਦੇ ਹਾਂ, ਜਿਨ੍ਹਾਂ ਵਿੱਚ ਧਰਮ ਵੱਸਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30537', '61', '3', '14', '¶ ਇਸ ਲਈ ਹੇ ਪਿਆਰਿਓ, ਜਦੋਂ ਤੁਸੀਂ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੀ ਉਡੀਕ ਕਰਦੇ ਹੋ ਤਾਂ ਕੋਸ਼ਿਸ਼ ਕਰੋ ਕਿ ਤੁਸੀਂ ਸ਼ਾਂਤੀ ਨਾਲ ਉਹ ਦੇ ਅੱਗੇ ਨਿਰਮਲ ਅਤੇ ਨਿਰਦੋਸ਼ ਠਹਿਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30538', '61', '3', '15', 'ਅਤੇ ਸਾਡੇ ਪ੍ਰਭੂ ਦੇ ਧੀਰਜ ਨੂੰ ਮੁਕਤੀ ਸਮਝੋ ਜਿਵੇਂ ਸਾਡੇ ਪਿਆਰੇ ਭਾਈ ਪੌਲੁਸ ਨੇ ਵੀ ਉਸ ਗਿਆਨ ਦੇ ਅਨੁਸਾਰ ਜੋ ਉਹ ਨੂੰ ਦਾਨ ਹੋਇਆ, ਤੁਹਾਨੂੰ ਲਿਖਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30539', '61', '3', '16', 'ਜਿਵੇਂ ਉਸ ਨੇ ਆਪਣੀਆਂ ਸਾਰੀਆਂ ਪੱਤ੍ਰੀਆਂ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦੇ ਵਿਖੇ ਲਿਖਿਆ ਹੈ ਅਤੇ ਉਨ੍ਹਾਂ ਵਿੱਚ ਕਈਆਂ ਗੱਲਾਂ ਦਾ ਸਮਝਣਾ ਔਖਾ ਹੈ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਅਗਿਆਨੀ ਅਤੇ ਡੋਲਣ ਵਾਲੇ ਲੋਕ ਆਪਣੀ ਬਰਬਾਦੀ ਲਈ ਮਰੋੜਦੇ ਹਨ, ਜਿਵੇਂ ਉਹ ਹੋਰਨਾਂ ਪਵਿੱਤਰ ਗ੍ਰੰਥਾਂ ਦੀ ਲਿਖਤਾਂ ਨੂੰ ਵੀ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30540', '61', '3', '17', 'ਸੋ ਹੇ ਪਿਆਰਿਓ, ਜਦੋਂ ਤੁਸੀਂ ਪਹਿਲਾਂ ਹੀ ਇਹ ਗੱਲਾਂ ਜਾਣਦੇ ਹੋ ਤਾਂ ਚੌਕਸ ਰਹੋ ਜੋ ਕਿਤੇ ਇਹ ਨਾ ਹੋਵੇ ਜੋ ਦੁਸ਼ਟਾਂ ਦੀ ਭੁੱਲ ਨਾਲ ਧੋਖਾ ਖਾ ਕੇ ਆਪਣੀ ਦ੍ਰਿੜ੍ਹਤਾ ਤੋਂ ਡਿੱਗ ਪਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30541', '61', '3', '18', 'ਪਰ ਸਾਡੇ ਪ੍ਰਭੂ ਅਤੇ ਮੁਕਤੀਦਾਤੇ ਯਿਸੂ ਮਸੀਹ ਦੀ ਕਿਰਪਾ ਅਤੇ ਗਿਆਨ ਵਿੱਚ ਵਧਦੇ ਜਾਓ। ਉਹ ਦੀ ਵਡਿਆਈ ਹੁਣ ਅਤੇ ਜੁੱਗੋ-ਜੁੱਗ ਹੁੰਦੀ ਰਹੇ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30542', '62', '1', '1', '¶ ਜੋ ਆਦ ਤੋਂ ਸੀ, ਜਿਸ ਨੂੰ ਅਸੀਂ ਸੁਣਿਆ ਹੈ, ਜਿਸ ਨੂੰ ਅਸੀਂ ਆਪਣੀਆਂ ਅੱਖਾਂ ਨਾਲ ਵੇਖਿਆ ਹੈ, ਜਿਸ ਨੂੰ ਅਸੀਂ ਤੱਕਿਆ ਅਤੇ ਆਪਣੇ ਹੱਥੀਂ ਮਹਿਸੂਸ ਕੀਤਾ, ਓਸ ਜੀਵਨ ਦੇ ਬਚਨ ਦੇ ਵਿਖੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30543', '62', '1', '2', 'ਉਹ ਜੀਵਨ ਪ੍ਰਗਟ ਹੋਇਆ ਅਤੇ ਅਸੀਂ ਉਸ ਨੂੰ ਵੇਖਿਆ ਹੈ ਅਤੇ ਗਵਾਹੀ ਦਿੰਦੇ ਹਾਂ ਅਤੇ ਉਸ ਜੀਵਨ ਦੀ ਸਗੋਂ, ਉਸ ਸਦੀਪਕ ਜੀਵਨ ਦੀ ਚਰਚਾ ਤੁਹਾਨੂੰ ਸੁਣਾਉਂਦੇ ਹਾਂ ਜਿਹੜਾ ਪਿਤਾ ਦੇ ਨਾਲ ਸੀ ਅਤੇ ਸਾਡੇ ਉੱਤੇ ਪ੍ਰਗਟ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30544', '62', '1', '3', 'ਹਾਂ, ਜਿਸ ਨੂੰ ਅਸੀਂ ਵੇਖਿਆ ਅਤੇ ਸੁਣਿਆ ਹੈ ਉਸ ਦੀ ਚਰਚਾ ਤੁਹਾਨੂੰ ਵੀ ਸੁਣਾਉਂਦੇ ਹਾਂ ਕਿ ਤੁਹਾਡੀ ਵੀ ਸਾਡੇ ਨਾਲ ਸੰਗਤ ਹੋਵੇ ਅਤੇ ਜਿਹੜੀ ਸਾਡੀ ਸੰਗਤ ਹੈ ਉਹ ਪਿਤਾ ਦੇ ਨਾਲ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਯਿਸੂ ਮਸੀਹ ਦੇ ਨਾਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30545', '62', '1', '4', 'ਅਤੇ ਇਹ ਗੱਲਾਂ ਅਸੀਂ ਇਸ ਲਈ ਲਿਖਦੇ ਹਾਂ ਕਿ ਸਾਡਾ ਅਨੰਦ ਪੂਰਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30546', '62', '1', '5', '¶ ਅਤੇ ਉਹ ਸਮਾਚਾਰ ਜਿਹੜਾ ਅਸੀਂ ਉਹ ਦੇ ਕੋਲੋਂ ਸੁਣਿਆ ਹੈ ਅਤੇ ਤੁਹਾਨੂੰ ਵੀ ਸੁਣਾਉਂਦੇ ਹਾਂ ਸੋ ਇਹ ਹੈ ਜੋ ਪਰਮੇਸ਼ੁਰ ਚਾਨਣ ਹੈ ਅਤੇ ਹਨ੍ਹੇਰਾ ਉਹ ਦੇ ਵਿੱਚ ਬਿਲਕੁਲ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30547', '62', '1', '6', 'ਜੇ ਅਸੀਂ ਆਖੀਏ ਕਿ ਸਾਡੀ ਉਹ ਦੇ ਨਾਲ ਸੰਗਤ ਹੈ ਅਤੇ ਚੱਲੀਏ ਹਨ੍ਹੇਰੇ ਵਿੱਚ ਤਾਂ ਅਸੀਂ ਝੂਠ ਬੋਲਦੇ ਹਾਂ ਅਤੇ ਸੱਚ ਉੱਤੇ ਨਹੀਂ ਚੱਲਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30548', '62', '1', '7', 'ਪਰ ਜੇ ਅਸੀਂ ਚਾਨਣ ਵਿੱਚ ਚੱਲੀਏ ਜਿਵੇਂ ਉਹ ਚਾਨਣ ਵਿੱਚ ਹੈ ਤਾਂ ਸਾਡੀ ਆਪਸ ਵਿੱਚ ਸੰਗਤ ਹੈ ਅਤੇ ਉਹ ਦੇ ਪੁੱਤਰ ਯਿਸੂ ਦਾ ਲਹੂ ਸਾਨੂੰ ਸਾਰੇ ਪਾਪ ਤੋਂ ਸ਼ੁੱਧ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30549', '62', '1', '8', 'ਜੇ ਅਸੀਂ ਆਖੀਏ ਕਿ ਅਸੀਂ ਪਾਪੀ ਨਹੀਂ ਹਾਂ ਤਾਂ ਆਪਣੇ ਆਪ ਨੂੰ ਧੋਖਾ ਦਿੰਦੇ ਹਾਂ ਅਤੇ ਸਚਿਆਈ ਸਾਡੇ ਵਿੱਚ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30550', '62', '1', '9', 'ਜੇ ਅਸੀਂ ਆਪਣਿਆਂ ਪਾਪਾਂ ਦਾ ਇਕਰਾਰ ਕਰੀਏ ਤਾਂ ਉਹ ਵਫ਼ਾਦਾਰ ਅਤੇ ਧਰਮੀ ਹੈ ਤਾਂ ਜੋ ਸਾਡੇ ਪਾਪਾਂ ਨੂੰ ਮਾਫ਼ ਕਰੇ ਅਤੇ ਸਾਨੂੰ ਸਾਰੇ ਕੁਧਰਮ ਤੋਂ ਸ਼ੁੱਧ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30551', '62', '1', '10', 'ਜੇ ਆਖੀਏ ਕਿ ਅਸੀਂ ਪਾਪ ਨਹੀਂ ਕੀਤਾ ਹੈ ਤਾਂ ਉਹ ਨੂੰ ਝੂਠਾ ਬਣਾਉਂਦੇ ਹਾਂ ਅਤੇ ਉਹ ਦਾ ਬਚਨ ਸਾਡੇ ਵਿੱਚ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30552', '62', '2', '1', '¶ ਹੇ ਮੇਰੇ ਬੱਚਿਓ, ਮੈਂ ਇਹ ਗੱਲਾਂ ਤੁਹਾਨੂੰ ਇਸ ਲਈ ਲਿਖਦਾ ਹਾਂ ਕਿ ਤੁਸੀਂ ਪਾਪ ਨਾ ਕਰੋ ਅਤੇ ਜੇ ਕੋਈ ਪਾਪ ਕਰੇ ਤਾਂ ਪਿਤਾ ਦੇ ਕੋਲ ਸਾਡਾ ਇੱਕ ਸਹਾਇਕ ਹੈ ਅਰਥਾਤ ਯਿਸੂ ਮਸੀਹ ਜਿਹੜਾ ਧਰਮੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30553', '62', '2', '2', 'ਅਤੇ ਉਹ ਸਾਡੇ ਪਾਪਾਂ ਦਾ ਪ੍ਰਾਸਚਿੱਤ ਹੈ ਪਰ ਸਿਰਫ਼ ਸਾਡਾ ਹੀ ਨਹੀਂ ਸਗੋਂ ਸਾਰੇ ਸੰਸਾਰ ਦਾ ਵੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30554', '62', '2', '3', 'ਅਤੇ ਜੇ ਅਸੀਂ ਉਹ ਦੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕਰੀਏ ਤਾਂ ਇਸ ਤੋਂ ਜਾਣਦੇ ਹਾਂ ਜੋ ਅਸੀਂ ਉਹ ਨੂੰ ਜਾਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30555', '62', '2', '4', 'ਉਹ ਜਿਹੜਾ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਉਹ ਨੂੰ ਜਾਣਿਆ ਹੈ ਅਤੇ ਉਹ ਦੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਨਹੀਂ ਕਰਦਾ ਸੋ ਝੂਠਾ ਹੈ ਅਤੇ ਸਚਿਆਈ ਉਹ ਦੇ ਵਿੱਚ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30556', '62', '2', '5', 'ਪਰ ਜੇ ਕੋਈ ਉਹ ਦੇ ਬਚਨ ਦੀ ਪਾਲਨਾ ਕਰਦਾ ਹੋਵੇ ਉਸ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪਿਆਰ ਸੱਚ-ਮੁੱਚ ਸੰਪੂਰਨ ਹੋਇਆ ਹੈ। ਇਸ ਤੋਂ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਜੋ ਅਸੀਂ ਉਹ ਦੇ ਵਿੱਚ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30557', '62', '2', '6', 'ਉਹ ਜਿਹੜਾ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਉਸ ਵਿੱਚ ਕਾਇਮ ਰਹਿੰਦਾ ਹਾਂ ਤਾਂ ਚਾਹੀਦਾ ਹੈ ਕਿ ਜਿਵੇਂ ਯਿਸੂ ਚੱਲਦਾ ਸੀ ਉਹ ਆਪ ਵੀ ਚੱਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30558', '62', '2', '7', '¶ ਹੇ ਪਿਆਰਿਓ, ਮੈਂ ਕੋਈ ਨਵਾਂ ਹੁਕਮ ਤੁਹਾਨੂੰ ਨਹੀਂ ਲਿਖਦਾ ਸਗੋਂ ਪੁਰਾਣਾ ਹੁਕਮ ਜਿਹੜਾ ਤੁਹਾਨੂੰ ਸ਼ੁਰੂ ਤੋਂ ਮਿਲਿਆ ਸੀ। ਪੁਰਾਣਾ ਹੁਕਮ ਉਹੀ ਬਚਨ ਹੈ ਜਿਹੜਾ ਤੁਸੀਂ ਸੁਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30559', '62', '2', '8', 'ਫੇਰ ਇੱਕ ਨਵਾਂ ਹੁਕਮ ਤੁਹਾਨੂੰ ਲਿਖਦਾ ਹਾਂ ਅਤੇ ਇਹ ਗੱਲ ਮਸੀਹ ਵਿੱਚ ਅਤੇ ਤੁਹਾਡੇ ਵਿੱਚ ਸੱਚ ਹੈ ਕਿਉਂ ਜੋ ਹਨ੍ਹੇਰਾ ਹਟਦਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਸੱਚਾ ਚਾਨਣ ਹੁਣ ਚਮਕਣ ਲੱਗ ਪਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30560', '62', '2', '9', 'ਉਹ ਜਿਹੜਾ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਚਾਨਣ ਵਿੱਚ ਹਾਂ ਅਤੇ ਆਪਣੇ ਭਰਾ ਨਾਲ ਵੈਰ ਰੱਖਦਾ ਹੈ ਉਹ ਹੁਣ ਤੱਕ ਹਨ੍ਹੇਰੇ ਵਿੱਚ ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30561', '62', '2', '10', 'ਉਹ ਜਿਹੜਾ ਆਪਣੇ ਭਰਾ ਨਾਲ ਪਿਆਰ ਰੱਖਦਾ ਹੈ ਉਹ ਚਾਨਣ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ ਅਤੇ ਉਸ ਵਿੱਚ ਠੋਕਰ ਦਾ ਕਾਰਨ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30562', '62', '2', '11', 'ਪਰ ਉਹ ਜਿਹੜਾ ਆਪਣੇ ਭਰਾ ਨਾਲ ਵੈਰ ਰੱਖਦਾ ਹੈ ਸੋ ਹਨ੍ਹੇਰੇ ਵਿੱਚ ਹੈ ਅਤੇ ਹਨ੍ਹੇਰੇ ਵਿੱਚ ਚਲਦਾ ਹੈ ਅਤੇ ਨਹੀਂ ਜਾਣਦਾ ਕਿ ਮੈਂ ਕਿੱਧਰ ਨੂੰ ਚੱਲਿਆ ਜਾਂਦਾ ਹਾਂ ਇਸ ਲਈ ਜੋ ਹਨ੍ਹੇਰੇ ਨੇ ਉਸ ਦੀਆਂ ਅੱਖਾਂ ਨੂੰ ਅੰਨ੍ਹਾ ਕਰ ਦਿੱਤਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30563', '62', '2', '12', '¶ ਹੇ ਬੱਚਿਓ, ਮੈਂ ਤੁਹਾਨੂੰ ਲਿਖਦਾ ਹਾਂ ਇਸ ਲਈ ਜੋ ਤੁਹਾਡੇ ਪਾਪ ਉਹ ਦੇ ਨਾਮ ਦੇ ਕਾਰਨ ਤੁਹਾਨੂੰ ਮਾਫ਼ ਕੀਤੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30564', '62', '2', '13', 'ਹੇ ਪਿਤਾਓ, ਮੈਂ ਤੁਹਾਨੂੰ ਲਿਖਦਾ ਹਾਂ ਕਿਉਂਕਿ ਤੁਸੀਂ ਉਹ ਨੂੰ ਜਾਣਦੇ ਹੋ ਜਿਹੜਾ ਸ਼ੁਰੂਆਤ ਤੋਂ ਹੈ। ਹੇ ਜੁਆਨੋ, ਮੈਂ ਤੁਹਾਨੂੰ ਲਿਖਦਾ ਹਾਂ ਕਿਉਂਕਿ ਤੁਸੀਂ ਉਸ ਦੁਸ਼ਟ ਨੂੰ ਜਿੱਤ ਲਿਆ ਹੈ। ਹੇ ਬਾਲਕੋ, ਮੈਂ ਤੁਹਾਨੂੰ ਲਿਖਿਆ ਕਿਉਂਕਿ ਤੁਸੀਂ ਪਿਤਾ ਨੂੰ ਜਾਣਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30565', '62', '2', '14', 'ਹੇ ਪਿਤਾਓ, ਮੈਂ ਤੁਹਾਨੂੰ ਲਿਖਿਆ ਕਿਉਂਕਿ ਤੁਸੀਂ ਉਹ ਨੂੰ ਜਾਣਦੇ ਹੋ ਜਿਹੜਾ ਸ਼ੁਰੂਆਤ ਤੋਂ ਹੈ। ਹੇ ਜੁਆਨੋ, ਮੈਂ ਤੁਹਾਨੂੰ ਲਿਖਿਆ ਕਿਉਂਕਿ ਤੁਸੀਂ ਬਲਵੰਤ ਹੋ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬਚਨ ਤੁਹਾਡੇ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ ਅਤੇ ਤੁਸੀਂ ਉਸ ਦੁਸ਼ਟ ਨੂੰ ਜਿੱਤ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30566', '62', '2', '15', '¶ ਸੰਸਾਰ ਨਾਲ ਮੋਹ ਨਾ ਰੱਖੋ, ਨਾ ਉਨ੍ਹਾਂ ਵਸਤਾਂ ਨਾਲ ਜੋ ਸੰਸਾਰ ਵਿੱਚ ਹਨ। ਜੇ ਕੋਈ ਸੰਸਾਰ ਨਾਲ ਮੋਹ ਰੱਖਦਾ ਹੋਵੇ ਤਾਂ ਉਹ ਦੇ ਵਿੱਚ ਪਿਤਾ ਦਾ ਪਿਆਰ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30567', '62', '2', '16', 'ਕਿਉਂਕਿ ਸੱਭੋ ਕੁਝ ਜੋ ਸੰਸਾਰ ਵਿੱਚ ਹੈ ਅਰਥਾਤ ਸਰੀਰ ਦੀ ਕਾਮਨਾ, ਨੇਤਰਾਂ ਦੀ ਕਾਮਨਾ ਅਤੇ ਜੀਵਨ ਦਾ ਘਮੰਡ, ਸੋ ਪਿਤਾ ਤੋਂ ਨਹੀਂ ਸਗੋਂ ਸੰਸਾਰ ਤੋਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30568', '62', '2', '17', 'ਅਤੇ ਸੰਸਾਰ ਅਤੇ ਉਹ ਦੀ ਕਾਮਨਾ ਬੀਤਦੀ ਜਾਂਦੀ ਹੈ ਪਰ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮਰਜ਼ੀ ਅਨੁਸਾਰ ਚੱਲਦਾ ਹੈ, ਉਹ ਸਦਾ ਤੱਕ ਕਾਇਮ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30569', '62', '2', '18', '¶ ਹੇ ਬਾਲਕੋ, ਇਹ ਅੰਤ ਦਾ ਸਮਾਂ ਹੈ ਅਤੇ ਜਿਵੇਂ ਤੁਸੀਂ ਸੁਣਿਆ ਕਿ ਮਸੀਹ ਵਿਰੋਧੀ ਆਉਂਦਾ ਹੈ ਸੋ ਹੁਣ ਵੀ ਮਸੀਹ ਦੇ ਵਿਰੋਧੀ ਬਹੁਤ ਉੱਠੇ ਹੋਏ ਹਨ, ਜਿਸ ਤੋਂ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਇਹ ਅੰਤ ਦਾ ਸਮਾਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30570', '62', '2', '19', 'ਉਹ ਸਾਡੇ ਵਿੱਚੋਂ ਨਿੱਕਲ ਗਏ ਪਰ ਸਾਡੇ ਨਾਲ ਦੇ ਨਹੀਂ ਸਨ, ਕਿਉਂਕਿ ਜੇ ਉਹ ਸਾਡੇ ਨਾਲ ਦੇ ਹੁੰਦੇ ਤਾਂ ਸਾਡੇ ਨਾਲ ਹੀ ਰਹਿੰਦੇ। ਪਰ ਉਹ ਨਿੱਕਲ ਗਏ ਤਾਂ ਜੋ ਪ੍ਰਗਟ ਹੋਣ ਕਿ ਉਹ ਸਾਰੇ ਸਾਡੇ ਨਾਲ ਦੇ ਨਹੀਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30571', '62', '2', '20', 'ਤੁਸੀਂ ਉਹ ਦੀ ਵੱਲੋਂ ਜਿਹੜਾ ਪਵਿੱਤਰ ਹੈ, ਮਸਹ ਕੀਤੇ ਹੋਏ ਹੋ ਅਤੇ ਸਭ ਕੁਝ ਜਾਣਦੇ ਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30572', '62', '2', '21', 'ਮੈਂ ਤੁਹਾਨੂੰ ਇਸ ਲਈ ਨਹੀਂ ਲਿਖਿਆ ਜੋ ਤੁਸੀਂ ਸੱਚ ਨੂੰ ਨਹੀਂ ਜਾਣਦੇ ਸਗੋਂ ਇਸ ਲਈ ਜੋ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਅਤੇ ਇਸ ਲਈ ਕਿ ਕੋਈ ਝੂਠ ਸੱਚ ਵਿੱਚੋਂ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30573', '62', '2', '22', 'ਝੂਠਾ ਕੌਣ ਹੈ, ਉਹ ਜਿਹੜਾ ਯਿਸੂ ਦਾ ਇਨਕਾਰ ਕਰਦਾ ਹੈ ਕਿ ਉਹ ਮਸੀਹ ਨਹੀਂ? ਉਹ ਮਸੀਹ ਵਿਰੋਧੀ ਹੈ ਜਿਹੜਾ ਪਿਤਾ ਅਤੇ ਪੁੱਤਰ ਦਾ ਇਨਕਾਰ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30574', '62', '2', '23', 'ਹਰੇਕ ਜੋ ਪੁੱਤਰ ਦਾ ਇਨਕਾਰ ਕਰਦਾ ਹੈ ਪਿਤਾ ਉਹ ਦੇ ਕੋਲ ਨਹੀਂ। ਜਿਹੜਾ ਪੁੱਤਰ ਨੂੰ ਮੰਨ ਲੈਂਦਾ ਹੈ ਪਿਤਾ ਉਹ ਦੇ ਕੋਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30575', '62', '2', '24', 'ਜਿਹੜਾ ਸ਼ੁਰੂ ਤੋਂ ਤੁਸੀਂ ਸੁਣਿਆ ਉਹ ਤੁਹਾਡੇ ਵਿੱਚ ਕਾਇਮ ਰਹੇ। ਜੇ ਉਹ ਤੁਹਾਡੇ ਵਿੱਚ ਕਾਇਮ ਰਹੇ ਜਿਹੜਾ ਸ਼ੁਰੂ ਤੋਂ ਤੁਸੀਂ ਸੁਣਿਆ ਤਾਂ ਤੁਸੀਂ ਵੀ ਪੁੱਤਰ ਅਤੇ ਪਿਤਾ ਵਿੱਚ ਕਾਇਮ ਰਹੋਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30576', '62', '2', '25', 'ਅਤੇ ਇਹ ਉਹ ਵਾਇਦਾ ਹੈ, ਜਿਹੜਾ ਉਹ ਨੇ ਸਾਨੂੰ ਦਿੱਤਾ ਸੀ ਅਰਥਾਤ ਸਦੀਪਕ ਜੀਵਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30577', '62', '2', '26', '¶ ਮੈਂ ਤੁਹਾਨੂੰ ਇਹ ਗੱਲਾਂ ਉਨ੍ਹਾਂ ਦੇ ਵਿਖੇ ਲਿਖੀਆਂ ਜਿਹੜੇ ਤੁਹਾਨੂੰ ਭਰਮਾਉਣਾ ਚਾਹੁੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30578', '62', '2', '27', 'ਉਹ ਮਸਹ ਜੋ ਤੁਸੀਂ ਉਹ ਦੀ ਵੱਲੋਂ ਪਾਇਆ ਸੋ ਤੁਹਾਡੇ ਵਿੱਚ ਕਾਇਮ ਰਹਿੰਦਾ ਹੈ ਅਤੇ ਤੁਹਾਨੂੰ ਕੁਝ ਲੋੜ ਨਹੀਂ ਕਿ ਕੋਈ ਤੁਹਾਨੂੰ ਸਿੱਖਿਆ ਦੇਵੇ ਸਗੋਂ ਜਿਵੇਂ ਉਹ ਦਾ ਮਸਹ ਤੁਹਾਨੂੰ ਸਾਰੀਆਂ ਗੱਲਾਂ ਦੇ ਵਿਖੇ ਸਿੱਖਿਆ ਦਿੰਦਾ ਹੈ ਅਤੇ ਸੱਚ ਹੈ, ਝੂਠ ਨਹੀਂ, ਅਤੇ ਜਿਵੇਂ ਉਹ ਨੇ ਤੁਹਾਨੂੰ ਸਿੱਖਿਆ ਦਿੱਤੀ ਤਿਵੇਂ ਤੁਸੀਂ ਉਹ ਦੇ ਵਿੱਚ ਕਾਇਮ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30579', '62', '2', '28', '¶ ਅਤੇ ਹੁਣ ਹੇ ਬੱਚਿਓ, ਤੁਸੀਂ ਉਹ ਦੇ ਵਿੱਚ ਕਾਇਮ ਰਹੋ ਕਿ ਜਦੋਂ ਉਹ ਪ੍ਰਗਟ ਹੋਵੇ ਤਾਂ ਸਾਨੂੰ ਦਲੇਰੀ ਹੋਵੇ ਅਤੇ ਉਹ ਦੇ ਆਉਣ ਦੇ ਵੇਲੇ ਅਸੀਂ ਉਹ ਦੇ ਅੱਗੇ ਸ਼ਰਮਿੰਦੇ ਨਾ ਹੋਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30580', '62', '2', '29', 'ਜਦੋਂ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਜੋ ਉਹ ਧਰਮੀ ਹੈ ਤਾਂ ਤੁਹਾਨੂੰ ਪਤਾ ਹੈ ਕਿ ਹਰੇਕ ਜਿਹੜਾ ਧਾਰਮਿਕਤਾ ਦੇ ਕੰਮ ਕਰਦਾ ਹੈ ਸੋ ਉਸੇ ਤੋਂ ਜੰਮਿਆ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30581', '62', '3', '1', '¶ ਵੇਖੋ, ਪਿਤਾ ਨੇ ਕਿਹੋ ਜਿਹਾ ਪਿਆਰ ਕੀਤਾ ਹੈ ਜੋ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਾਲਕ ਸੱਦੇ ਜਾਈਏ! ਇਹੋ ਅਸੀਂ ਹਾਂ ਵੀ। ਸੰਸਾਰ ਸਾਨੂੰ ਨਹੀਂ ਜਾਣਦਾ ਕਿਉਂਕਿ ਉਸ ਨੇ ਉਹ ਨੂੰ ਵੀ ਨਹੀਂ ਜਾਣਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30582', '62', '3', '2', 'ਹੇ ਪਿਆਰਿਓ, ਅਸੀਂ ਹੁਣ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਾਲਕ ਹਾਂ ਅਤੇ ਹੁਣ ਤੱਕ ਇਹ ਪ੍ਰਗਟ ਨਹੀਂ ਹੋਇਆ ਕਿ ਅਸੀਂ ਕੀ ਕੁਝ ਹੋਵਾਂਗੇ! ਅਸੀਂ ਇਹ ਜਾਣਦੇ ਹਾਂ ਕਿ ਜਦੋਂ ਉਹ ਪ੍ਰਗਟ ਹੋਵੇਗਾ ਤਾਂ ਅਸੀਂ ਉਹ ਦੇ ਵਰਗੇ ਹੋਵਾਂਗੇ ਕਿਉਂਕਿ ਉਹ ਜਿਹਾ ਹੈ ਤਿਹਾ ਹੀ ਉਹ ਨੂੰ ਵੇਖਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30583', '62', '3', '3', 'ਅਤੇ ਹਰ ਕੋਈ ਜਿਹੜਾ ਉਸ ਉੱਤੇ ਇਹ ਆਸ ਰੱਖਦਾ ਹੈ ਆਪਣੇ ਆਪ ਨੂੰ ਪਵਿੱਤਰ ਕਰਦਾ ਹੈ, ਜਿਵੇਂ ਉਹ ਪਵਿੱਤਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30584', '62', '3', '4', 'ਹਰ ਕੋਈ ਜਿਹੜਾ ਪਾਪ ਕਰਦਾ ਹੈ, ਪਰਮੇਸ਼ੁਰ ਦੀ ਬਿਵਸਥਾ ਨੂੰ ਤੋੜਦਾ ਹੈ ਅਤੇ ਬਿਵਸਥਾ ਨੂੰ ਤੋੜਨਾ ਹੀ ਪਾਪ ਹੈ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30585', '62', '3', '5', 'ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਜੋ ਯਿਸੂ ਮਸੀਹ ਇਸ ਲਈ ਪ੍ਰਗਟ ਹੋਇਆ ਕਿ ਪਾਪਾਂ ਨੂੰ ਚੁੱਕ ਲੈ ਜਾਵੇ, ਅਤੇ ਉਹ ਦੇ ਵਿੱਚ ਪਾਪ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30586', '62', '3', '6', 'ਹਰ ਕੋਈ ਜੋ ਉਸ ਵਿੱਚ ਕਾਇਮ ਰਹਿੰਦਾ ਹੈ ਪਾਪ ਨਹੀਂ ਕਰਦਾ। ਹਰ ਕੋਈ ਜਿਹੜਾ ਪਾਪ ਕਰਦਾ ਹੈ ਉਸ ਨੇ ਉਹ ਨੂੰ ਨਹੀਂ ਵੇਖਿਆ, ਨਾ ਉਹ ਨੂੰ ਜਾਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30587', '62', '3', '7', 'ਹੇ ਬੱਚਿਓ, ਕੋਈ ਤੁਹਾਨੂੰ ਨਾ ਭਰਮਾਵੇ। ਜਿਹੜਾ ਧਾਰਮਿਕਤਾ ਦੇ ਕੰਮ ਕਰਦਾ ਹੈ ਸੋ ਧਰਮੀ ਹੈ, ਜਿਵੇਂ ਉਹ ਧਰਮੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30588', '62', '3', '8', 'ਜਿਹੜਾ ਪਾਪ ਕਰਦਾ ਹੈ ਉਹ ਸ਼ੈਤਾਨ ਤੋਂ ਹੈ, ਕਿਉਂ ਜੋ ਸ਼ੈਤਾਨ ਸ਼ੁਰੂ ਤੋਂ ਹੀ ਪਾਪ ਕਰਦਾ ਆਇਆ ਹੈ। ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਇਸੇ ਲਈ ਪ੍ਰਗਟ ਹੋਇਆ ਤਾਂ ਕਿ ਸ਼ੈਤਾਨ ਦੇ ਕੰਮਾਂ ਨੂੰ ਨਸ਼ਟ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30589', '62', '3', '9', 'ਹਰ ਕੋਈ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਜੰਮਿਆ ਹੈ ਉਹ ਪਾਪ ਨਹੀਂ ਕਰਦਾ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਬੀਜ ਉਸ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ ਅਤੇ ਉਹ ਪਾਪ ਨਹੀਂ ਕਰ ਸਕਦਾ ਕਿਉਂਕਿ ਉਹ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਜੰਮਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30590', '62', '3', '10', 'ਇਸ ਤੋਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੱਚੇ ਅਤੇ ਸ਼ੈਤਾਨ ਦੇ ਬੱਚੇ ਪ੍ਰਗਟ ਹੁੰਦੇ ਹਨ। ਹਰ ਕੋਈ ਜਿਹੜਾ ਧਰਮ ਨਹੀਂ ਕਰਦਾ ਅਤੇ ਭਰਾ ਨਾਲ ਪਿਆਰ ਨਹੀਂ ਰੱਖਦਾ ਉਹ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30591', '62', '3', '11', '¶ ਕਿਉਂ ਜੋ ਉਹ ਸਮਾਚਾਰ ਜਿਹੜਾ ਤੁਸੀਂ ਸ਼ੁਰੂ ਤੋਂ ਸੁਣਿਆ ਸੋ ਇਹ ਹੈ ਕਿ ਇੱਕ ਦੂਜੇ ਨਾਲ ਪਿਆਰ ਰੱਖੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30592', '62', '3', '12', 'ਉਸ ਤਰ੍ਹਾਂ ਨਹੀਂ, ਜਿਵੇਂ ਕਾਇਨ ਉਸ ਦੁਸ਼ਟ ਤੋਂ ਸੀ ਅਤੇ ਆਪਣੇ ਭਰਾ ਨੂੰ ਮਾਰ ਸੁੱਟਿਆ, ਅਤੇ ਕਿਉਂ ਉਹ ਨੂੰ ਮਾਰਿਆ? ਇਸ ਲਈ ਜੋ ਉਹ ਦੇ ਕੰਮ ਬੁਰੇ ਅਤੇ ਉਹ ਦੇ ਭਰਾ ਦੇ ਕੰਮ ਭਲੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30593', '62', '3', '13', '¶ ਹੇ ਭਰਾਵੋ, ਜੇ ਸੰਸਾਰ ਤੁਹਾਡੇ ਨਾਲ ਵੈਰ ਰੱਖਦਾ ਹੈ ਤਾਂ ਹੈਰਾਨ ਨਾ ਹੋਵੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30594', '62', '3', '14', 'ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਅਸੀਂ ਮੌਤ ਤੋਂ ਪਾਰ ਲੰਘ ਕੇ ਜੀਵਨ ਵਿੱਚ ਜਾ ਪਹੁੰਚੇ ਹਾਂ, ਇਸ ਲਈ ਜੋ ਅਸੀਂ ਭਰਾਵਾਂ ਨਾਲ ਪਿਆਰ ਰੱਖਦੇ ਹਾਂ। ਜਿਹੜਾ ਪਿਆਰ ਨਹੀਂ ਕਰਦਾ ਉਹ ਮੌਤ ਦੇ ਵੱਸ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30595', '62', '3', '15', 'ਹਰ ਕੋਈ ਜਿਹੜਾ ਆਪਣੇ ਭਰਾ ਨਾਲ ਵੈਰ ਰੱਖਦਾ ਹੈ ਸੋ ਖੂਨੀ ਹੈ ਅਤੇ ਤੁਸੀਂ ਜਾਣਦੇ ਹੋ ਕਿ ਕਿਸੇ ਖੂਨੀ ਵਿੱਚ ਸਦੀਪਕ ਜੀਵਨ ਨਹੀਂ ਟਿਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30596', '62', '3', '16', 'ਇਸ ਤੋਂ ਅਸੀਂ ਪਿਆਰ ਨੂੰ ਜਾਣਿਆ ਕਿ ਉਹ ਨੇ ਸਾਡੇ ਲਈ ਆਪਣੀ ਜਾਨ ਦੇ ਦਿੱਤੀ ਅਤੇ ਚਾਹੀਦਾ ਹੈ ਜੋ ਅਸੀਂ ਭਰਾਵਾਂ ਲਈ ਆਪਣੀਆਂ ਜਾਨਾਂ ਦੇਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30597', '62', '3', '17', 'ਪਰ ਜਿਸ ਕਿਸੇ ਕੋਲ ਸੰਸਾਰ ਦੀਆਂ ਵਸਤੂਆਂ ਹੋਣ ਅਤੇ ਉਹ ਆਪਣੇ ਭਰਾ ਨੂੰ ਲੋੜਵੰਦ ਵੇਖ ਕੇ ਉਸ ਉੱਤੇ ਤਰਸ ਨਾ ਖਾਵੇ, ਤਾਂ ਉਹ ਦੇ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪਿਆਰ ਕਿਵੇਂ ਰਹਿੰਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30598', '62', '3', '18', 'ਹੇ ਬੱਚਿਓ, ਅਸੀਂ ਗੱਲਾਂ ਬਾਤਾਂ ਨਾਲ ਨਹੀਂ ਸਗੋਂ ਕੰਮਾਂ ਅਤੇ ਸਚਿਆਈ ਨਾਲ ਪਿਆਰ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30599', '62', '3', '19', '¶ ਇਸ ਤੋਂ ਅਸੀਂ ਜਾਣਾਂਗੇ ਜੋ ਅਸੀਂ ਸੱਚ ਤੋਂ ਹਾਂ ਅਤੇ ਜਿਸ ਗੱਲ ਵਿੱਚ ਸਾਡਾ ਮਨ ਸਾਨੂੰ ਦੋਸ਼ੀ ਠਹਿਰਾਉਂਦਾ ਹੈ, ਉਸ ਵਿੱਚ ਆਪਣੇ ਮਨ ਨੂੰ ਉਹ ਦੇ ਅੱਗੇ ਪੱਕਾ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30600', '62', '3', '20', 'ਇਸ ਲਈ ਜੋ ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਮਨ ਨਾਲੋਂ ਵੱਡਾ ਹੈ ਅਤੇ ਸਰਬ ਗਿਆਨੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30601', '62', '3', '21', 'ਹੇ ਪਿਆਰਿਓ, ਜੇ ਸਾਡਾ ਮਨ ਸਾਨੂੰ ਦੋਸ਼ੀ ਨਾ ਠਹਿਰਾਵੇ, ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਸਾਨੂੰ ਦਲੇਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30602', '62', '3', '22', 'ਅਤੇ ਜੋ ਕੁਝ ਅਸੀਂ ਮੰਗਦੇ ਹਾਂ ਸੋ ਉਸ ਤੋਂ ਸਾਨੂੰ ਮਿਲਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕਰਦੇ ਅਤੇ ਉਹ ਨੂੰ ਚੰਗੇ ਲੱਗਣ ਵਾਲੇ ਕੰਮ ਕਰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30603', '62', '3', '23', 'ਅਤੇ ਉਹ ਦਾ ਹੁਕਮ ਇਹ ਹੈ ਕਿ ਅਸੀਂ ਉਹ ਦੇ ਪੁੱਤਰ ਯਿਸੂ ਮਸੀਹ ਦੇ ਨਾਮ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰੀਏ ਅਤੇ ਇੱਕ ਦੂਜੇ ਨਾਲ ਪਿਆਰ ਰੱਖੀਏ, ਜਿਵੇਂ ਉਹ ਨੇ ਸਾਨੂੰ ਹੁਕਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30604', '62', '3', '24', 'ਅਤੇ ਜਿਹੜਾ ਉਹ ਦੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਨਾ ਕਰਦਾ ਹੈ, ਉਹ ਪ੍ਰਭੂ ਦੇ ਵਿੱਚ ਅਤੇ ਪ੍ਰਭੂ ਉਹ ਦੇ ਵਿੱਚ ਬਣਿਆ ਰਹਿੰਦਾ ਹੈ। ਉਹ ਨੇ ਸਾਨੂੰ ਪਵਿੱਤਰ ਆਤਮਾ ਦਿੱਤਾ ਹੈ, ਇਸ ਤੋਂ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਉਹ ਸਾਡੇ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30605', '62', '4', '1', '¶ ਹੇ ਪਿਆਰਿਓ, ਹਰੇਕ ਆਤਮਾ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਨਾ ਕਰੋ ਸਗੋਂ ਆਤਮਿਆਂ ਨੂੰ ਪਰਖੋ ਕਿ ਉਹ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਹਨ ਕਿ ਨਹੀਂ, ਕਿਉਂ ਜੋ ਬਹੁਤ ਝੂਠੇ ਨਬੀ ਸੰਸਾਰ ਵਿੱਚ ਨਿੱਕਲ ਆਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30606', '62', '4', '2', 'ਇਸ ਤੋਂ ਤੁਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਆਤਮਾ ਨੂੰ ਜਾਣ ਲਵੋ। ਹਰੇਕ ਆਤਮਾ ਜਿਹੜਾ ਮੰਨ ਲੈਂਦਾ ਹੈ ਕਿ ਯਿਸੂ ਮਸੀਹ ਦੇਹਧਾਰੀ ਹੋ ਕੇ ਆਇਆ, ਉਹ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30607', '62', '4', '3', 'ਅਤੇ ਹਰੇਕ ਆਤਮਾ ਜਿਹੜਾ ਯਿਸੂ ਨੂੰ ਨਹੀਂ ਮੰਨਦਾ ਉਹ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਨਹੀਂ, ਅਤੇ ਇਹ ਉਹ ਆਤਮਾ ਹੈ ਜੋ ਮਸੀਹ ਵਿਰੋਧੀ ਹੈ ਜਿਹੜਾ ਤੁਸੀਂ ਸੁਣਿਆ ਕਿ ਆਉਂਦਾ ਹੈ ਅਤੇ ਉਹ ਹੁਣ ਵੀ ਸੰਸਾਰ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30608', '62', '4', '4', 'ਹੇ ਬੱਚਿਓ, ਤੁਸੀਂ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਹੋ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿੱਤ ਲਿਆ ਹੈ, ਕਿਉਂਕਿ ਜਿਹੜਾ ਤੁਹਾਡੇ ਵਿੱਚ ਹੈ ਸੋ ਉਸ ਨਾਲੋਂ ਵੱਡਾ ਹੈ ਜਿਹੜਾ ਸੰਸਾਰ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30609', '62', '4', '5', 'ਉਹ ਸੰਸਾਰ ਤੋਂ ਹਨ ਇਸ ਕਰਕੇ ਸੰਸਾਰਕ ਗੱਲਾਂ ਬੋਲਦੇ ਹਨ ਅਤੇ ਸੰਸਾਰ ਉਨ੍ਹਾਂ ਦੀ ਸੁਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30610', '62', '4', '6', 'ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਹਾਂ। ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਜਾਣਦਾ ਹੈ, ਉਹ ਸਾਡੀ ਸੁਣਦਾ ਹੈ। ਜੋ ਕੋਈ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਨਹੀਂ, ਉਹ ਸਾਡੀ ਨਹੀਂ ਸੁਣਦਾ। ਇਸ ਤੋਂ ਅਸੀਂ ਸਚਿਆਈ ਦੇ ਆਤਮਾ ਅਤੇ ਧੋਖੇ ਦੇ ਆਤਮਾ ਨੂੰ ਜਾਣ ਲੈਂਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30611', '62', '4', '7', '¶ ਹੇ ਪਿਆਰਿਓ, ਆਓ ਅਸੀਂ ਇੱਕ ਦੂਜੇ ਨਾਲ ਪਿਆਰ ਰੱਖੀਏ ਕਿਉਂ ਜੋ ਪਿਆਰ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਹੈ ਅਤੇ ਹਰੇਕ ਜਿਹੜਾ ਪਿਆਰ ਕਰਦਾ ਹੈ ਉਹ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਜੰਮਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਜਾਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30612', '62', '4', '8', 'ਜਿਹੜਾ ਪਿਆਰ ਨਹੀਂ ਕਰਦਾ ਉਹ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਨਹੀਂ ਜਾਣਦਾ, ਕਿਉਂਕਿ ਪਰਮੇਸ਼ੁਰ ਪਿਆਰ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30613', '62', '4', '9', 'ਪਰਮੇਸ਼ੁਰ ਦਾ ਪਿਆਰ ਸਾਡੇ ਵਿੱਚ ਇਸ ਤੋਂ ਪ੍ਰਗਟ ਹੋਇਆ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੇ ਇਕਲੌਤੇ ਪੁੱਤਰ ਨੂੰ ਸੰਸਾਰ ਵਿੱਚ ਭੇਜਿਆ ਤਾਂ ਕਿ ਅਸੀਂ ਉਹ ਦੇ ਰਾਹੀਂ ਜੀਵਨ ਪ੍ਰਾਪਤ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30614', '62', '4', '10', 'ਪਿਆਰ ਇਸ ਗੱਲ ਵਿੱਚ ਹੈ, ਨਾ ਇਹ ਕਿ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਨਾਲ ਪਿਆਰ ਕੀਤਾ ਸਗੋਂ ਇਹ ਕਿ ਉਹ ਨੇ ਸਾਨੂੰ ਪਿਆਰ ਕੀਤਾ ਅਤੇ ਆਪਣੇ ਪੁੱਤਰ ਨੂੰ ਭੇਜਿਆ ਤਾਂ ਕਿ ਉਹ ਸਾਡੇ ਪਾਪਾਂ ਦਾ ਪ੍ਰਾਸਚਿੱਤ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30615', '62', '4', '11', 'ਹੇ ਪਿਆਰਿਓ, ਜਦੋਂ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਇਸ ਪ੍ਰਕਾਰ ਪਿਆਰ ਕੀਤਾ ਤਾਂ ਸਾਨੂੰ ਚਾਹੀਦਾ ਹੈ ਜੋ ਅਸੀਂ ਵੀ ਇੱਕ ਦੂਜੇ ਨਾਲ ਪਿਆਰ ਕਰੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30616', '62', '4', '12', 'ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਕਿਸੇ ਨੇ ਕਦੇ ਵੀ ਨਹੀਂ ਦੇਖਿਆ। ਜੇ ਅਸੀਂ ਇੱਕ ਦੂਜੇ ਨੂੰ ਪਿਆਰ ਕਰਦੇ ਹਾਂ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਸਾਡੇ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ ਅਤੇ ਉਹ ਦਾ ਪਿਆਰ ਸਾਡੇ ਵਿੱਚ ਸੰਪੂਰਨ ਕੀਤਾ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30617', '62', '4', '13', 'ਉਹ ਨੇ ਆਪਣੇ ਆਤਮਾ ਵਿੱਚੋਂ ਸਾਨੂੰ ਦਾਨ ਕੀਤਾ ਹੈ ਇਸ ਤੋਂ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਜੇ ਅਸੀਂ ਉਹ ਦੇ ਵਿੱਚ ਰਹਿੰਦੇ ਹਾਂ ਅਤੇ ਉਹ ਸਾਡੇ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30618', '62', '4', '14', 'ਅਸੀਂ ਵੇਖਿਆ ਹੈ ਅਤੇ ਗਵਾਹੀ ਦਿੰਦੇ ਹਾਂ ਜੋ ਪਿਤਾ ਨੇ ਪੁੱਤਰ ਨੂੰ ਭੇਜਿਆ ਕਿ ਉਹ ਸੰਸਾਰ ਦਾ ਮੁਕਤੀਦਾਤਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30619', '62', '4', '15', 'ਜੋ ਕੋਈ ਮੰਨ ਲੈਂਦਾ ਹੈ ਕਿ ਯਿਸੂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਉਹ ਦੇ ਵਿੱਚ ਅਤੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30620', '62', '4', '16', 'ਅਤੇ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਉਸ ਪਿਆਰ ਨੂੰ ਜੋ ਉਸ ਨੇ ਕੀਤਾ ਹੈ, ਜਾਣਿਆ ਅਤੇ ਉਹ ਦੇ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕੀਤਾ ਹੈ। ਪਰਮੇਸ਼ੁਰ ਪਿਆਰ ਹੈ ਅਤੇ ਜਿਹੜਾ ਪਿਆਰ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ ਉਹ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਉਸ ਵਿੱਚ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30621', '62', '4', '17', 'ਪਿਆਰ ਸਾਡੇ ਵਿੱਚ ਇਸ ਤੋਂ ਸੰਪੂਰਨ ਹੋਇਆ ਹੈ ਕਿ ਨਿਆਂ ਦੇ ਦਿਨ ਸਾਨੂੰ ਦਲੇਰੀ ਹੋਵੇ, ਕਿਉਂਕਿ ਜਿਵੇਂ ਉਹ ਹੈ ਉਸੇ ਤਰ੍ਹਾਂ ਅਸੀਂ ਵੀ ਇਸ ਸੰਸਾਰ ਵਿੱਚ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30622', '62', '4', '18', 'ਪਿਆਰ ਵਿੱਚ ਡਰ ਨਹੀਂ ਸਗੋਂ ਸਿੱਧ ਪਿਆਰ ਡਰ ਨੂੰ ਹਟਾ ਦਿੰਦਾ ਹੈ, ਕਿਉਂਕਿ ਡਰ ਵਿੱਚ ਸਜ਼ਾ ਹੈ ਅਤੇ ਉਹ ਜੋ ਡਰਦਾ ਹੈ, ਸੋ ਪਿਆਰ ਵਿੱਚ ਸੰਪੂਰਨ ਨਹੀਂ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30623', '62', '4', '19', 'ਅਸੀਂ ਪਿਆਰ ਕਰਦੇ ਹਾਂ ਇਸ ਲਈ ਜੋ ਪਹਿਲਾਂ ਉਸ ਨੇ ਸਾਨੂੰ ਪਿਆਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30624', '62', '4', '20', 'ਜੇ ਕੋਈ ਆਖੇ ਕਿ ਮੈਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹਾਂ ਅਤੇ ਆਪਣੇ ਭਰਾ ਨਾਲ ਵੈਰ ਰੱਖੇ ਤਾਂ ਉਹ ਝੂਠਾ ਹੈ, ਕਿਉਂਕਿ ਜਿਹੜਾ ਆਪਣੇ ਭਰਾ ਨਾਲ ਜਿਸ ਨੂੰ ਉਸ ਨੇ ਵੇਖਿਆ ਹੈ ਪਿਆਰ ਨਹੀਂ ਰੱਖਦਾ ਤਾਂ ਉਹ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਜਿਸ ਨੂੰ ਉਹ ਨੇ ਨਹੀਂ ਵੇਖਿਆ ਪਿਆਰ ਕਰ ਹੀ ਨਹੀਂ ਸਕਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30625', '62', '4', '21', 'ਅਤੇ ਸਾਨੂੰ ਉਸ ਕੋਲੋਂ ਇਹ ਹੁਕਮ ਮਿਲਿਆ ਹੈ ਕਿ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈ ਉਹ ਆਪਣੇ ਭਰਾ ਨੂੰ ਵੀ ਪਿਆਰ ਕਰੇ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30626', '62', '5', '1', '¶ ਹਰ ਕੋਈ ਜਿਹੜਾ ਯਿਸੂ ਨੂੰ ਮਸੀਹ ਕਰਕੇ ਮੰਨਦਾ ਹੈ, ਉਹ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਜੰਮਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਹਰ ਕੋਈ ਜਿਹੜਾ ਜਨਮ ਦੇਣ ਵਾਲੇ ਨੂੰ ਪਿਆਰ ਕਰਦਾ ਹੈ ਉਹ ਉਸ ਨੂੰ ਵੀ ਪਿਆਰ ਕਰਦਾ ਹੈ, ਜੋ ਉਸ ਤੋਂ ਜੰਮਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30627', '62', '5', '2', 'ਜਦੋਂ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਪਿਆਰ ਕਰਦੇ ਅਤੇ ਉਹ ਦੇ ਹੁਕਮਾਂ ਉੱਤੇ ਚੱਲਦੇ ਹਾਂ, ਤਾਂ ਇਸ ਤੋਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬੱਚਿਆਂ ਨੂੰ ਪਿਆਰ ਕਰਦੇ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30628', '62', '5', '3', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪਿਆਰ ਇਹ ਹੈ ਕਿ ਅਸੀਂ ਉਹ ਦੇ ਹੁਕਮਾਂ ਦੀ ਪਾਲਣਾ ਕਰੀਏ, ਅਤੇ ਉਹ ਦੇ ਹੁਕਮ ਔਖੇ ਨਹੀਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30629', '62', '5', '4', 'ਕਿਉਂ ਜੋ ਹਰੇਕ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਜੰਮਿਆ ਹੈ ਉਹ ਸੰਸਾਰ ਉੱਤੇ ਜਿੱਤ ਪਾਉਂਦਾ ਹੈ ਅਤੇ ਜਿੱਤ ਇਹ ਹੈ ਜਿਸ ਨੇ ਸੰਸਾਰ ਉੱਤੇ ਜਿੱਤ ਪਾਈ ਅਰਥਾਤ ਸਾਡਾ ਵਿਸ਼ਵਾਸ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30630', '62', '5', '5', 'ਅਤੇ ਕੌਣ ਹੈ ਉਹ ਜਿਹੜਾ ਸੰਸਾਰ ਉੱਤੇ ਜਿੱਤ ਪਾਉਂਦਾ ਹੈ, ਪਰ ਉਹ ਜਿਸ ਨੂੰ ਵਿਸ਼ਵਾਸ ਹੈ ਕਿ ਯਿਸੂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30631', '62', '5', '6', '¶ ਇਹ ਉਹ ਹੈ ਜੋ ਪਾਣੀ ਅਤੇ ਲਹੂ ਦੇ ਰਾਹੀਂ ਆਇਆ ਅਰਥਾਤ ਯਿਸੂ ਮਸੀਹ। ਕੇਵਲ ਪਾਣੀ ਤੋਂ ਨਹੀਂ ਸਗੋਂ ਪਾਣੀ ਅਤੇ ਲਹੂ ਤੋਂ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30632', '62', '5', '7', 'ਅਤੇ ਆਤਮਾ ਉਹ ਹੈ ਜਿਹੜਾ ਗਵਾਹੀ ਦਿੰਦਾ ਹੈ, ਕਿਉਂ ਜੋ ਆਤਮਾ ਸਚਿਆਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30633', '62', '5', '8', 'ਕਿਉਂ ਜੋ ਤਿੰਨ ਹਨ ਜਿਹੜੇ ਗਵਾਹੀ ਦਿੰਦੇ ਹਨ ਅਰਥਾਤ ਆਤਮਾ, ਪਾਣੀ ਅਤੇ ਲਹੂ, ਇਹ ਤਿੰਨੇ ਸਹਿਮਤ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30634', '62', '5', '9', 'ਜਦੋਂ ਅਸੀਂ ਮਨੁੱਖ ਦੀ ਗਵਾਹੀ ਮੰਨ ਲੈਂਦੇ ਹਾਂ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦੀ ਗਵਾਹੀ ਉਸ ਨਾਲੋਂ ਵੱਡੀ ਹੈ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੀ ਗਵਾਹੀ ਇਹ ਹੈ ਕਿ ਉਹ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਦੇ ਬਾਰੇ ਗਵਾਹੀ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30635', '62', '5', '10', 'ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦਾ ਹੈ ਉਹ ਆਪਣੇ ਵਿੱਚ ਹੀ ਗਵਾਹੀ ਰੱਖਦਾ ਹੈ। ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕਰਦਾ ਉਸ ਨੇ ਉਹ ਨੂੰ ਝੂਠਾ ਬਣਾ ਦਿੱਤਾ ਹੈ, ਕਿਉਂ ਜੋ ਉਸ ਨੇ ਉਸ ਗਵਾਹੀ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਨਹੀਂ ਕੀਤਾ ਹੈ ਜਿਹੜੀ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣੇ ਪੁੱਤਰ ਦੇ ਬਾਰੇ ਦਿੱਤੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30636', '62', '5', '11', 'ਅਤੇ ਉਹ ਗਵਾਹੀ ਇਹ ਹੈ ਕਿ ਪਰਮੇਸ਼ੁਰ ਨੇ ਸਾਨੂੰ ਸਦੀਪਕ ਜੀਵਨ ਦਿੱਤਾ ਅਤੇ ਇਹ ਜੀਵਨ ਉਹ ਦੇ ਪੁੱਤਰ ਦੇ ਵਿੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30637', '62', '5', '12', 'ਜਿਸ ਦੇ ਕੋਲ ਪੁੱਤਰ ਹੈ, ਉਹ ਦੇ ਕੋਲ ਜੀਵਨ ਹੈ। ਜਿਹ ਦੇ ਕੋਲ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਨਹੀਂ ਹੈ, ਉਹ ਦੇ ਕੋਲ ਜੀਵਨ ਵੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30638', '62', '5', '13', '¶ ਇਹ ਗੱਲਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਇਸ ਲਈ ਲਿਖੀਆਂ ਅਰਥਾਤ ਤੁਹਾਨੂੰ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਪੁੱਤਰ ਦੇ ਨਾਮ ਉੱਤੇ ਵਿਸ਼ਵਾਸ ਕਰਦੇ ਹੋ ਤਾਂ ਕਿ ਤੁਸੀਂ ਜਾਣੋ ਜੋ ਸਦੀਪਕ ਜੀਵਨ ਤੁਹਾਨੂੰ ਮਿਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30639', '62', '5', '14', 'ਅਤੇ ਉਹ ਦੇ ਅੱਗੇ ਜੋ ਸਾਨੂੰ ਦਲੇਰੀ ਹੈ ਸੋ ਇਹ ਹੈ ਕਿ ਜੇ ਅਸੀਂ ਉਹ ਦੀ ਮਰਜ਼ੀ ਦੇ ਅਨੁਸਾਰ ਕੁਝ ਮੰਗਦੇ ਹਾਂ, ਤਾਂ ਉਹ ਸਾਡੀ ਸੁਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30640', '62', '5', '15', 'ਅਤੇ ਜੇ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਜੋ ਕੁਝ ਮੰਗਦੇ ਹਾਂ ਉਹ ਸਾਡੀ ਸੁਣਦਾ ਹੈ, ਤਾਂ ਇਹ ਵੀ ਜਾਣਦੇ ਹਾਂ ਕਿ ਮੰਗੀਆਂ ਹੋਈਆਂ ਵਸਤਾਂ ਜਿਹੜੀਆਂ ਅਸੀਂ ਉਸ ਤੋਂ ਮੰਗੀਆਂ ਹਨ, ਉਹ ਸਾਨੂੰ ਪ੍ਰਾਪਤ ਹੋ ਜਾਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30641', '62', '5', '16', 'ਜੇ ਕੋਈ ਆਪਣੇ ਭਰਾ ਨੂੰ ਅਜਿਹਾ ਪਾਪ ਕਰਦਾ ਵੇਖੇ ਜੋ ਮੌਤ ਦਾ ਕਾਰਨ ਨਹੀਂ ਹੈ, ਤਾਂ ਉਹ ਮੰਗੇ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਉਹ ਨੂੰ ਜੀਵਨ ਦੇਵੇਗਾ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਲਈ ਜਿਹੜੇ ਇਹੋ ਜਿਹਾ ਪਾਪ ਕਰਦੇ ਹਨ ਜੋ ਮੌਤ ਦਾ ਕਾਰਨ ਨਹੀਂ। ਇਹੋ ਜਿਹਾ ਇੱਕ ਪਾਪ ਹੈ ਜਿਹੜਾ ਮੌਤ ਦਾ ਕਾਰਨ ਹੈ। ਉਹ ਦੇ ਵਿਖੇ ਮੈਂ ਨਹੀਂ ਆਖਦਾ ਕਿ ਉਹ ਬੇਨਤੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30642', '62', '5', '17', 'ਸਾਰਾ ਕੁਧਰਮ ਪਾਪ ਹੈ ਅਤੇ ਇਹੋ ਜਿਹਾ ਇੱਕ ਪਾਪ ਹੈ ਜਿਹੜਾ ਮੌਤ ਦਾ ਕਾਰਨ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30643', '62', '5', '18', '¶ ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਹਰ ਕੋਈ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਜੰਮਿਆ ਹੈ, ਸੋ ਪਾਪ ਨਹੀਂ ਕਰਦਾ ਸਗੋਂ ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਜੰਮਿਆ ਉਹ ਉਸ ਦੀ ਰਖਵਾਲੀ ਕਰਦਾ ਹੈ ਅਤੇ ਉਹ ਦੁਸ਼ਟ ਉਸ ਨੂੰ ਹੱਥ ਨਹੀਂ ਲਾਉਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30644', '62', '5', '19', 'ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਅਸੀਂ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਹਾਂ ਅਤੇ ਸਾਰਾ ਸੰਸਾਰ ਉਸ ਦੁਸ਼ਟ ਦੇ ਵੱਸ ਵਿੱਚ ਪਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30645', '62', '5', '20', 'ਅਸੀਂ ਜਾਣਦੇ ਹਾਂ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਆਇਆ ਹੈ ਅਤੇ ਸਾਨੂੰ ਸਮਝ ਦਿੱਤੀ ਹੈ ਕਿ ਅਸੀਂ ਉਸ ਸੱਚੇ ਨੂੰ ਜਾਣੀਏ ਅਤੇ ਅਸੀਂ ਉਸ ਸੱਚੇ ਵਿੱਚ ਅਰਥਾਤ ਉਹ ਦੇ ਪੁੱਤਰ ਯਿਸੂ ਮਸੀਹ ਵਿੱਚ ਹਾਂ। ਸੱਚਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਸਦੀਪਕ ਜੀਵਨ ਇਹੋ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30646', '62', '5', '21', 'ਹੇ ਬੱਚਿਓ, ਤੁਸੀਂ ਆਪਣੇ ਆਪ ਨੂੰ ਮੂਰਤੀਆਂ ਤੋਂ ਬਚਾਈ ਰੱਖੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30647', '63', '1', '1', '¶ ਕਲੀਸਿਯਾ ਦਾ ਬਜ਼ੁਰਗ, ਅੱਗੇ ਯੋਗ ਚੁਣੀ ਹੋਈ ਔਰਤ ਅਤੇ ਉਹ ਦੇ ਬੱਚਿਆਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਮੈਂ ਸੱਚੀਂ ਮੁੱਚੀਂ ਉਸ ਸਚਿਆਈ ਦੇ ਕਾਰਨ ਪਿਆਰ ਕਰਦਾ ਹਾਂ ਅਤੇ ਕੇਵਲ ਮੈਂ ਹੀ ਨਹੀਂ ਸਗੋਂ ਉਹ ਵੀ ਸੱਭੇ ਪਿਆਰ ਕਰਦੇ ਹਨ ਜਿਨ੍ਹਾਂ ਸਚਿਆਈ ਨੂੰ ਜਾਣਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30648', '63', '1', '2', 'ਇਹ ਉਸ ਸਚਿਆਈ ਦੇ ਕਾਰਨ ਹੈ ਜਿਹੜੀ ਸਾਡੇ ਵਿੱਚ ਰਹਿੰਦੀ ਹੈ ਅਤੇ ਸਦਾ ਹੀ ਸਾਡੇ ਨਾਲ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30649', '63', '1', '3', 'ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਵੱਲੋਂ ਸਚਿਆਈ ਅਤੇ ਪਿਆਰ ਸਹਿਤ ਕਿਰਪਾ, ਦਯਾ ਅਤੇ ਸ਼ਾਂਤੀ ਸਾਡੇ ਅੰਗ-ਸੰਗ ਰਹੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30650', '63', '1', '4', '¶ ਮੈਂ ਬਹੁਤ ਅਨੰਦ ਹੋਇਆ ਜਦ ਮੈਂ ਤੇਰੇ ਬੱਚਿਆਂ ਵਿੱਚੋਂ ਕਈਆਂ ਨੂੰ ਸਚਿਆਈ ਉੱਤੇ ਚਲਦੇ ਵੇਖਿਆ, ਜਿਵੇਂ ਪਿਤਾ ਵੱਲੋਂ ਸਾਨੂੰ ਹੁਕਮ ਮਿਲਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30651', '63', '1', '5', 'ਹੁਣ ਹੇ ਔਰਤ, ਮੈਂ ਤੈਨੂੰ ਕੋਈ ਨਵਾਂ ਹੁਕਮ ਨਹੀਂ ਸਗੋਂ ਉਹ ਜਿਹੜਾ ਸ਼ੁਰੂ ਤੋਂ ਸਾਨੂੰ ਮਿਲਿਆ ਹੋਇਆ ਹੈ, ਲਿਖ ਕੇ ਤੇਰੇ ਅੱਗੇ ਬੇਨਤੀ ਕਰਦਾ ਹਾਂ ਜੋ ਅਸੀਂ ਆਪਸ ਵਿੱਚ ਪਿਆਰ ਰੱਖੀਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30652', '63', '1', '6', 'ਅਤੇ ਪਿਆਰ ਇਹ ਹੈ ਕਿ ਅਸੀਂ ਉਹ ਦੇ ਹੁਕਮਾਂ ਦੇ ਅਨੁਸਾਰ ਚੱਲੀਏ। ਹੁਕਮ ਇਹ ਹੈ ਜਿਵੇਂ ਤੁਸੀਂ ਸ਼ੁਰੂ ਤੋਂ ਸੁਣਿਆ, ਜਿਸ ਉੱਤੇ ਤੁਹਾਨੂੰ ਚੱਲਣਾ ਚਾਹੀਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30653', '63', '1', '7', 'ਕਿਉਂ ਜੋ ਬਹੁਤ ਧੋਖ਼ੇਬਾਜ਼ ਸੰਸਾਰ ਵਿੱਚ ਨਿੱਕਲ ਆਏ ਹਨ ਜਿਹੜੇ ਯਿਸੂ ਮਸੀਹ ਦੇ ਦੇਹਧਾਰੀ ਹੋ ਕੇ ਆਉਣ ਨੂੰ ਨਹੀਂ ਮੰਨਦੇ ਹਨ। ਇਹੋ ਛਲੇਡਾ ਅਤੇ ਮਸੀਹ ਵਿਰੋਧੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30654', '63', '1', '8', 'ਚੌਕਸ ਰਹੋ ਕਿ ਜਿਹੜੇ ਕੰਮ ਅਸੀਂ ਕੀਤੇ ਸੋ ਤੁਸੀਂ ਨਾ ਵਿਗਾੜੋ, ਸਗੋਂ ਪੂਰਾ ਫਲ ਪ੍ਰਾਪਤ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30655', '63', '1', '9', 'ਹਰ ਕੋਈ ਜਿਹੜਾ ਆਗੂ ਬਣ ਕੇ ਮਸੀਹ ਦੀ ਸਿੱਖਿਆ ਉੱਤੇ ਕਾਇਮ ਨਹੀਂ ਰਹਿੰਦਾ ਪਰਮੇਸ਼ੁਰ ਉਹ ਦੇ ਕੋਲ ਨਹੀਂ ਹੈ, ਜਿਹੜਾ ਉਸ ਸਿੱਖਿਆ ਉੱਤੇ ਕਾਇਮ ਰਹਿੰਦਾ ਹੈ ਉਹ ਦੇ ਕੋਲ ਪਿਤਾ ਅਤੇ ਪੁੱਤਰ ਵੀ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30656', '63', '1', '10', 'ਜੇ ਕੋਈ ਤੁਹਾਡੇ ਕੋਲ ਆਵੇ ਅਤੇ ਇਹ ਸਿੱਖਿਆ ਨਾ ਲਿਆਵੇ ਤਾਂ ਉਸ ਨੂੰ ਘਰ ਵਿੱਚ ਨਾ ਉਤਾਰੋ, ਨਾ ਉਸ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਮਨਾਓ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30657', '63', '1', '11', 'ਕਿਉਂਕਿ ਜਿਹੜਾ ਉਸ ਦੀ ਸੁੱਖ-ਸਾਂਦ ਮਨਾਉਂਦਾ ਹੈ ਉਹ ਉਸ ਦੇ ਬੁਰੇ ਕੰਮਾਂ ਦਾ ਭਾਗੀ ਬਣਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30658', '63', '1', '12', '¶ ਲਿਖਣਾ ਤਾਂ ਤੁਹਾਨੂੰ ਬਹੁਤ ਕੁਝ ਸੀ ਪਰ ਮੈਂ ਨਾ ਚਾਹਿਆ ਜੋ ਕਾਗਜ਼ ਅਤੇ ਸਿਆਹੀ ਨਾਲ ਲਿਖਾਂ, ਪਰ ਮੈਨੂੰ ਆਸ ਹੈ ਕਿ ਤੁਹਾਡੇ ਕੋਲ ਆਵਾਂ ਅਤੇ ਆਹਮਣੇ ਸਾਹਮਣੇ ਗੱਲਾਂ ਕਰਾਂ ਤਾਂ ਕਿ ਤੁਹਾਡਾ ਅਨੰਦ ਪੂਰਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30659', '63', '1', '13', 'ਤੇਰੀ ਚੁਣੀ ਹੋਈ ਭੈਣ ਦੇ ਬੱਚੇ ਤੇਰੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30660', '64', '1', '1', '¶ ਕਲੀਸਿਯਾ ਦਾ ਬਜ਼ੁਰਗ, ਅੱਗੇ ਯੋਗ ਪਿਆਰੇ ਗਾਯੁਸ ਨੂੰ ਜਿਸ ਨੂੰ ਮੈਂ ਸੱਚ-ਮੁੱਚ ਪਿਆਰ ਰੱਖਦਾ ਹਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30661', '64', '1', '2', '¶ ਪਿਆਰਿਆ, ਮੈਂ ਇਹ ਪ੍ਰਾਰਥਨਾ ਕਰਦਾ ਹਾਂ ਕਿ ਜਿਵੇਂ ਤੇਰੀ ਜਾਨ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਹੈ, ਤਿਵੇਂ ਤੂੰ ਸਭਨੀਂ ਗੱਲੀਂ ਸੁੱਖ-ਸਾਂਦ ਨਾਲ ਅਤੇ ਤੰਦਰੁਸਤ ਰਹੇਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30662', '64', '1', '3', 'ਮੈਂ ਬਹੁਤ ਅਨੰਦ ਹੋਇਆ ਜਦੋਂ ਕਦੇ ਭਰਾਵਾਂ ਨੇ ਆ ਕੇ ਤੇਰੀ ਸਚਿਆਈ ਦੀ ਗਵਾਹੀ ਦਿੱਤੀ, ਜਿਵੇਂ ਤੂੰ ਸਚਿਆਈ ਉੱਤੇ ਚੱਲਦਾ ਵੀ ਹੈਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30663', '64', '1', '4', 'ਇਸ ਤੋਂ ਵੱਡਾ ਮੇਰੇ ਲਈ ਕੋਈ ਅਨੰਦ ਨਹੀਂ ਜੋ ਮੈਂ ਸੁਣਾਂ ਕਿ ਮੇਰੇ ਬੱਚੇ ਸਚਿਆਈ ਉੱਤੇ ਚੱਲਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30664', '64', '1', '5', '¶ ਪਿਆਰਿਆ, ਜੋ ਸੇਵਾ ਤੂੰ ਭਰਾਵਾਂ ਅਤੇ ਪਰਦੇਸੀਆਂ ਨਾਲ ਕਰਦਾ ਹੈ, ਸੋ ਵਫ਼ਾਦਾਰੀ ਦਾ ਕੰਮ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30665', '64', '1', '6', 'ਜਿਨ੍ਹਾਂ ਨੇ ਕਲੀਸਿਯਾ ਦੇ ਅੱਗੇ ਤੇਰੇ ਪਿਆਰ ਦੀ ਗਵਾਹੀ ਦਿੱਤੀ। ਜੇ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਅਗਾਹਾਂ ਪਹੁੰਚਾ ਦੇਵੇਂ, ਜਿਸ ਤਰ੍ਹਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੇਵਕਾਂ ਨੂੰ ਕਰਨਾ ਯੋਗ ਹੈ, ਤਾਂ ਚੰਗਾ ਕਰੇਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30666', '64', '1', '7', 'ਕਿਉਂ ਜੋ ਉਹ ਉਸ ਨਾਮ ਦੇ ਨਮਿੱਤ ਨਿੱਕਲ ਤੁਰੇ ਅਤੇ ਪਰਾਈਆਂ ਕੌਮਾਂ ਤੋਂ ਕੁਝ ਨਹੀਂ ਲੈਂਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30667', '64', '1', '8', 'ਇਸ ਲਈ ਸਾਨੂੰ ਚਾਹੀਦਾ ਹੈ, ਜੋ ਇਹੋ ਜਿਹਿਆਂ ਦੀ ਪ੍ਰਾਹੁਣਚਾਰੀ ਕਰੀਏ ਤਾਂ ਕਿ ਸਚਿਆਈ ਵਿੱਚ ਉਹਨਾਂ ਦੇ ਸਹਿਕਰਮੀ ਹੋਈਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30668', '64', '1', '9', '¶ ਮੈਂ ਕਲੀਸਿਯਾ ਨੂੰ ਕੁਝ ਲਿਖਿਆ ਸੀ ਪਰ ਦਿਯੁਤ੍ਰਿਫੇਸ ਜਿਹੜਾ ਉਨ੍ਹਾਂ ਵਿੱਚੋਂ ਵੱਡਾ ਹੋਣਾ ਚਾਹੁੰਦਾ ਹੈ, ਸਾਡੀ ਗੱਲ ਨਹੀਂ ਮੰਨਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30669', '64', '1', '10', 'ਇਸ ਕਾਰਨ ਜੇ ਮੈਂ ਆਇਆ ਤਾਂ ਉਹ ਦੇ ਕੰਮ ਜਿਹੜੇ ਉਹ ਕਰਦਾ ਹੈ ਉਹਨਾਂ ਕੰਮਾਂ ਨੂੰ ਚੇਤੇ ਕਰਾਵਾਂਗਾ, ਕਿ ਉਹ ਬੁਰੀਆਂ ਗੱਲਾਂ ਆਖ ਕੇ ਸਾਡੇ ਵਿਰੁੱਧ ਦੁਰਬਚਨ ਬੋਲਦਾ ਹੈ, ਅਤੇ ਐਨੇ ਨਾਲ ਹੀ ਰਾਜ਼ੀ ਨਹੀਂ ਹੁੰਦਾ ਪਰ ਨਾ ਤਾਂ ਆਪ ਭਰਾਵਾਂ ਦਾ ਆਦਰ ਕਰਦਾ ਅਤੇ ਜਿਹੜੇ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹਨ ਉਹਨਾਂ ਨੂੰ ਰੋਕਦਾ ਹੈ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਕਲੀਸਿਯਾ ਵਿੱਚੋਂ ਕੱਢ ਦਿੰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30670', '64', '1', '11', 'ਪਿਆਰਿਆ, ਬੁਰੇ ਦੀ ਨਹੀਂ ਸਗੋਂ ਭਲੇ ਦੀ ਰੀਸ ਕਰ। ਜਿਹੜਾ ਭਲਾ ਕਰਦਾ ਹੈ ਉਹ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਹੈ। ਜਿਹੜਾ ਬੁਰਾ ਕਰਦਾ ਹੈ, ਉਹ ਨੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਨਹੀਂ ਵੇਖਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30671', '64', '1', '12', 'ਦਿਮੇਤ੍ਰਿਯੁਸ ਦੀ ਸਭਨਾਂ ਨੇ ਅਤੇ ਸਚਿਆਈ ਨੇ ਆਪ ਵੀ ਗਵਾਹੀ ਦਿੱਤੀ ਹੈ, ਸਗੋਂ ਅਸੀਂ ਵੀ ਗਵਾਹੀ ਦਿੰਦੇ ਹਾਂ ਅਤੇ ਤੂੰ ਜਾਣਦਾ ਹੈਂ ਕਿ ਸਾਡੀ ਗਵਾਹੀ ਸੱਚ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30672', '64', '1', '13', '¶ ਲਿਖਣਾ ਤਾਂ ਤੈਨੂੰ ਮੈਂ ਬਹੁਤ ਕੁਝ ਸੀ ਪਰ ਮੈਂ ਨਹੀਂ ਚਾਹੁੰਦਾ ਕਿ ਸਿਆਹੀ ਅਤੇ ਕਲਮ ਨਾਲ ਤੈਨੂੰ ਲਿਖਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30673', '64', '1', '14', 'ਪਰ ਮੈਨੂੰ ਆਸ ਹੈ ਕਿ ਤੈਨੂੰ ਜਲਦੀ ਮਿਲਾਂ। ਫਿਰ ਅਸੀਂ ਆਹਮਣੇ ਸਾਹਮਣੇ ਗੱਲਾਂ ਕਰਾਂਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30674', '64', '1', '15', 'ਤੈਨੂੰ ਸ਼ਾਂਤੀ ਪ੍ਰਾਪਤ ਹੋਵੇ। ਸਾਡੇ ਮਿੱਤਰ ਤੇਰੀ ਸੁੱਖ-ਸਾਂਦ ਪੁੱਛਦੇ ਹਨ। ਤੂੰ ਸਾਡੇ ਮਿੱਤਰਾਂ ਨੂੰ ਨਾਮ ਲੈ ਲੈ ਕੇ ਸੁੱਖ-ਸਾਂਦ ਆਖੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30675', '65', '1', '1', '¶ ਯਹੂਦਾਹ, ਜਿਹੜਾ ਯਿਸੂ ਮਸੀਹ ਦਾ ਦਾਸ ਅਤੇ ਯਾਕੂਬ ਦਾ ਭਰਾ ਹਾਂ, ਅੱਗੇ ਯੋਗ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਬੁਲਾਏ ਹੋਏ, ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਵਿੱਚ ਪਿਆਰੇ ਅਤੇ ਯਿਸੂ ਮਸੀਹ ਦੇ ਲਈ ਅਲੱਗ ਕੀਤੇ ਹੋਏ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30676', '65', '1', '2', 'ਤੁਹਾਨੂੰ ਦਯਾ, ਸ਼ਾਂਤੀ ਅਤੇ ਪਿਆਰ ਵੱਧ ਤੋਂ ਵੱਧ ਭਰਪੂਰੀ ਨਾਲ ਮਿਲਦਾ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30677', '65', '1', '3', '¶ ਪਿਆਰਿਓ, ਜਦੋਂ ਮੈਂ ਮੁਕਤੀ ਦੇ ਵਿਖੇ ਤੁਹਾਨੂੰ ਲਿਖਣ ਦੀ ਬਹੁਤ ਕੋਸ਼ਿਸ਼ ਕਰ ਰਿਹਾ ਸੀ ਤਾਂ ਮੈਂ ਤੁਹਾਨੂੰ ਲਿਖ ਕੇ ਬੇਨਤੀ ਕਰਨਾ ਜ਼ਰੂਰੀ ਸਮਝਿਆ ਕਿ ਤੁਸੀਂ ਉਸ ਵਿਸ਼ਵਾਸ ਦੇ ਲਈ ਯਤਨ ਨਾਲ ਕੋਸ਼ਿਸ਼ ਕਰਦੇ ਰਹੋ, ਜਿਹੜਾ ਇੱਕੋ ਹੀ ਵਾਰ ਸੰਤਾਂ ਨੂੰ ਸੌਂਪਿਆ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30678', '65', '1', '4', 'ਕਿਉਂ ਜੋ ਕਈ ਮਨੁੱਖ ਚੋਰੀ ਆ ਵੜੇ ਹਨ ਜਿਹੜੇ ਇਸ ਸਜ਼ਾ ਲਈ ਪਹਿਲਾਂ ਤੋਂ ਹੀ ਠਹਿਰਾਏ ਗਏ ਸਨ, ਸ਼ਤਾਨੀ ਮਨੁੱਖ ਜਿਹੜੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਕਿਰਪਾ ਨੂੰ ਉਲਟਾ ਕਰਕੇ ਲੁੱਚਪੁਣੇ ਵੱਲ ਲਾ ਲੈਂਦੇ ਹਨ ਅਤੇ ਯਿਸੂ ਮਸੀਹ ਦਾ ਇਨਕਾਰ ਕਰਦੇ ਹਨ ਜਿਹੜਾ ਇੱਕੋ ਹੀ ਸਾਡਾ ਸੁਆਮੀ ਅਤੇ ਪ੍ਰਭੂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30679', '65', '1', '5', '¶ ਹੁਣ ਭਾਵੇਂ ਤੁਸੀਂ ਇੱਕੋ ਵਾਰ ਸਭ ਕੁਝ ਜਾਣ ਵੀ ਚੁੱਕੇ ਹੋ, ਤਾਂ ਵੀ ਮੈਂ ਤੁਹਾਨੂੰ ਚੇਤੇ ਕਰਵਾਉਣਾ ਚਾਹੁੰਦਾ ਹਾਂ ਕਿ ਪ੍ਰਭੂ ਨੇ ਲੋਕਾਂ ਨੂੰ ਮਿਸਰ ਦੇਸ ਵਿੱਚੋਂ ਬਚਾ ਕੇ, ਬਾਅਦ ਵਿੱਚ ਉਨ੍ਹਾਂ ਦਾ ਨਾਸ ਕੀਤਾ ਜਿਨ੍ਹਾਂ ਨੇ ਵਿਸ਼ਵਾਸ ਨਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30680', '65', '1', '6', 'ਅਤੇ ਉਨ੍ਹਾਂ ਦੂਤਾਂ ਨੂੰ ਜੋ ਆਪਣੀ ਪਦਵੀ ਉੱਤੇ ਨਾ ਰਹੇ ਸਗੋਂ ਆਪਣੇ ਅਸਲੀ ਠਿਕਾਣੇ ਨੂੰ ਛੱਡ ਦਿੱਤਾ ਉਹ ਨੇ ਘੁੱਪ ਹਨ੍ਹੇਰੇ ਵਿੱਚ ਉਸ ਭਿਆਨਕ ਦਿਨ ਦੇ ਸਦੀਪਕ ਨਿਆਂ ਲਈ ਬੰਧਨਾਂ ਵਿੱਚ ਰੱਖ ਛੱਡਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30681', '65', '1', '7', 'ਜਿਵੇਂ ਸਦੂਮ, ਅਮੂਰਾਹ ਅਤੇ ਉਹਨਾਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਦੇ ਨਗਰ ਇਹਨਾਂ ਵਾਂਗੂੰ ਹਰਾਮਕਾਰੀ ਕਰਕੇ ਅਤੇ ਪਰਾਏ ਸਰੀਰ ਦੇ ਮਗਰ ਲੱਗ ਕੇ ਸਦੀਪਕ ਅੱਗ ਦੀ ਸਜ਼ਾ ਭੋਗਦੇ ਹੋਏ, ਨਮੂਨਾ ਬਣਾਏ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30682', '65', '1', '8', 'ਤਾਂ ਇਸੇ ਤਰ੍ਹਾਂ ਇਹ ਵੀ ਆਪਣੇ ਸੁਫਨਿਆਂ ਵਿੱਚ ਸਰੀਰ ਨੂੰ ਭਰਿਸ਼ਟ ਕਰਦੇ, ਹਕੂਮਤਾਂ ਨੂੰ ਤੁਛ ਜਾਣਦੇ ਅਤੇ ਪਰਤਾਪ ਵਾਲਿਆਂ ਦੀ ਨਿੰਦਿਆ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30683', '65', '1', '9', 'ਪਰ ਮਹਾਂ ਦੂਤ ਮਿਕਾਏਲ ਨੇ ਸ਼ੈਤਾਨ ਨਾਲ ਝਗੜਾ ਕਰ ਕੇ ਮੂਸਾ ਦੀ ਲਾਸ਼ ਦੇ ਵਿਖੇ ਵਿਵਾਦ ਕਰਦਾ ਸੀ, ਤਾਂ ਉਹ ਦੀ ਹਿੰਮਤ ਨਾ ਹੋਈ ਕਿ ਮਿਹਣਾ ਮਾਰ ਕੇ ਉਸ ਉੱਤੇ ਦੋਸ਼ ਲਾਵੇ ਸਗੋਂ ਇਹ ਆਖਿਆ ਭਈ ਪ੍ਰਭੂ ਤੈਨੂੰ ਝਿੜਕੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30684', '65', '1', '10', 'ਪਰ ਇਹ ਲੋਕ ਜੋ ਕੁਝ ਉਹ ਜਾਣਦੇ ਹੀ ਨਹੀਂ ਉਹ ਦੇ ਵਿਖੇ ਕੁਫ਼ਰ ਬਕਦੇ ਹਨ ਅਤੇ ਜੋ ਕੁਝ ਬੇਅਕਲ ਪਸ਼ੂਆਂ ਵਰਗੇ ਸੁਭਾਅ ਨਾਲ ਹੀ ਜਾਣਦੇ ਹਨ, ਉਸ ਵਿੱਚ ਨਾਸ ਹੋ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30685', '65', '1', '11', 'ਹਾਏ ਉਨ੍ਹਾਂ ਨੂੰ! ਕਿਉਂ ਜੋ ਉਹ ਕਾਇਨ ਦੇ ਰਾਹ ਲੱਗ ਤੁਰੇ, ਲਾਭ ਦੇ ਲਈ ਬਿਲਆਮ ਦੇ ਭਰਮ ਵਿੱਚ ਭੱਜੇ ਅਤੇ ਕੁਰਾਹ ਦੇ ਵਿਰੋਧ ਵਿੱਚ ਨਾਸ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30686', '65', '1', '12', 'ਇਹ ਉਹ ਹਨ ਜਿਹੜੇ ਤੁਹਾਡੇ ਨਾਲ ਬੇਧੜਕ ਖਾਂਦੇ-ਪੀਂਦੇ ਹੋਏ, ਤੁਹਾਡੇ ਪਿਆਰ ਭੋਜਨਾਂ ਵਿੱਚ ਡੁੱਬੇ ਹੋਏ ਟਿੱਲੇ ਹਨ ਇਹ ਆਪਣੇ ਹੀ ਢਿੱਡ ਭਰਦੇ ਹਨ। ਇਹ ਪੌਣਾਂ ਦੇ ਉਡਾਏ ਹੋਏ ਸੁੱਕੇ ਬੱਦਲ ਹਨ। ਇਹ ਪੱਤਝੜ ਦੇ ਰੁੱਤ ਦੇ ਦਰੱਖਤ ਹਨ ਜੋ ਫਲ ਨਹੀਂ ਦਿੰਦੇ, ਦੋ ਵਾਰੀ ਮਰੇ ਅਤੇ ਜੜ੍ਹੋਂ ਪੁੱਟੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30687', '65', '1', '13', 'ਇਹ ਸਮੁੰਦਰ ਦੀਆਂ ਤੂਫਾਨੀ ਲਹਿਰਾਂ ਹਨ ਜੋ ਆਪਣੀ ਸ਼ਰਮਿੰਦਗੀ ਦੀ ਝੱਗ ਉਛਾਲਦੀਆਂ ਹਨ। ਇਹ ਘੁੰਮਣ ਵਾਲੇ ਤਾਰੇ ਹਨ ਜਿਨ੍ਹਾਂ ਲਈ ਸਦਾ ਤੱਕ ਦਾ ਘੁੱਪ ਹਨ੍ਹੇਰਾ ਘੇਰ ਰੱਖਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30688', '65', '1', '14', 'ਨਾਲੇ ਹਨੋਕ ਨੇ ਜਿਹੜਾ ਆਦਮ ਤੋਂ ਸੱਤਵੀਂ ਪੀਹੜੀ ਦਾ ਸੀ ਇਹਨਾਂ ਹੀ ਦੇ ਵਿਖੇ ਅਗੰਮ ਵਾਕ ਕਰ ਕੇ ਆਖਿਆ ਭਈ ਵੇਖੋ, ਪ੍ਰਭੂ ਆਪਣੇ ਲੱਖਾਂ ਸੰਤਾਂ ਨਾਲ ਆਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30689', '65', '1', '15', 'ਤਾਂ ਕਿ ਸਭਨਾਂ ਦਾ ਨਿਆਂ ਕਰੇ ਅਤੇ ਸਭਨਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਸਾਰੇ ਦੁਸ਼ਟ ਕੰਮਾਂ ਦੇ ਕਾਰਨ ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਦੁਸ਼ਟਤਾ ਨਾਲ ਕੀਤੇ ਸਨ ਅਤੇ ਸਾਰੀਆਂ ਕਠੋਰ ਗੱਲਾਂ ਦੇ ਕਾਰਨ ਜੋ ਦੁਸ਼ਟ ਪਾਪੀਆਂ ਨੇ ਉਹ ਦੇ ਵਿਰੁੱਧ ਆਖੀਆਂ ਸਨ, ਦੋਸ਼ੀ ਠਹਿਰਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30690', '65', '1', '16', 'ਇਹ ਬੁੜ-ਬੁੜਾਉਣ ਅਤੇ ਸ਼ਿਕਾਇਤ ਕਰਨ ਵਾਲੇ ਹਨ, ਜਿਹੜੇ ਆਪਣੀਆਂ ਕਾਮਨਾਵਾਂ ਦੇ ਅਨੁਸਾਰ ਚੱਲਦੇ ਹਨ, ਮੂੰਹੋਂ ਵੱਡੀਆਂ-ਵੱਡੀਆਂ ਫੋਕੀਆਂ ਗੱਪਾਂ ਮਾਰਦੇ ਹਨ ਅਤੇ ਲਾਭ ਲਈ ਚਾਪਲੂਸੀ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30691', '65', '1', '17', '¶ ਪਰ ਤੁਸੀਂ ਹੇ ਪਿਆਰਿਓ, ਇੰਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਯਾਦ ਰੱਖੋ ਜੋ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਰਸੂਲਾਂ ਨੇ ਪਹਿਲਾਂ ਹੀ ਆਖੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30692', '65', '1', '18', 'ਜੋ ਉਨ੍ਹਾਂ ਨੇ ਤੁਹਾਨੂੰ ਕਿਹਾ ਕਿ ਅੰਤ ਦੇ ਸਮੇਂ ਠੱਠਾ ਕਰਨ ਵਾਲੇ ਹੋਣਗੇ ਜਿਹੜੇ ਆਪਣੀਆਂ ਸ਼ਤਾਨੀ ਕਾਮਨਾਵਾਂ ਦੇ ਅਨੁਸਾਰ ਚੱਲਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30693', '65', '1', '19', 'ਇਹ ਉਹੋ ਹਨ ਜਿਹੜੇ ਧੜੇਬਾਜ਼ ਅਤੇ ਸਰੀਰਕ ਹਨ, ਜਿੰਨ੍ਹਾ ਵਿੱਚ ਆਤਮਾ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30694', '65', '1', '20', 'ਪਰ ਤੁਸੀਂ ਹੇ ਪਿਆਰਿਓ, ਆਪਣੇ ਆਪ ਨੂੰ ਆਪਣੇ ਅੱਤ ਪਵਿੱਤਰ ਵਿਸ਼ਵਾਸ ਉੱਤੇ ਉਸਾਰੀ ਜਾਓ ਅਤੇ ਪਵਿੱਤਰ ਆਤਮਾ ਵਿੱਚ ਪ੍ਰਾਰਥਨਾ ਕਰਦੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30695', '65', '1', '21', 'ਪਰਮੇਸ਼ੁਰ ਦੇ ਪਿਆਰ ਵਿੱਚ ਆਪਣੇ ਆਪ ਨੂੰ ਕਾਇਮ ਰੱਖੋ ਅਤੇ ਸਦੀਪਕ ਜੀਵਨ ਦੇ ਲਈ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੀ ਦਯਾ ਦੀ ਉਡੀਕ ਕਰਦੇ ਰਹੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30696', '65', '1', '22', 'ਅਤੇ ਕਿੰਨਿਆਂ ਉੱਤੇ ਜਿਹੜੇ ਦੁਬਧਾ ਵਿੱਚ ਪਏ ਹੋਏ ਹਨ, ਦਯਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30697', '65', '1', '23', 'ਅਤੇ ਕਿੰਨਿਆਂ ਨੂੰ ਅੱਗ ਵਿੱਚੋਂ ਧੂੰਹ ਖਿੱਚ ਕੇ ਬਚਾਓ, ਅਤੇ ਉਸ ਬਸਤਰ ਤੋਂ ਵੀ ਜਿਸ ਦੇ ਵਿੱਚ ਦੇਹੀ ਦਾ ਦਾਗ ਲੱਗਿਆ ਹੋਵੇ, ਨਫ਼ਰਤ ਕਰਦੇ ਹੋਏ ਕਿੰਨਿਆਂ ਉੱਤੇ ਡਰ ਨਾਲ ਦਯਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30698', '65', '1', '24', '¶ ਹੁਣ ਜਿਹੜਾ ਸਮਰੱਥ ਹੈ ਜੋ ਤੁਹਾਨੂੰ ਠੇਡੇ ਖਾਣ ਤੋਂ ਬਚਾ ਸਕਦਾ ਹੈ ਅਤੇ ਤੁਹਾਨੂੰ ਆਪਣੀ ਮਹਿਮਾ ਦੇ ਸਨਮੁਖ ਅਨੰਦ ਨਾਲ ਨਿਰਮਲ ਖੜ੍ਹਾ ਕਰ ਸਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30699', '65', '1', '25', 'ਉਸੇ ਦੀ ਅਰਥਾਤ ਉਸ ਅਦੁੱਤੀ ਪਰਮੇਸ਼ੁਰ ਦੀ ਜੋ ਸਾਡਾ ਮੁਕਤੀਦਾਤਾ ਹੈ ਸਾਡੇ ਪ੍ਰਭੂ ਯਿਸੂ ਮਸੀਹ ਦੇ ਰਾਹੀਂ ਸਭਨਾਂ ਜੁੱਗਾਂ ਤੋਂ ਪਹਿਲਾਂ ਅਤੇ ਹੁਣ ਵੀ ਅਤੇ ਸਭਨਾਂ ਜੁੱਗਾਂ ਤੱਕ ਮਹਿਮਾ, ਪਰਾਕਰਮ, ਮਹਾਨਤਾ ਅਤੇ ਅਧਿਕਾਰ ਹੋਵੇ। ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30700', '66', '1', '1', '¶ ਯਿਸੂ ਮਸੀਹ ਦਾ ਪਰਕਾਸ਼, ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਨੇ ਆਪਣਿਆਂ ਦਾਸਾਂ ਨੂੰ ਵਿਖਾਉਣ ਲਈ ਉਹ ਨੂੰ ਦਿੱਤਾ ਅਰਥਾਤ ਓਹ ਗੱਲਾਂ ਜਿਹੜੀਆਂ ਛੇਤੀ ਹੋਣ ਵਾਲੀਆਂ ਹਨ; ਅਤੇ ਉਸ ਨੇ ਆਪਣੇ ਸਵਰਗ ਦੂਤ ਨੂੰ ਭੇਜ ਕੇ ਉਸ ਦੁਆਰਾ ਆਪਣੇ ਦਾਸ ਯੂਹੰਨਾ ਉੱਤੇ ਇਹ ਗੱਲਾਂ ਪ੍ਰਗਟ ਕੀਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30701', '66', '1', '2', 'ਜਿਸ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਦੀ ਅਤੇ ਯਿਸੂ ਮਸੀਹ ਦੀ ਅਰਥਾਤ ਉਹਨਾਂ ਸਭਨਾਂ ਗੱਲਾਂ ਦੀ ਜੋ ਉਸ ਨੇ ਵੇਖੀਆਂ ਸਨ, ਗਵਾਹੀ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30702', '66', '1', '3', 'ਧੰਨ ਹੈ ਉਹ ਜਿਹੜਾ ਅਗੰਮ ਵਾਕ ਦੇ ਬਚਨਾਂ ਨੂੰ ਪੜ੍ਹਦਾ ਹੈ ਅਤੇ ਉਹ ਜਿਹੜੇ ਸੁਣਦੇ ਹਨ, ਅਤੇ ਜੋ ਕੁਝ ਇਹ ਦੇ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਉਸ ਦੀ ਪਾਲਨਾ ਕਰਦੇ ਹਨ, ਕਿਉਂ ਜੋ ਸਮਾਂ ਨੇੜੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30703', '66', '1', '4', '¶ ਯੂਹੰਨਾ ਵੱਲੋਂ, ਅੱਗੇ ਉਨ੍ਹਾਂ ਸੱਤਾਂ ਕਲੀਸਿਯਾਵਾਂ ਨੂੰ ਜਿਹੜੀਆਂ ਅਸਿਯਾ ਵਿੱਚ ਹਨ: ਉਹ ਦੀ ਵੱਲੋਂ ਜਿਹੜਾ ਹੈ, ਜਿਹੜਾ ਸੀ ਅਤੇ ਜਿਹੜਾ ਆਉਣ ਵਾਲਾ ਹੈ, ਕਿਰਪਾ ਅਤੇ ਸ਼ਾਂਤੀ ਤੁਹਾਨੂੰ ਮਿਲਦੀ ਰਹੇ। ਅਤੇ ਉਹਨਾਂ ਸੱਤਾਂ ਆਤਮਿਆਂ ਦੀ ਵੱਲੋਂ ਜਿਹੜੇ ਉਹ ਦੇ ਸਿੰਘਾਸਣ ਦੇ ਅੱਗੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30704', '66', '1', '5', 'ਅਤੇ ਯਿਸੂ ਮਸੀਹ ਦੀ ਵੱਲੋਂ ਜਿਹੜਾ ਸੱਚਾ ਗਵਾਹ ਅਤੇ ਮੁਰਦਿਆਂ ਵਿੱਚੋਂ ਪਹਿਲੌਠਾ ਅਤੇ ਧਰਤੀ ਦੇ ਰਾਜਿਆਂ ਦਾ ਹਾਕਮ ਹੈ। ਉਹ ਦੀ ਜਿਹੜਾ ਸਾਡੇ ਨਾਲ ਪਿਆਰ ਕਰਦਾ ਹੈ ਅਤੇ ਜਿਸ ਨੇ ਆਪਣੇ ਲਹੂ ਨਾਲ ਸਾਡੇ ਪਾਪਾਂ ਤੋਂ ਸਾਨੂੰ ਛੁਟਕਾਰਾ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30705', '66', '1', '6', 'ਅਤੇ ਉਸ ਨੇ ਸਾਨੂੰ ਇੱਕ ਪਾਤਸ਼ਾਹੀ ਬਣਾਇਆ ਕਿ ਅਸੀਂ ਉਹ ਦੇ ਪਿਤਾ ਪਰਮੇਸ਼ੁਰ ਲਈ ਜਾਜਕ ਬਣੀਏ, ਉਸੇ ਦੀ ਮਹਿਮਾ ਅਤੇ ਪਰਾਕਰਮ ਜੁੱਗੋ-ਜੁੱਗ ਹੋਵੇ! ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30706', '66', '1', '7', '¶ ਵੇਖੋ, ਉਹ ਬੱਦਲਾਂ ਦੇ ਨਾਲ ਆਉਂਦਾ ਹੈ ਅਤੇ ਹਰੇਕ ਅੱਖ ਉਸ ਨੂੰ ਵੇਖੇਗੀ, ਉਹ ਵੀ ਜਿਨ੍ਹਾਂ ਉਸ ਨੂੰ ਵਿੰਨ੍ਹਿਆ ਸੀ ਵੇਖਣਗੇ, ਅਤੇ ਧਰਤੀ ਦੀਆਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਉਸ ਦੇ ਕਾਰਨ ਵਿਰਲਾਪ ਕਰਨਗੀਆਂ। ਹਾਂ! ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30707', '66', '1', '8', '¶ ਮੈਂ ਅਲਫਾ ਅਤੇ ਓਮੇਗਾ ਹਾਂ, ਇਹ ਆਖਣਾ ਪ੍ਰਭੂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਹੈ ਅਰਥਾਤ ਉਹ ਜਿਹੜਾ ਹੈ, ਜਿਹੜਾ ਸੀ ਅਤੇ ਜਿਹੜਾ ਆਉਣ ਵਾਲਾ ਹੈ, ਜੋ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30708', '66', '1', '9', '¶ ਮੈਂ ਯੂਹੰਨਾ, ਜੋ ਤੁਹਾਡਾ ਭਰਾ ਅਤੇ ਤੁਹਾਡੇ ਨਾਲ ਰਲ ਕੇ, ਉਸ ਬਿਪਤਾ ਅਤੇ ਰਾਜ ਅਤੇ ਸਬਰ ਵਿੱਚ ਜੋ ਯਿਸੂ ਵਿੱਚ ਹੈ ਸਾਂਝੀ ਹਾਂ, ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਅਤੇ ਯਿਸੂ ਦੀ ਗਵਾਹੀ ਦੇਣ ਦੇ ਕਾਰਨ ਉਸ ਟਾਪੂ ਵਿੱਚ ਸੀ, ਜਿਸ ਨੂੰ ਪਾਤਮੁਸ ਕਿਹਾ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30709', '66', '1', '10', 'ਮੈਂ ਪ੍ਰਭੂ ਦੇ ਦਿਨ ਆਤਮਾ ਵਿੱਚ ਆਇਆ ਅਤੇ ਮੈਂ ਆਪਣੇ ਪਿੱਛੇ ਤੁਰ੍ਹੀ ਜਿਹੀ ਇੱਕ ਵੱਡੀ ਅਵਾਜ਼ ਇਹ ਆਖਦੇ ਸੁਣੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30710', '66', '1', '11', 'ਕਿ ‹ਜੋ ਕੁਝ ਤੂੰ ਵੇਖਦਾ ਹੈਂ, ਸੋ ਇੱਕ ਪੋਥੀ ਵਿੱਚ ਲਿਖ ਲੈ ਅਤੇ ਸੱਤਾਂ ਕਲੀਸਿਯਾਵਾਂ ਨੂੰ ਭੇਜ ਦੇ ਅਰਥਾਤ ਅਫ਼ਸੁਸ, ਸਮੁਰਨੇ, ਪਰਗਮੁਮ, ਥੂਆਤੀਰੇ, ਸਾਰਦੀਸ, ਫ਼ਿਲਦਲਫ਼ੀਏ ਅਤੇ ਲਾਉਦਿਕੀਏ ਨੂੰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30711', '66', '1', '12', 'ਅਤੇ ਮੈਂ ਓਸ ਅਵਾਜ਼ ਨੂੰ ਜਿਹੜੀ ਮੇਰੇ ਨਾਲ ਗੱਲ ਕਰਦੀ ਸੀ, ਵੇਖਣ ਲਈ ਮੁੜਿਆ ਅਤੇ ਜਦ ਮੁੜਿਆ ਤਾਂ ਸੋਨੇ ਦੇ ਸੱਤ ਸ਼ਮਾਦਾਨ ਵੇਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30712', '66', '1', '13', 'ਅਤੇ ਉਹਨਾਂ ਸ਼ਮਾਦਾਨਾਂ ਦੇ ਵਿਚਕਾਰ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਵਰਗਾ ਕੋਈ ਵੇਖਿਆ, ਜਿਸ ਨੇ ਪੈਰਾਂ ਤੱਕ ਚੋਗਾ ਪਹਿਨਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਛਾਤੀ ਦੁਆਲੇ ਸੋਨੇ ਦੀ ਪੇਟੀ ਬੰਨ੍ਹੀ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30713', '66', '1', '14', 'ਉਹ ਦਾ ਸਿਰ ਅਤੇ ਵਾਲ਼ ਉੱਨ ਦੇ ਵਾਂਗੂੰ ਚਿੱਟੇ ਸਗੋਂ ਬਰਫ਼ ਦੇ ਸਮਾਨ ਸਨ, ਅਤੇ ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਅੱਗ ਦੀ ਲਾਟ ਵਰਗੀਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30714', '66', '1', '15', 'ਅਤੇ ਉਹ ਦੇ ਪੈਰ ਸ਼ੁੱਧ ਪਿੱਤਲ ਵਰਗੇ ਸਨ, ਜਿਵੇਂ ਉਹ ਭੱਠੀ ਵਿੱਚ ਤਾਇਆ ਹੋਵੇ ਅਤੇ ਉਹ ਦੀ ਅਵਾਜ਼ ਬਹੁਤੇ ਪਾਣੀਆਂ ਦੀ ਘੂਕ ਵਰਗੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30715', '66', '1', '16', 'ਉਸ ਦੇ ਸੱਜੇ ਹੱਥ ਵਿੱਚ ਸੱਤ ਤਾਰੇ ਸਨ ਅਤੇ ਉਹ ਦੇ ਮੂੰਹ ਵਿੱਚੋਂ ਇੱਕ ਦੋਧਾਰੀ ਤਿੱਖੀ ਤਲਵਾਰ ਨਿੱਕਲਦੀ ਸੀ, ਅਤੇ ਉਹ ਦਾ ਚਿਹਰਾ ਅਜਿਹਾ ਸੀ ਜਿਵੇਂ ਸੂਰਜ ਆਪਣੇ ਡਾਢੇ ਤੇਜ ਨਾਲ ਚਮਕਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30716', '66', '1', '17', 'ਜਦ ਮੈਂ ਉਹ ਨੂੰ ਦੇਖਿਆ ਤਾਂ ਉਹ ਦੇ ਪੈਰਾਂ ਵਿੱਚ ਮੁਰਦੇ ਵਾਂਗੂੰ ਡਿੱਗ ਪਿਆ ਤਾਂ ਉਸ ਨੇ ਆਪਣਾ ਸੱਜਾ ਹੱਥ ਮੇਰੇ ਉੱਤੇ ਰੱਖਿਆ ਅਤੇ ਕਿਹਾ, ‹ਨਾ ਡਰ। ਮੈਂ ਪਹਿਲਾ ਅਤੇ ਆਖਰੀ ਹਾਂ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30717', '66', '1', '18', '‹ਅਤੇ ਜਿਉਂਦਾ ਹਾਂ। ਮੈਂ ਮੁਰਦਾ ਸੀ ਅਤੇ ਵੇਖ, ਮੈਂ ਜੁੱਗੋ-ਜੁੱਗ ਜਿਉਂਦਾ ਹਾਂ, ਮੌਤ ਅਤੇ ਪਤਾਲ ਦੀਆਂ ਕੁੰਜੀਆਂ ਮੇਰੇ ਕੋਲ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30718', '66', '1', '19', '‹ਇਸ ਲਈ ਜੋ ਕੁਝ ਤੂੰ ਵੇਖਿਆ, ਜੋ ਕੁਝ ਹੈ ਅਤੇ ਜੋ ਕੁਝ ਇਹ ਦੇ ਬਾਅਦ ਹੋਣ ਵਾਲਾ ਹੈ, ਸੋ ਤੂੰ ਲਿਖ ਲੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30719', '66', '1', '20', '‹ਅਰਥਾਤ ਉਹਨਾਂ ਸੱਤ ਤਾਰਿਆਂ ਦਾ ਭੇਤ ਜਿਹੜੇ ਤੂੰ ਮੇਰੇ ਸੱਜੇ ਹੱਥ ਵਿੱਚ ਵੇਖੇ ਸਨ ਅਤੇ ਉਹਨਾਂ ਸੱਤ ਸੋਨੇ ਦੇ ਸ਼ਮਾਦਾਨਾਂ ਦਾ, ਉਹ ਸੱਤ ਤਾਰੇ ਸੱਤਾਂ ਕਲੀਸਿਯਾਵਾਂ ਦੇ ਦੂਤ ਹਨ ਅਤੇ ਉਹ ਸੱਤ ਸ਼ਮਾਦਾਨ ਸੱਤ ਕਲੀਸਿਯਾਵਾਂ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30720', '66', '2', '1', '¶ ‹ਅਫ਼ਸੁਸ ਦੀ ਕਲੀਸਿਯਾ ਦੇ ਦੂਤ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਲਿਖ ਕਿ ਜਿਸ ਨੇ ਆਪਣੇ ਸੱਜੇ ਹੱਥ ਵਿੱਚ ਸੱਤ ਤਾਰੇ ਫੜੇ ਹੋਏ ਹਨ ਅਤੇ ਜਿਹੜਾ ਸੱਤਾਂ ਸੋਨੇ ਦੇ ਸ਼ਮਾਦਾਨਾਂ ਦੇ ਵਿਚਾਲੇ ਫਿਰਦਾ ਹੈ, ਉਹ ਇਹ ਆਖਦਾ ਹੈ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30721', '66', '2', '2', '‹ਮੈਂ ਤੇਰੇ ਕੰਮਾਂ, ਮਿਹਨਤ ਅਤੇ ਸਬਰ ਨੂੰ ਜਾਣਦਾ ਹਾਂ ਅਤੇ ਇਹ ਵੀ ਜੋ ਤੂੰ ਬੁਰਿਆਂ ਦੀ ਸਹਿਣ ਨਹੀਂ ਕਰ ਸਕਦਾ ਅਤੇ ਜਿਹੜੇ ਆਪਣੇ ਆਪ ਨੂੰ ਰਸੂਲ ਦੱਸਦੇ ਹਨ, ਪਰ ਰਸੂਲ ਨਹੀਂ ਹਨ, ਤੂੰ ਦੇਖਿਆ ਕਿ ਉਹ ਝੂਠੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30722', '66', '2', '3', '‹ਅਤੇ ਤੂੰ ਧੀਰਜ ਰੱਖਦਾ ਹੈਂ ਅਤੇ ਤੂੰ ਮੇਰੇ ਨਾਮ ਦੇ ਕਾਰਨ ਦੁੱਖ ਸਹਿੰਦਾ ਰਿਹਾ ਪਰ ਥੱਕਿਆ ਨਹੀਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30723', '66', '2', '4', '‹ਪਰ ਫਿਰ ਵੀ ਮੈਨੂੰ ਤੇਰੇ ਵਿਰੁੱਧ ਇਹ ਆਖਣਾ ਹੈ ਕਿ ਤੂੰ ਆਪਣਾ ਪਹਿਲਾ ਪਿਆਰ ਛੱਡ ਦਿੱਤਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30724', '66', '2', '5', '‹ਸੋ ਯਾਦ ਕਰ ਕਿ ਤੂੰ ਕਿੱਥੋਂ ਡਿੱਗਿਆ ਹੈਂ, ਤੋਬਾ ਕਰ ਅਤੇ ਪਹਿਲਾਂ ਵਰਗੇ ਹੀ ਕੰਮ ਕਰ! ਜੇ ਤੂੰ ਤੋਬਾ ਨਾ ਕੀਤੀ ਤਾਂ ਮੈਂ ਤੇਰੇ ਕੋਲ ਆਵਾਂਗਾ ਅਤੇ ਤੇਰੇ ਸ਼ਮਾਦਾਨ ਨੂੰ ਉਸ ਦੇ ਥਾਂ ਤੋਂ ਹਟਾ ਦਿਆਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30725', '66', '2', '6', '‹ਪਰ ਤੇਰੇ ਵਿੱਚ ਇਹ ਗੱਲ ਚੰਗੀ ਹੈ, ਕਿ ਤੂੰ ਨਿਕੁਲਾਈਆਂ ਦੇ ਕੰਮਾਂ ਤੋਂ ਨਫ਼ਰਤ ਕਰਦਾ ਹੈਂ, ਜਿਨ੍ਹਾਂ ਤੋਂ ਮੈਂ ਵੀ ਨਫ਼ਰਤ ਕਰਦਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30726', '66', '2', '7', '‹ਜਿਹ ਦੇ ਕੰਨ ਹੋਣ ਸੋ ਸੁਣੇ ਕਿ ਆਤਮਾ ਕਲੀਸਿਯਾਵਾਂ ਨੂੰ ਕੀ ਆਖਦਾ ਹੈ। ਜਿਹੜਾ ਜਿੱਤਣ ਵਾਲਾ ਹੈ ਉਹ ਨੂੰ ਮੈਂ ਜੀਵਨ ਦੇ ਬਿਰਛ ਵਿੱਚੋਂ ਖਾਣ ਲਈ ਦਿਆਂਗਾ, ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਫ਼ਿਰਦੌਸ ਵਿੱਚ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30727', '66', '2', '8', '¶ ‹ਸਮੁਰਨੇ ਦੀ ਕਲੀਸਿਯਾ ਦੇ ਦੂਤ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਲਿਖ ਕਿ ਜਿਹੜਾ ਪਹਿਲਾ ਅਤੇ ਆਖਰੀ ਹੈ, ਜਿਹੜਾ ਮਰਿਆ ਅਤੇ ਫੇਰ ਜਿਉਂਦਾ ਹੋ ਗਿਆ, ਉਹ ਇਹ ਆਖਦਾ ਹੈ›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30728', '66', '2', '9', '‹ਮੈਂ ਤੇਰੀ ਬਿਪਤਾ ਅਤੇ ਗਰੀਬੀ ਨੂੰ ਜਾਣਦਾ ਹਾਂ ਭਾਵੇਂ ਨੂੰ ਧਨਵਾਨ ਹੈਂ ਅਤੇ ਉਹਨਾਂ ਦੇ ਕੁਫ਼ਰ ਨੂੰ ਵੀ ਜਿਹੜੇ ਆਪਣੇ ਆਪ ਨੂੰ ਯਹੂਦੀ ਦੱਸਦੇ ਹਨ ਪਰ ਯਹੂਦੀ ਨਹੀਂ ਹਨ ਸਗੋਂ ਸ਼ੈਤਾਨ ਦੀ ਮੰਡਲੀ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30729', '66', '2', '10', '‹ਜਿਹੜੇ ਦੁੱਖ ਤੂੰ ਸਹਿਣ ਕਰਨੇ ਹਨ, ਤੂੰ ਉਹਨਾਂ ਤੋਂ ਨਾ ਡਰੀਂ। ਵੇਖੋ, ਸ਼ੈਤਾਨ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਕਈਆਂ ਦੀ ਪ੍ਰੀਖਿਆ ਲੈਣ ਲਈ ਉਹਨਾਂ ਨੂੰ ਕੈਦ ਵਿੱਚ ਪਾ ਦੇਵੇਗਾ ਅਤੇ ਤੁਹਾਨੂੰ ਦਸ ਦਿਨ ਤੱਕ ਤਸੀਹੇ ਦਿੱਤੇ ਜਾਣਗੇ। ਤੂੰ ਮੌਤ ਤੱਕ ਵਫ਼ਾਦਾਰ ਰਹਿ, ਤਾਂ ਮੈਂ ਤੈਨੂੰ ਜੀਵਨ ਦਾ ਮੁਕਟ ਦਿਆਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30730', '66', '2', '11', '‹ਜਿਹ ਦੇ ਕੰਨ ਹੋਣ ਸੋ ਸੁਣੇ ਕਿ ਆਤਮਾ ਕਲੀਸਿਯਾਵਾਂ ਨੂੰ ਕੀ ਆਖਦਾ ਹੈ। ਜਿਹੜਾ ਜਿੱਤਣ ਵਾਲਾ ਹੈ, ਦੂਜੀ ਮੌਤ ਉਸ ਦਾ ਕੁਝ ਵੀ ਵਿਗਾੜ ਨਹੀਂ ਸਕੇਗੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30731', '66', '2', '12', '¶ ‹ਪਰਗਮੁਮ ਦੀ ਕਲੀਸਿਯਾ ਦੇ ਦੂਤ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਲਿਖ ਕਿ ਜਿਹ ਦੇ ਕੋਲ ਦੋਧਾਰੀ ਤਿੱਖੀ ਤਲਵਾਰ ਹੈ, ਉਹ ਇਹ ਆਖਦਾ ਹੈ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30732', '66', '2', '13', '‹ਮੈਂ ਜਾਣਦਾ ਹਾਂ ਤੂੰ ਉੱਥੇ ਵੱਸਦਾ ਹੈਂ ਜਿੱਥੇ ਸ਼ੈਤਾਨ ਦੀ ਗੱਦੀ ਹੈ। ਤੂੰ ਮਜ਼ਬੂਤੀ ਨਾਲ ਮੇਰਾ ਨਾਮ ਫੜ੍ਹੀ ਰੱਖਦਾ ਹੈਂ ਅਤੇ ਤੂੰ ਉਹਨਾਂ ਦਿਨਾਂ ਵਿੱਚ ਵੀ ਮੇਰੇ ਵਿਸ਼ਵਾਸ ਤੋਂ ਇੰਨਕਾਰ ਨਹੀਂ ਕੀਤਾ, ਜਦੋਂ ਅੰਤਿਪਾਸ ਜੋ ਮੇਰਾ ਗਵਾਹ ਅਤੇ ਮੇਰਾ ਵਫ਼ਾਦਾਰ ਸੀ, ਤੁਹਾਡੇ ਵਿੱਚ ਉੱਥੇ ਮਾਰਿਆ ਗਿਆ ਜਿੱਥੇ ਸ਼ੈਤਾਨ ਵੱਸਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30733', '66', '2', '14', '‹ਪਰ ਤਾਂ ਵੀ ਮੈਨੂੰ ਤੇਰੇ ਤੋਂ ਕੁਝ ਸ਼ਿਕਾਇਤਾਂ ਹਨ, ਕਿ ਉੱਥੇ ਤੇਰੇ ਕੋਲ ਉਹ ਹਨ ਜਿਹੜੇ ਬਿਲਾਮ ਦੀ ਸਿੱਖਿਆ ਨੂੰ ਮੰਨਦੇ ਹਨ, ਜਿਸ ਨੇ ਬਾਲਾਕ ਨੂੰ ਸਿੱਖਿਆ ਦਿੱਤੀ ਸੀ, ਜੋ ਇਸਰਾਏਲ ਦੇ ਵੰਸ਼ ਦੇ ਅੱਗੇ ਠੋਕਰ ਖਵਾਉਣ ਵਾਲੀ ਵਸਤੂ ਸੁੱਟ ਦੇਵੇ, ਕਿ ਉਹ ਮੂਰਤੀਆਂ ਦੇ ਚੜ੍ਹਾਵੇ ਖਾਣ ਅਤੇ ਹਰਾਮਕਾਰੀ ਕਰਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30734', '66', '2', '15', '‹ਇਸੇ ਤਰ੍ਹਾਂ ਤੇਰੇ ਕੋਲ ਉਹ ਵੀ ਹਨ ਜਿਹੜੇ ਨਿਕੁਲਾਈਆਂ ਦੀ ਸਿੱਖਿਆ ਨੂੰ ਉਸੇ ਤਰ੍ਹਾਂ ਮੰਨਦੇ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30735', '66', '2', '16', '‹ਇਸ ਲਈ ਤੋਬਾ ਕਰ, ਨਹੀਂ ਤਾਂ ਮੈਂ ਤੇਰੇ ਕੋਲ ਛੇਤੀ ਆਵਾਂਗਾ ਅਤੇ ਉਹਨਾਂ ਨਾਲ ਆਪਣੇ ਮੂੰਹ ਦੀ ਤਲਵਾਰ ਦੇ ਨਾਲ ਲੜਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30736', '66', '2', '17', '‹ਜਿਹ ਦੇ ਕੰਨ ਹਨ ਸੋ ਸੁਣੇ ਕਿ ਆਤਮਾ ਕਲੀਸਿਯਾਵਾਂ ਨੂੰ ਕੀ ਆਖਦਾ ਹੈ। ਜਿਹੜਾ ਜਿੱਤਣ ਵਾਲਾ ਹੈ, ਉਹ ਨੂੰ ਮੈਂ ਗੁਪਤ ਮੰਨੇ ਵਿੱਚੋਂ ਦਿਆਂਗਾ ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਇੱਕ ਚਿੱਟਾ ਪੱਥਰ ਦਿਆਂਗਾ ਅਤੇ ਉਸ ਪੱਥਰ ਉੱਤੇ ਇੱਕ ਨਵਾਂ ਨਾਮ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, ਜਿਸ ਨੂੰ ਉਹ ਦੇ ਪ੍ਰਾਪਤ ਕਰਨ ਵਾਲੇ ਤੋਂ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੋਈ ਨਹੀਂ ਜਾਣਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30737', '66', '2', '18', '¶ ‹ਥੂਆਤੀਰੇ ਦੀ ਕਲੀਸਿਯਾ ਦੇ ਦੂਤ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਲਿਖ ਕਿ ਪਰਮੇਸ਼ੁਰ ਦਾ ਪੁੱਤਰ ਜਿਹ ਦੀਆਂ ਅੱਖਾਂ ਅੱਗ ਦੀ ਲਾਟ ਵਰਗੀਆਂ ਹਨ ਅਤੇ ਉਹ ਦੇ ਪੈਰ ਸ਼ੁੱਧ ਪਿੱਤਲ ਵਰਗੇ ਹਨ, ਉਹ ਇਹ ਆਖਦਾ ਹੈ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30738', '66', '2', '19', '‹ਮੈਂ ਤੇਰੇ ਕੰਮਾਂ, ਪਿਆਰ, ਵਿਸ਼ਵਾਸ, ਸੇਵਾ ਅਤੇ ਸਬਰ ਨੂੰ ਜਾਣਦਾ ਹਾਂ ਅਤੇ ਇਹ ਕਿ ਤੇਰੇ ਬਾਅਦ ਵਾਲੇ ਕੰਮ ਪਹਿਲਾਂ ਵਾਲਿਆਂ ਨਾਲੋਂ ਵੱਧ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30739', '66', '2', '20', '‹ਪਰ ਤਾਂ ਵੀ ਮੈਨੂੰ ਤੇਰੇ ਤੋਂ ਇਹ ਸ਼ਿਕਾਇਤ ਹੈ ਕਿ ਤੂੰ ਉਸ ਔਰਤ ਈਜ਼ਬਲ ਨੂੰ ਆਪਣੇ ਵਿਚਕਾਰ ਰਹਿਣ ਦਿੰਦਾ ਹੈਂ, ਜਿਹੜੀ ਆਪਣੇ ਆਪ ਨੂੰ ਨਬੀਆ ਕਰਕੇ ਦੱਸਦੀ ਹੈ ਅਤੇ ਉਹ ਮੇਰੇ ਦਾਸਾਂ ਨੂੰ ਸਿਖਾਉਂਦੀ ਅਤੇ ਭਰਮਾਉਂਦੀ ਹੈ ਕਿ ਉਹ ਹਰਾਮਕਾਰੀ ਕਰਨ ਅਤੇ ਮੂਰਤੀਆਂ ਦੇ ਚੜ੍ਹਾਵੇ ਖਾਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30740', '66', '2', '21', '‹ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਮੌਕਾ ਦਿੱਤਾ ਕਿ ਉਹ ਤੋਬਾ ਕਰੇ ਪਰ ਉਹ ਆਪਣੀ ਹਰਾਮਕਾਰੀ ਤੋਂ ਤੋਬਾ ਨਹੀਂ ਕਰਨਾ ਚਾਹੁੰਦੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30741', '66', '2', '22', '‹ਵੇਖ, ਮੈਂ ਉਹ ਨੂੰ ਇੱਕ ਵਿਛੌਣੇ ਉੱਤੇ ਸੁੱਟਦਾ ਹਾਂ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਜਿਹੜੇ ਉਹ ਦੇ ਨਾਲ ਵਿਭਚਾਰ ਕਰਦੇ ਹਨ ਵੱਡੀ ਬਿਪਤਾ ਵਿੱਚ ਪਾ ਦਿਆਂਗਾ, ਜੇ ਉਹਨਾਂ ਉਹ ਦੇ ਕੰਮਾਂ ਤੋਂ ਤੋਬਾ ਨਾ ਕੀਤੀ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30742', '66', '2', '23', '‹ਅਤੇ ਮੈਂ ਉਹ ਦੇ ਬੱਚਿਆਂ ਨੂੰ ਮਾਰ ਸੁੱਟਾਂਗਾ ਅਤੇ ਸਾਰੀਆਂ ਕਲੀਸਿਯਾਵਾਂ ਜਾਣ ਲੈਣਗੀਆਂ ਜੋ ਮਨਾਂ ਅਤੇ ਦਿਲਾਂ ਦਾ ਜਾਚਣ ਵਾਲਾ ਮੈਂ ਹੀ ਹਾਂ, ਅਤੇ ਮੈਂ ਤੁਹਾਡੇ ਵਿੱਚੋਂ ਹਰੇਕ ਨੂੰ ਤੁਹਾਡੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਫਲ ਦੇਵਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30743', '66', '2', '24', '‹ਮੈਂ ਤੁਹਾਨੂੰ ਅਰਥਾਤ ਥੂਆਤੀਰੇ ਵਿੱਚ ਦੇ ਹੋਰਨਾਂ ਲੋਕਾਂ ਨੂੰ ਜਿੰਨਿਆਂ ਕੋਲ ਇਹ ਸਿੱਖਿਆ ਨਹੀਂ ਹੈ, ਅਤੇ ਜਿਹੜੇ ਉਹਨਾਂ ਗੱਲਾਂ ਨੂੰ ਨਹੀਂ ਜਾਣਦੇ ਜਿਹੜੀਆਂ ਸ਼ੈਤਾਨ ਦੀਆਂ ਡੂੰਘੀਆਂ ਗੱਲਾਂ ਕਹਾਉਂਦੀਆਂ ਹਨ, ਇਹ ਕਹਿੰਦਾ ਹਾਂ ਕਿ ਮੈਂ ਤੁਹਾਡੇ ਉੱਤੇ ਹੋਰ ਭਾਰ ਨਹੀਂ ਪਾਉਂਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30744', '66', '2', '25', '‹ਤਾਂ ਵੀ ਜੋ ਕੁਝ ਤੁਹਾਡੇ ਕੋਲ ਹੈ ਮੇਰੇ ਆਉਣ ਤੱਕ ਉਸ ਨੂੰ ਮਜ਼ਬੂਤੀ ਨਾਲ ਫੜੀ ਰੱਖੋ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30745', '66', '2', '26', '‹ਜਿਹੜਾ ਜਿੱਤਣ ਵਾਲਾ ਹੈ ਅਤੇ ਅੰਤ ਤੱਕ ਮੇਰੇ ਕੰਮਾਂ ਨੂੰ ਕਰਦਾ ਰਹਿੰਦਾ ਹੈ, ਉਹ ਨੂੰ ਮੈਂ ਕੌਮਾਂ ਉੱਤੇ ਅਧਿਕਾਰ ਦੇਵਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30746', '66', '2', '27', '‹ਅਤੇ ਉਹ ਲੋਹੇ ਦੇ ਡੰਡੇ ਨਾਲ ਉਹਨਾਂ ਉੱਤੇ ਹਕੂਮਤ ਕਰੇਗਾ, ਜਿਵੇਂ ਘੁਮਿਆਰ ਦੇ ਭਾਂਡਿਆਂ ਨੂੰ ਚਕਨਾ-ਚੂਰ ਕਰ ਦਿੰਦਾ ਹੈ। ਜਿਸ ਤਰ੍ਹਾਂ ਮੈਂ ਵੀ ਆਪਣੇ ਪਿਤਾ ਕੋਲੋਂ ਅਧਿਕਾਰ ਪਾਇਆ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30747', '66', '2', '28', '‹ਅਤੇ ਮੈਂ ਉਹ ਨੂੰ ਸਵੇਰ ਦਾ ਤਾਰਾ ਦੇਵਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30748', '66', '2', '29', '‹ਜਿਹ ਦੇ ਕੰਨ ਹਨ ਸੋ ਸੁਣੇ ਕਿ ਆਤਮਾ ਕਲੀਸਿਯਾਵਾਂ ਨੂੰ ਕੀ ਆਖਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30749', '66', '3', '1', '¶ ‹ਸਾਰਦੀਸ ਦੀ ਕਲੀਸਿਯਾ ਦੇ ਦੂਤ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਲਿਖ ਕਿ ਜਿਸ ਦੇ ਕੋਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੱਤ ਆਤਮੇ ਅਤੇ ਸੱਤ ਤਾਰੇ ਹਨ, ਉਹ ਇਸ ਤਰ੍ਹਾਂ ਆਖਦਾ ਹੈ ਕਿ ਮੈਂ ਤੇਰੇ ਕੰਮਾਂ ਨੂੰ ਜਾਣਦਾ ਹਾਂ ਜੋ ਤੂੰ ਜਿਉਂਦਾ ਅਖਵਾਉਂਦਾ ਹੈਂ ਪਰ ਹੈ ਮੁਰਦਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30750', '66', '3', '2', '‹ਚੌਕਸ ਹੋ ਜਾ ਅਤੇ ਜੋ ਕੁਝ ਰਹਿ ਗਿਆ ਹੈ, ਭਾਵੇਂ ਮਿਟਣ ਵਾਲਾ ਹੋਵੇ, ਉਹ ਨੂੰ ਪੱਕਿਆਂ ਕਰ ਕਿਉਂ ਜੋ ਮੈਂ ਤੇਰੇ ਕੰਮ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਪੂਰੇ ਨਹੀਂ ਪਾਏ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30751', '66', '3', '3', '‹ਇਸ ਲਈ ਚੇਤੇ ਕਰ ਕਿ ਤੂੰ ਕਿਸ ਤਰ੍ਹਾਂ ਪ੍ਰਾਪਤ ਕੀਤਾ ਅਤੇ ਸੁਣਿਆ, ਅਤੇ ਉਹ ਦੀ ਪਾਲਨਾ ਕਰ ਅਤੇ ਤੋਬਾ ਕਰ। ਉਪਰੰਤ ਜੇ ਤੂੰ ਨਾ ਜਾਗਿਆ ਤਾਂ ਮੈਂ ਚੋਰ ਵਾਂਗੂੰ ਆਵਾਂਗਾ ਅਤੇ ਤੈਨੂੰ ਬਿਲਕੁਲ ਪਤਾ ਨਾ ਹੋਵੇਗਾ ਜੋ ਮੈਂ ਤੇਰੇ ਉੱਪਰ ਕਿਸ ਵੇਲੇ ਆ ਪਵਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30752', '66', '3', '4', '‹ਪਰ ਤੇਰੇ ਕੋਲ ਸਾਰਦੀਸ ਵਿੱਚ ਥੋੜ੍ਹੇ ਜਣੇ ਹਨ ਜਿਨ੍ਹਾਂ ਆਪਣੇ ਬਸਤਰ ਨੂੰ ਦਾਗ ਨਹੀਂ ਲੱਗਣ ਦਿੱਤਾ ਅਤੇ ਉਹ ਉੱਜਲੇ ਬਸਤਰ ਪਹਿਨੇ ਮੇਰੇ ਨਾਲ ਫਿਰਨਗੇ, ਕਿਉਂਕਿ ਉਹ ਇਸ ਦੇ ਯੋਗ ਹਨ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30753', '66', '3', '5', '‹ਜਿਹੜਾ ਜਿੱਤਣ ਵਾਲਾ ਹੈ ਉਹ ਨੂੰ ਇਸੇ ਪ੍ਰਕਾਰ ਚਿੱਟੇ ਬਸਤਰ ਪਹਿਨਾਏ ਜਾਣਗੇ ਅਤੇ ਮੈਂ ਉਹ ਦਾ ਨਾਮ ਜੀਵਨ ਦੀ ਪੋਥੀ ਵਿੱਚੋਂ ਕਦੇ ਨਾ ਮਿਟਾਵਾਂਗਾ ਸਗੋਂ ਮੈਂ ਆਪਣੇ ਪਿਤਾ ਅਤੇ ਉਸ ਦੇ ਦੂਤਾਂ ਦੇ ਅੱਗੇ ਉਹ ਦੇ ਨਾਮ ਦਾ ਇਕਰਾਰ ਕਰਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30754', '66', '3', '6', '‹ਜਿਹ ਦੇ ਕੰਨ ਹਨ ਸੋ ਸੁਣੇ ਕਿ ਆਤਮਾ ਕਲੀਸਿਯਾਵਾਂ ਨੂੰ ਕੀ ਆਖਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30755', '66', '3', '7', '¶ ‹ਫ਼ਿਲਦਲਫ਼ੀਏ ਦੀ ਕਲੀਸਿਯਾ ਦੇ ਦੂਤ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਲਿਖ ਕਿ ਉਹ ਜਿਹੜਾ ਪਵਿੱਤਰ ਹੈ, ਜਿਹੜਾ ਸੱਚ ਹੈ, ਜਿਹ ਦੇ ਕੋਲ ਦਾਊਦ ਦੀ ਕੁੰਜੀ ਹੈ, ਉਸ ਦੇ ਖੋਲ੍ਹੇ ਹੋਏ ਨੂੰ ਕੋਈ ਬੰਦ ਨਹੀਂ ਕਰ ਸਕਦਾ ਅਤੇ ਉਸ ਦੇ ਬੰਦ ਕੀਤੇ ਹੋਏ ਨੂੰ ਕੋਈ ਖੋਲ੍ਹ ਨਹੀਂ ਸਕਦਾ, ਉਹ ਇਹ ਆਖਦਾ ਹੈ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30756', '66', '3', '8', '‹ਮੈਂ ਤੇਰੇ ਕੰਮਾਂ ਨੂੰ ਜਾਣਦਾ ਹਾਂ। ਵੇਖ, ਮੈਂ ਤੇਰੇ ਸਾਹਮਣੇ ਇੱਕ ਖੁੱਲ੍ਹਾ ਹੋਇਆ ਦਰਵਾਜ਼ਾ ਰੱਖਿਆ ਹੈ, ਜਿਹੜਾ ਕਿਸੇ ਤੋਂ ਬੰਦ ਨਹੀਂ ਹੋ ਸਕਦਾ, ਕਿਉਂਕਿ ਭਾਵੇਂ ਤੇਰੀ ਸਮਰੱਥਾ ਥੋੜੀ ਹੈ ਪਰ ਤੂੰ ਮੇਰੇ ਬਚਨ ਦੀ ਪਾਲਨਾ ਕੀਤੀ ਅਤੇ ਮੇਰੇ ਨਾਮ ਦਾ ਇਨਕਾਰ ਨਹੀਂ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30757', '66', '3', '9', '‹ਵੇਖ, ਮੈਂ ਸ਼ੈਤਾਨ ਦੀ ਮੰਡਲੀ ਵਿੱਚੋਂ ਅਰਥਾਤ ਉਹਨਾਂ ਵਿੱਚੋਂ ਜਿਹੜੇ ਆਪਣੇ ਆਪ ਨੂੰ ਯਹੂਦੀ ਦੱਸਦੇ ਹਨ ਪਰ ਉਹ ਯਹੂਦੀ ਨਹੀਂ ਹਨ ਸਗੋਂ ਝੂਠ ਬੋਲਦੇ ਹਨ, ਕਈਆਂ ਨਾਲ ਅਜਿਹਾ ਕਰਾਂਗਾ ਜੋ ਉਹ ਤੇਰੇ ਪੈਰਾਂ ਦੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਣ ਅਤੇ ਜਾਣ ਲੈਣ ਜੋ ਮੈਂ ਤੇਰੇ ਨਾਲ ਪਿਆਰ ਕੀਤਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30758', '66', '3', '10', '‹ਤੂੰ ਜੋ ਮੇਰੇ ਧੀਰਜ ਦੇ ਬਚਨ ਦੀ ਰੱਖਿਆ ਕੀਤੀ ਤਾਂ ਮੈਂ ਵੀ ਉਸ ਪ੍ਰੀਖਿਆ ਦੇ ਸਮੇਂ ਤੇਰੀ ਰੱਖਿਆ ਕਰਾਂਗਾ, ਜੋ ਧਰਤੀ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਪਰਖਣ ਲਈ ਸਾਰੇ ਸੰਸਾਰ ਉੱਤੇ ਆਉਣ ਵਾਲੀ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30759', '66', '3', '11', '‹ਮੈਂ ਛੇਤੀ ਆਉਂਦਾ ਹਾਂ। ਜੋ ਕੁਝ ਤੇਰੇ ਕੋਲ ਹੈ ਸੋ ਮਜ਼ਬੂਤੀ ਨਾਲ ਫੜੀ ਰੱਖ ਕਿਤੇ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਹੋਵੇ ਕਿ ਤੇਰਾ ਮੁਕਟ ਕੋਈ ਹੋਰ ਲੈ ਜਾਵੇ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30760', '66', '3', '12', '‹ਜਿਹੜਾ ਜਿੱਤਣ ਵਾਲਾ ਹੈ, ਉਸ ਨੂੰ ਮੈਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹੈਕਲ ਵਿੱਚ ਇੱਕ ਥੰਮ੍ਹ ਬਣਾਵਾਂਗਾ ਅਤੇ ਉਹ ਫੇਰ ਕਦੇ ਬਾਹਰ ਨਾ ਜਾਵੇਗਾ। ਮੈਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਨਾਮ, ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਗਰੀ ਨਵਾਂ ਯਰੂਸ਼ਲਮ ਦਾ ਨਾਮ ਜਿਹੜੀ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ ਸਵਰਗ ਵਿੱਚੋਂ ਉੱਤਰਦੀ ਹੈ ਅਤੇ ਆਪਣਾ ਨਵਾਂ ਨਾਮ ਉਸ ਉੱਤੇ ਲਿਖਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30761', '66', '3', '13', '‹ਜਿਹ ਦੇ ਕੰਨ ਹਨ ਸੋ ਸੁਣੇ ਕਿ ਆਤਮਾ ਕਲੀਸਿਯਾਵਾਂ ਨੂੰ ਕੀ ਆਖਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30762', '66', '3', '14', '¶ ‹ਲਾਉਦਿਕੀਏ ਦੀ ਕਲੀਸਿਯਾ ਦੇ ਦੂਤ ਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਲਿਖ ਕਿ ਜਿਹੜਾ ਆਮੀਨ ਹੈ, ਜਿਹੜਾ ਵਫ਼ਾਦਾਰ ਅਤੇ ਸੱਚਾ ਗਵਾਹ ਹੈ, ਜਿਹੜਾ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਤਪਤੀ ਦਾ ਮੁੱਢ ਹੈ, ਉਹ ਇਹ ਆਖਦਾ ਹੈ,›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30763', '66', '3', '15', '‹ਮੈਂ ਤੇਰੇ ਕੰਮਾਂ ਨੂੰ ਜਾਣਦਾ ਹਾਂ ਕਿ ਤੂੰ ਨਾ ਠੰਡਾ ਹੈਂ ਅਤੇ ਨਾ ਗਰਮ ਹੈਂ। ਮੈਂ ਚਾਹੁੰਦਾ ਸੀ ਜੋ ਤੂੰ ਠੰਡਾ ਜਾਂ ਗਰਮ ਹੁੰਦਾ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30764', '66', '3', '16', '‹ਸੋ ਤੂੰ ਸੀਲ ਗਰਮ ਜੋ ਹੈਂ, ਨਾ ਗਰਮ ਨਾ ਠੰਡਾ, ਇਸ ਕਾਰਨ ਮੈਂ ਤੈਨੂੰ ਆਪਣੇ ਮੂੰਹ ਵਿੱਚੋਂ ਉਗਲ ਸੁੱਟਾਂਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30765', '66', '3', '17', '‹ਤੂੰ ਜੋ ਆਖਦਾ ਹੈਂ ਜੋ ਮੈਂ ਧਨਵਾਨ ਹਾਂ ਅਤੇ ਮੈਂ ਮਾਇਆ ਇਕੱਠੀ ਕੀਤੀ ਹੈ ਅਤੇ ਮੈਨੂੰ ਕਿਸੇ ਚੀਜ਼ ਦੀ ਲੋੜ ਨਹੀਂ ਹੈ ਪਰ ਤੂੰ ਨਹੀਂ ਜਾਣਦਾ ਹੈਂ ਕਿ ਤੂੰ ਦੁੱਖੀ, ਮੰਦਭਾਗਾ, ਕੰਗਾਲ, ਅੰਨ੍ਹਾ ਅਤੇ ਨੰਗਾ ਹੈਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30766', '66', '3', '18', '‹ਮੈਂ ਤੈਨੂੰ ਸਲਾਹ ਦਿੰਦਾ ਹਾਂ ਕਿ ਅੱਗ ਵਿੱਚ ਤਾਇਆ ਹੋਇਆ ਸੋਨਾ ਮੇਰੇ ਕੋਲੋਂ ਮੁੱਲ ਲੈ, ਤਾਂ ਜੋ ਤੂੰ ਧਨਵਾਨ ਜੋ ਜਾਵੇਂ ਅਤੇ ਚਿੱਟੇ ਬਸਤਰ ਲੈ ਤਾਂ ਜੋ ਤੂੰ ਪਹਿਨ ਲਵੇਂ ਅਤੇ ਤੇਰੇ ਨੰਗੇਜ਼ ਦੀ ਸ਼ਰਮ ਪਰਗਟ ਨਾ ਹੋਵੇ ਅਤੇ ਆਪਣੀਆਂ ਅੱਖਾਂ ਵਿੱਚ ਪਾਉਣ ਨੂੰ ਸੁਰਮਾ ਲੈ, ਜੋ ਤੂੰ ਸੁਜਾਖਾ ਹੋ ਜਾਵੇਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30767', '66', '3', '19', '‹ਮੈਂ ਜਿੰਨਿਆਂ ਨਾਲ ਪਿਆਰ ਕਰਦਾ ਹਾਂ, ਉਹਨਾਂ ਨੂੰ ਝਿੜਕਦਾ ਅਤੇ ਤਾੜਦਾ ਹਾਂ ਇਸ ਕਾਰਨ ਤੂੰ ਉੱਦਮੀ ਬਣ ਅਤੇ ਤੋਬਾ ਕਰ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30768', '66', '3', '20', '‹ਵੇਖ, ਮੈਂ ਬੂਹੇ ਉੱਤੇ ਖਲੋਤਾ ਅਤੇ ਖੜਕਾਉਂਦਾ ਹਾਂ। ਜੇ ਕੋਈ ਮੇਰੀ ਅਵਾਜ਼ ਸੁਣੇ ਅਤੇ ਦਰਵਾਜ਼ਾ ਖੋਲ੍ਹ ਦੇਵੇ, ਤਾਂ ਮੈਂ ਉਹ ਦੇ ਕੋਲ ਅੰਦਰ ਜਾਂਵਾਂਗਾ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਭੋਜਨ ਖਾਵਾਂਗਾ ਅਤੇ ਉਹ ਮੇਰੇ ਨਾਲ ਖਾਵੇਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30769', '66', '3', '21', '‹ਜਿਹੜਾ ਜਿੱਤਣ ਵਾਲਾ ਹੈ, ਉਹ ਨੂੰ ਮੈਂ ਆਪਣੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਆਪਣੇ ਨਾਲ ਬਿਠਾਵਾਂਗਾ ਜਿਸ ਪ੍ਰਕਾਰ ਮੈਂ ਵੀ ਜਿੱਤਿਆ ਅਤੇ ਆਪਣੇ ਪਿਤਾ ਦੇ ਨਾਲ ਉਹ ਦੇ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬੈਠਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30770', '66', '3', '22', '‹ਜਿਹ ਦੇ ਕੰਨ ਹਨ ਸੋ ਸੁਣੇ ਕਿ ਆਤਮਾ ਕਲੀਸਿਯਾਵਾਂ ਨੂੰ ਕੀ ਆਖਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30771', '66', '4', '1', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਮੈਂ ਦੇਖਿਆ, ਤਾਂ ਕੀ ਵੇਖਦਾ ਹਾਂ ਕਿ ਸਵਰਗ ਵਿੱਚ ਇੱਕ ਬੂਹਾ ਖੁੱਲਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਪਹਿਲੀ ਅਵਾਜ਼ ਜੋ ਮੈਂ ਸੁਣੀ, ਸੋ ਤੁਰ੍ਹੀ ਜਿਹੀ ਮੇਰੇ ਨਾਲ ਗੱਲ ਕਰਦੀ ਸੀ ਕਿ ‹ਐਧਰ ਉੱਪਰ ਨੂੰ ਆ ਜਾ ਅਤੇ ਜੋ ਕੁਝ ਇਸ ਦੇ ਬਾਅਦ ਹੋਣ ਵਾਲਾ ਹੈ ਉਹ ਮੈਂ ਤੈਨੂੰ ਵਿਖਾਂਵਾਗਾ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30772', '66', '4', '2', 'ਉਸੇ ਤਰ੍ਹਾਂ ਹੀ ਮੈਂ ਆਤਮਾ ਵਿੱਚ ਆਇਆ ਤਦ ਕੀ ਵੇਖਦਾ ਹਾਂ ਕਿ ਸਵਰਗ ਵਿੱਚ ਇੱਕ ਸਿੰਘਾਸਣ ਰੱਖਿਆ ਹੋਇਆ ਹੈ ਅਤੇ ਉਸ ਸਿੰਘਾਸਣ ਉੱਤੇ ਕੋਈ ਬਿਰਾਜਮਾਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30773', '66', '4', '3', 'ਅਤੇ ਜਿਹੜਾ ਬਿਰਾਜਮਾਨ ਹੈ ਸੋ ਵੇਖਣ ਨੂੰ ਪੁਖਰਾਜ ਅਤੇ ਅਕੀਕ ਪੱਥਰ ਵਰਗਾ ਹੈ ਅਤੇ ਸਿੰਘਾਸਣ ਦੇ ਦੁਆਲੇ ਇੱਕ ਮੇਘ ਧਣੁੱਖ ਹੈ ਜੋ ਵੇਖਣ ਨੂੰ ਪੰਨੇ ਦੇ ਵਰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30774', '66', '4', '4', 'ਸਿੰਘਾਸਣ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਚੌਵੀ ਗੱਦੀਆਂ ਹਨ ਅਤੇ ਮੈਂ ਚੌਵੀ ਬਜ਼ੁਰਗਾਂ ਨੂੰ ਚਿੱਟੇ ਬਸਤਰ ਪਹਿਨੇ ਅਤੇ ਸਿਰਾਂ ਉੱਤੇ ਸੋਨੇ ਦੇ ਮੁਕਟ ਰੱਖੇ ਉਹਨਾਂ ਗੱਦੀਆਂ ਉੱਤੇ ਬੈਠੇ ਦੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30775', '66', '4', '5', 'ਅਤੇ ਸਿੰਘਾਸਣ ਵਿੱਚੋਂ ਬਿਜਲੀਆਂ ਦੀਆਂ ਲਿਸ਼ਕਾਂ, ਅਵਾਜ਼ਾਂ ਅਤੇ ਬੱਦਲ ਦੀਆਂ ਗਰਜਾਂ ਨਿੱਕਲਦੀਆਂ ਹਨ ਅਤੇ ਸਿੰਘਾਸਣ ਦੇ ਸਾਹਮਣੇ ਅੱਗ ਦੇ ਸੱਤ ਦੀਵੇ ਬਲਦੇ ਹਨ, ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੱਤੇ ਆਤਮੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30776', '66', '4', '6', 'ਅਤੇ ਸਿੰਘਾਸਣ ਦੇ ਅੱਗੇ ਬਲੌਰ ਵਰਗਾ ਕੱਚ ਦਾ ਇੱਕ ਸਮੁੰਦਰ ਸੀ ਅਤੇ ਸਿੰਘਾਸਣ ਦੇ ਵਿਚਾਲੇ ਅਤੇ ਸਿੰਘਾਸਣ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਚਾਰ ਪ੍ਰਾਣੀ ਹਨ, ਜਿਹੜੇ ਅੱਗਿਓਂ ਪਿੱਛਿਓਂ ਅੱਖਾਂ ਨਾਲ ਭਰੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30777', '66', '4', '7', 'ਅਤੇ ਪਹਿਲਾ ਪ੍ਰਾਣੀ ਬੱਬਰ ਸ਼ੇਰ ਵਰਗਾ ਹੈ ਅਤੇ ਦੂਜਾ ਪ੍ਰਾਣੀ ਵਹਿੜਕੇ ਵਰਗਾ ਅਤੇ ਤੀਜੇ ਪ੍ਰਾਣੀ ਦਾ ਮੂੰਹ ਮਨੁੱਖ ਦੇ ਮੂੰਹ ਵਰਗਾ ਹੈ ਅਤੇ ਚੌਥਾ ਪ੍ਰਾਣੀ ਉੱਡਦੇ ਹੋਏ ਉਕਾਬ ਵਰਗਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30778', '66', '4', '8', 'ਅਤੇ ਉਹ ਚਾਰੇ ਪ੍ਰਾਣੀ ਜਿਨ੍ਹਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਦੇ ਛੇ-ਛੇ ਖੰਭ ਹਨ ਅਤੇ ਉਹ ਰਾਤ-ਦਿਨ ਇਹ ਕਹਿੰਦੇ ਨਹੀਂ ਥੱਕਦੇ - ਪਵਿੱਤਰ, ਪਵਿੱਤਰ, ਪਵਿੱਤਰ ਹੈ ਪ੍ਰਭੂ ਪਰਮੇਸ਼ੁਰ, ਸਰਬ ਸ਼ਕਤੀਮਾਨ, ਜਿਹੜਾ ਹੈ ਸੀ ਅਤੇ ਹੈ ਅਤੇ ਆਉਣ ਵਾਲਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30779', '66', '4', '9', '¶ ਜਦੋਂ ਉਹ ਪ੍ਰਾਣੀ ਉਸ ਦੀ ਵਡਿਆਈ, ਮਾਣ ਅਤੇ ਧੰਨਵਾਦ ਕਰਨਗੇ, ਜਿਹੜਾ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਹੈ, ਜਿਹੜਾ ਜੁੱਗੋ-ਜੁੱਗ ਜਿਉਂਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30780', '66', '4', '10', 'ਤਾਂ ਚੌਵੀ ਬਜ਼ੁਰਗ ਉਹ ਦੇ ਅੱਗੇ ਜਿਹੜਾ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਹੈ ਡਿੱਗ ਪੈਣਗੇ ਅਤੇ ਜਿਹੜਾ ਜੁੱਗੋ-ਜੁੱਗ ਜਿਉਂਦਾ ਹੈ ਉਹ ਨੂੰ ਮੱਥਾ ਟੇਕਣਗੇ ਅਤੇ ਇਹ ਆਖਦੇ ਹੋਏ ਆਪਣੇ ਮੁਕਟ ਸਿੰਘਾਸਣ ਦੇ ਅੱਗੇ ਸੁੱਟਣਗੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30781', '66', '4', '11', 'ਹੇ ਸਾਡੇ ਪ੍ਰਭੂ ਅਤੇ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ, ਤੂੰ ਮਹਿਮਾ, ਮਾਣ, ਅਤੇ ਸਮਰੱਥਾ ਲੈਣ ਦੇ ਯੋਗ ਹੈਂ, ਤੂੰ ਜੋ ਸਾਰੀਆਂ ਵਸਤਾਂ ਰਚੀਆਂ, ਅਤੇ ਉਹ ਤੇਰੀ ਹੀ ਮਰਜ਼ੀ ਨਾਲ ਹੋਈਆਂ ਅਤੇ ਰਚੀਆਂ ਗਈਆਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30782', '66', '5', '1', '¶ ਜਿਹੜਾ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਸੀ, ਮੈਂ ਉਹ ਦੇ ਸੱਜੇ ਹੱਥ ਵਿੱਚ ਇੱਕ ਪੋਥੀ ਵੇਖੀ, ਜੋ ਅੰਦਰੋਂ ਬਾਹਰੋਂ ਲਿਖੀ ਹੋਈ ਅਤੇ ਸੱਤਾਂ ਮੋਹਰਾਂ ਨਾਲ ਬੰਦ ਕੀਤੀ ਹੋਈ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30783', '66', '5', '2', 'ਅਤੇ ਮੈਂ ਇੱਕ ਬਲਵਾਨ ਦੂਤ ਨੂੰ ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਇਹ ਪਰਚਾਰ ਕਰਦੇ ਵੇਖਿਆ ਕਿ ਪੋਥੀ ਨੂੰ ਖੋਲ੍ਹਣ ਅਤੇ ਉਹ ਦੀਆਂ ਮੋਹਰਾਂ ਨੂੰ ਤੋੜਨ ਦੇ ਯੋਗ ਕੌਣ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30784', '66', '5', '3', 'ਨਾ ਸਵਰਗ ਵਿੱਚ, ਨਾ ਧਰਤੀ ਉੱਤੇ, ਨਾ ਧਰਤੀ ਦੇ ਹੇਠ ਕੋਈ ਸੀ, ਜੋ ਉਸ ਪੋਥੀ ਨੂੰ ਖੋਲ੍ਹਣ ਅਤੇ ਪੜ੍ਹਨ ਦੇ ਯੋਗ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30785', '66', '5', '4', 'ਤਾਂ ਮੈਂ ਬਹੁਤ ਰੋਇਆ, ਕਿਉਂਕਿ ਉਸ ਪੋਥੀ ਦੇ ਖੋਲ੍ਹਣ ਜਾਂ ਉਸ ਉੱਤੇ ਨਿਗਾਹ ਕਰਨ ਦੇ ਯੋਗ ਕੋਈ ਨਾ ਨਿੱਕਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30786', '66', '5', '5', 'ਉਹਨਾਂ ਬਜ਼ੁਰਗਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਨਾ ਰੋ! ਵੇਖ, ਉਹ ਬੱਬਰ ਸ਼ੇਰ ਜਿਹੜਾ ਯਹੂਦਾਹ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਹੈ ਅਤੇ “ਦਾਊਦ ਦੀ ਜੜ੍ਹ” ਹੈ, ਉਹ ਇਸ ਪੋਥੀ ਅਤੇ ਉਹ ਦੀਆਂ ਸੱਤਾਂ ਮੋਹਰਾਂ ਦੇ ਖੋਲ੍ਹਣ ਲਈ ਜਿੱਤ ਗਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30787', '66', '5', '6', 'ਅਤੇ ਮੈਂ ਸਿੰਘਾਸਣ ਅਤੇ ਚਾਰ ਪ੍ਰਾਣੀਆਂ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਵਿਚਾਲੇ ਇੱਕ ਲੇਲੇ ਨੂੰ ਜੋ ਜਿਵੇਂ ਬਲੀਦਾਨ ਕੀਤਾ ਹੋਇਆ ਸੀ ਖਲੋਤਾ ਵੇਖਿਆ, ਜਿਹ ਦੇ ਸੱਤ ਸਿੰਗ ਅਤੇ ਸੱਤ ਅੱਖਾਂ ਸਨ। ਇਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸੱਤ ਆਤਮੇ ਹਨ ਜਿਹੜੇ ਸਾਰੀ ਧਰਤੀ ਵਿੱਚ ਭੇਜੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30788', '66', '5', '7', 'ਅਤੇ ਉਹ ਨੇ ਆ ਕੇ ਉਸ ਦੇ ਸੱਜੇ ਹੱਥੋਂ ਜਿਹੜਾ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਸੀ, ਉਹ ਪੋਥੀ ਲੈ ਲਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30789', '66', '5', '8', 'ਅਤੇ ਜਦੋਂ ਉਹ ਨੇ ਪੋਥੀ ਲੈ ਲਈ ਤਾਂ ਚਾਰੇ ਪ੍ਰਾਣੀ ਅਤੇ ਚੌਵੀ ਬਜ਼ੁਰਗ ਲੇਲੇ ਦੇ ਅੱਗੇ ਡਿੱਗ ਪਏ ਅਤੇ ਹਰੇਕ ਦੇ ਕੋਲ ਰਬਾਬ ਅਤੇ ਧੂਪ ਨਾਲ ਭਰੇ ਹੋਏ ਸੋਨੇ ਦੇ ਕਟੋਰੇ ਸਨ, ਜਿਹੜੇ ਸੰਤਾਂ ਦੀਆਂ ਪ੍ਰਾਰਥਨਾਵਾਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30790', '66', '5', '9', 'ਅਤੇ ਉਹ ਇਹ ਆਖਦੇ ਹੋਏ ਇੱਕ ਨਵਾਂ ਗੀਤ ਗਾਉਂਦੇ ਸਨ, - ਤੂੰ ਉਹ ਪੋਥੀ ਲੈਣ ਅਤੇ ਉਹ ਦੀਆਂ ਮੋਹਰਾਂ ਖੋਲ੍ਹਣ ਦੇ ਯੋਗ ਹੈਂ, ਕਿਉਂਕਿ ਤੂੰ ਬਲੀਦਾਨ ਕੀਤਾ ਗਿਆ ਸੀ, ਅਤੇ ਤੂੰ ਆਪਣੇ ਲਹੂ ਨਾਲ ਹਰੇਕ ਗੋਤ, ਭਾਸ਼ਾ, ਉੱਮਤ ਅਤੇ ਕੌਮ ਵਿੱਚੋਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਲਈ ਲੋਕਾਂ ਨੂੰ ਮੁੱਲ ਲਿਆ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30791', '66', '5', '10', 'ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਲਈ, ਇੱਕ ਪਾਤਸ਼ਾਹੀ ਅਤੇ ਜਾਜਕ ਬਣਾਇਆ, ਅਤੇ ਉਹ ਧਰਤੀ ਉੱਤੇ ਰਾਜ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30792', '66', '5', '11', 'ਤਾਂ ਮੈਂ ਦੇਖਿਆ ਅਤੇ ਸਿੰਘਾਸਣ, ਉਹਨਾਂ ਪ੍ਰਾਣੀਆਂ, ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਬਹੁਤਿਆਂ ਦੂਤਾਂ ਦੀ ਅਵਾਜ਼ ਸੁਣੀ ਅਤੇ ਉਹਨਾਂ ਦੀ ਗਿਣਤੀ ਲੱਖਾਂ ਅਤੇ ਕਰੋੜਾਂ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30793', '66', '5', '12', 'ਅਤੇ ਉਹ ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਇਹ ਆਖਦੇ ਸਨ, - ਲੇਲਾ ਜਿਹੜਾ ਬਲੀਦਾਨ ਕੀਤਾ ਗਿਆ ਸੀ ਸਮਰੱਥਾ, ਧਨ, ਬੁੱਧ, ਸ਼ਕਤੀ, ਮਾਣ, ਮਹਿਮਾ ਅਤੇ ਧੰਨਵਾਦ ਲੈਣ ਦੇ ਯੋਗ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30794', '66', '5', '13', 'ਹਰੇਕ ਰਚਨਾ ਨੂੰ ਜੋ ਸਵਰਗ ਵਿੱਚ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਅਤੇ ਧਰਤੀ ਦੇ ਹੇਠ ਅਤੇ ਸਮੁੰਦਰ ਉੱਤੇ ਹੈ ਅਤੇ ਸੱਭੇ ਜੋ ਉਹਨਾਂ ਦੇ ਵਿੱਚ ਹਨ, ਮੈਂ ਇਹ ਆਖਦੇ ਸੁਣਿਆ, ਜਿਹੜਾ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਹੈ, ਉਹ ਦਾ ਅਤੇ ਲੇਲੇ ਦਾ ਧੰਨਵਾਦ, ਮਾਣ, ਮਹਿਮਾ ਤੇ ਪਰਾਕਰਮ ਜੁੱਗੋ-ਜੁੱਗ ਹੋਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30795', '66', '5', '14', 'ਚਾਰੇ ਪ੍ਰਾਣੀ ਬੋਲੇ, “ਆਮੀਨ” ਅਤੇ ਉਹਨਾਂ ਬਜ਼ੁਰਗਾਂ ਨੇ ਡਿੱਗ ਕੇ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30796', '66', '6', '1', '¶ ਜਦੋਂ ਲੇਲੇ ਨੇ ਉਹਨਾਂ ਸੱਤਾਂ ਮੋਹਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਤੋੜਿਆ, ਤਾਂ ਮੈਂ ਦੇਖਿਆ ਅਤੇ ਚਾਰ ਪ੍ਰਾਣੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਬੱਦਲ ਦੀ ਗਰਜ ਜਿਹੀ ਅਵਾਜ਼ ਨਾਲ ਇਹ ਆਖਦੇ ਸੁਣਿਆ ਕਿ ਆ ਜਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30797', '66', '6', '2', 'ਮੈਂ ਨਿਗਾਹ ਕੀਤੀ ਤਾਂ ਕੀ ਵੇਖਦਾ ਹਾਂ ਕਿ ਇੱਕ ਚਿੱਟਾ ਘੋੜਾ ਹੈ ਅਤੇ ਉਹ ਦੇ ਸਵਾਰ ਕੋਲ ਇੱਕ ਕਮਾਣ ਹੈ। ਫੇਰ ਉਹ ਨੂੰ ਇੱਕ ਮੁਕਟ ਦਿੱਤਾ ਗਿਆ ਅਤੇ ਉਹ ਜਿੱਤ ਪ੍ਰਾਪਤ ਕਰਦਿਆਂ ਅਤੇ ਜਿੱਤਣ ਲਈ ਨਿੱਕਲ ਤੁਰਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30798', '66', '6', '3', '¶ ਜਦੋਂ ਉਹ ਨੇ ਦੂਜੀ ਮੋਹਰ ਤੋੜੀ ਤਾਂ ਮੈਂ ਦੂਜੇ ਪ੍ਰਾਣੀ ਨੂੰ ਇਹ ਆਖਦੇ ਸੁਣਿਆ, ਕਿ ਆ ਜਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30799', '66', '6', '4', 'ਤਾਂ ਇੱਕ ਹੋਰ ਘੋੜਾ ਨਿੱਕਲਿਆ ਜੋ ਲਾਲ ਸੀ ਅਤੇ ਉਹ ਦੇ ਸਵਾਰ ਨੂੰ ਇਹ ਦਿੱਤਾ ਗਿਆ ਕਿ ਧਰਤੀ ਉੱਤੋਂ ਮੇਲ-ਮਿਲਾਪ ਨੂੰ ਖ਼ਤਮ ਕਰ ਦੇਵੇ ਅਤੇ ਇਹ ਜੋ ਮਨੁੱਖ ਇੱਕ ਦੂਜੇ ਨੂੰ ਮਾਰ ਸੁੱਟਣ ਅਤੇ ਇੱਕ ਵੱਡੀ ਸਾਰੀ ਤਲਵਾਰ ਉਹ ਨੂੰ ਫੜਾਈ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30800', '66', '6', '5', '¶ ਜਦੋਂ ਉਹ ਨੇ ਤੀਜੀ ਮੋਹਰ ਤੋੜੀ ਤਾਂ ਮੈਂ ਤੀਜੇ ਪ੍ਰਾਣੀ ਨੂੰ ਇਹ ਆਖਦੇ ਸੁਣਿਆ, ਕਿ ਆ ਜਾ! ਮੈਂ ਨਿਗਾਹ ਕੀਤੀ ਤਾਂ ਕੀ ਵੇਖਦਾ ਹਾਂ ਭਈ ਇੱਕ ਕਾਲਾ ਘੋੜਾ ਹੈ ਅਤੇ ਉਹ ਦੇ ਸਵਾਰ ਨੇ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਤੱਕੜੀ ਫੜ੍ਹੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30801', '66', '6', '6', 'ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਚਾਰ ਪ੍ਰਾਣੀਆਂ ਦੇ ਵਿੱਚ ਇੱਕ ਅਵਾਜ਼ ਇਹ ਆਖਦੇ ਸੁਣੀ ਕਿ ਕਣਕ ਦੀਨਾਰ ਦੀ ਸੇਰ ਭਰ ਅਤੇ ਜੌਂ ਦੀਨਾਰ ਦੇ ਤਿੰਨ ਸੇਰ ਅਤੇ ਤੇਲ ਅਤੇ ਦਾਖ਼ਰਸ ਦਾ ਵਿਗਾੜ ਨਾ ਕਰੀਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30802', '66', '6', '7', '¶ ਜਦੋਂ ਉਹ ਨੇ ਚੌਥੀ ਮੋਹਰ ਤੋੜੀ ਤਾਂ ਮੈਂ ਚੌਥੇ ਪ੍ਰਾਣੀ ਦੀ ਅਵਾਜ਼ ਇਹ ਆਖਦੇ ਸੁਣੀ, ਕਿ ਆ ਜਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30803', '66', '6', '8', 'ਮੈਂ ਨਿਗਾਹ ਕੀਤੀ ਤਾਂ ਕੀ ਵੇਖਦਾ ਹਾਂ ਭਈ ਇੱਕ ਪੀਲਾ ਘੋੜਾ ਹੈ ਅਤੇ ਜਿਹੜਾ ਉਸ ਉੱਤੇ ਸਵਾਰ ਹੈ ਉਹ ਦਾ ਨਾਮ ਮੌਤ ਹੈ ਅਤੇ ਪਤਾਲ ਉਹ ਦੇ ਮਗਰ-ਮਗਰ ਚੱਲਿਆ ਆਉਂਦਾ ਹੈ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਧਰਤੀ ਦੇ ਚੌਥੇ ਹਿੱਸੇ ਉੱਤੇ ਅਧਿਕਾਰ ਦਿੱਤਾ ਗਿਆ ਕਿ ਤਲਵਾਰ, ਕਾਲ ਅਤੇ ਮਰੀ ਨਾਲ ਅਤੇ ਧਰਤੀ ਦੇ ਦਰਿੰਦਿਆਂ ਦੇ ਰਾਹੀਂ ਮਾਰ ਸੁੱਟਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30804', '66', '6', '9', '¶ ਜਦੋਂ ਉਹ ਨੇ ਪੰਜਵੀਂ ਮੋਹਰ ਤੋੜੀ ਤਾਂ ਮੈਂ ਜਗਵੇਦੀ ਦੇ ਹੇਠਾਂ ਉਹਨਾਂ ਦੀਆਂ ਜਾਨਾਂ ਨੂੰ ਵੇਖਿਆ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਦੇ ਕਾਰਨ ਅਤੇ ਉਸ ਗਵਾਹੀ ਦੇ ਕਾਰਨ ਜੋ ਉਹਨਾਂ ਦਿੱਤੀ ਸੀ, ਵੱਢੇ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30805', '66', '6', '10', 'ਅਤੇ ਉਹਨਾਂ ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਪੁਕਾਰ ਕੇ ਇਹ ਆਖਿਆ ਕਿ ਹੇ ਸੁਆਮੀ ਜੀ, ਜਿਹੜਾ ਪਵਿੱਤਰ ਅਤੇ ਸੱਚ ਹੈਂ, ਕਦੋਂ ਤੱਕ ਤੂੰ ਨਿਆਂ ਨਹੀਂ ਕਰਦਾ ਅਤੇ ਧਰਤੀ ਦੇ ਵਾਸੀਆਂ ਕੋਲੋਂ ਸਾਡੇ ਲਹੂ ਦਾ ਬਦਲਾ ਨਹੀਂ ਲੈਂਦਾ ਹੈਂ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30806', '66', '6', '11', 'ਅਤੇ ਉਹਨਾਂ ਵਿੱਚੋਂ ਹਰੇਕ ਨੂੰ ਚਿੱਟਾ ਬਸਤਰ ਦਿੱਤਾ ਗਿਆ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਇਹ ਬਚਨ ਹੋਇਆ ਭਈ ਥੋੜ੍ਹਾ ਸਮਾਂ ਹੋਰ ਅਰਾਮ ਕਰੋ ਜਦੋਂ ਤੱਕ ਤੁਹਾਡੇ ਨਾਲ ਦੇ ਦਾਸਾਂ ਅਤੇ ਤੁਹਾਡੇ ਭਰਾਵਾਂ ਦੀ ਜਿਹੜੇ ਤੁਹਾਡੇ ਵਾਂਗੂੰ ਵੱਢੇ ਜਾਣਗੇ ਗਿਣਤੀ ਪੂਰੀ ਨਾ ਹੋ ਲਵੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30807', '66', '6', '12', '¶ ਜਦੋਂ ਉਹ ਨੇ ਛੇਵੀਂ ਮੋਹਰ ਤੋੜੀ ਤਾਂ ਮੈਂ ਦੇਖਿਆ ਅਤੇ ਵੱਡਾ ਭੂਚਾਲ ਆਇਆ ਅਤੇ ਸੂਰਜ ਵਾਲਾਂ ਦੇ ਵਰਗਾ ਕਾਲਾ ਹੋ ਗਿਆ ਅਤੇ ਸਾਰਾ ਚੰਦਰਮਾ ਲਹੂ ਜਿਹਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30808', '66', '6', '13', 'ਅਤੇ ਅਕਾਸ਼ ਦੇ ਤਾਰੇ ਧਰਤੀ ਉੱਤੇ ਡਿੱਗ ਪਏ, ਜਿਸ ਪ੍ਰਕਾਰ ਹੰਜ਼ੀਰ ਦੇ ਬੂਟੇ ਤੋਂ ਜੋ ਵੱਡੀ ਹਨੇਰੀ ਨਾਲ ਝੋਕੇ ਖਾਂਦਾ ਹੈ, ਤਾਂ ਉਹ ਦੇ ਕੱਚੇ ਫਲ ਝੜ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30809', '66', '6', '14', 'ਅਤੇ ਅਕਾਸ਼ ਲਪੇਟਵੀਂ ਪੋਥੀ ਵਾਂਗੂੰ ਸਰਕ ਗਿਆ ਅਤੇ ਹਰੇਕ ਪਹਾੜ ਅਤੇ ਟਾਪੂ ਆਪੋ-ਆਪਣੇ ਸਥਾਨ ਤੋਂ ਹਿੱਲ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30810', '66', '6', '15', 'ਅਤੇ ਧਰਤੀ ਦੇ ਰਾਜਿਆਂ, ਅਮੀਰਾਂ, ਫੌਜ ਦੇ ਸਰਦਾਰਾਂ, ਧਨਵਾਨਾਂ, ਬਲਵੰਤਾਂ ਅਤੇ ਹਰੇਕ ਗੁਲਾਮ ਅਤੇ ਅਜ਼ਾਦ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਗੁਫ਼ਾਂਵਾਂ ਵਿੱਚ ਅਤੇ ਪਹਾੜਾਂ ਦੀਆਂ ਚੱਟਾਨਾਂ ਵਿੱਚ ਲੁਕੋ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30811', '66', '6', '16', 'ਅਤੇ ਉਹ ਪਹਾੜਾਂ ਅਤੇ ਚੱਟਾਨਾਂ ਨੂੰ ਕਹਿਣ ਲੱਗੇ ਭਈ ਸਾਡੇ ਉੱਤੇ ਡਿੱਗ ਪਓ! ਅਤੇ ਜਿਹੜਾ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਹੈ ਉਹ ਦੇ ਸਾਹਮਣਿਓਂ ਅਤੇ ਲੇਲੇ ਦੇ ਕ੍ਰੋਧ ਤੋਂ ਸਾਨੂੰ ਲੁਕਾ ਲਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30812', '66', '6', '17', 'ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੇ ਕ੍ਰੋਧ ਦਾ ਵੱਡਾ ਦਿਨ ਆ ਪਹੁੰਚਿਆ ਹੈ, ਹੁਣ ਕੌਣ ਖੜ੍ਹਾ ਹੋ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30813', '66', '7', '1', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਮੈਂ ਧਰਤੀ ਦੇ ਚਾਰੋਂ ਕੋਨਿਆਂ ਉੱਤੇ ਚਾਰ ਦੂਤ ਖੜ੍ਹੇ ਵੇਖੇ, ਜਿਨ੍ਹਾਂ ਧਰਤੀ ਦੀਆਂ ਚਾਰਾਂ ਪੌਣਾਂ ਨੂੰ ਫੜ੍ਹਿਆ ਹੋਇਆ ਸੀ ਤਾਂ ਜੋ ਪੌਣ ਧਰਤੀ ਉੱਤੇ ਜਾਂ ਸਮੁੰਦਰ ਉੱਤੇ ਜਾਂ ਕਿਸੇ ਰੁੱਖ ਉੱਤੇ ਨਾ ਵਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30814', '66', '7', '2', 'ਅਤੇ ਮੈਂ ਇੱਕ ਹੋਰ ਦੂਤ ਨੂੰ ਜਿਹ ਦੇ ਕੋਲ ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮੋਹਰ ਸੀ, ਚੜ੍ਹਦੇ ਪਾਸਿਓਂ ਉੱਠਦਾ ਵੇਖਿਆ ਅਤੇ ਉਸ ਨੇ ਉਹਨਾਂ ਚਾਰਾਂ ਦੂਤਾਂ ਨੂੰ ਜਿਨ੍ਹਾਂ ਨੂੰ ਇਹ ਦਿੱਤਾ ਗਿਆ ਸੀ ਕਿ ਧਰਤੀ ਅਤੇ ਸਮੁੰਦਰ ਦਾ ਵਿਗਾੜ ਕਰਨ, ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਪੁਕਾਰ ਕੇ ਆਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30815', '66', '7', '3', 'ਜਿਨ੍ਹਾਂ ਸਮਾਂ ਅਸੀਂ ਆਪਣੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਾਸਾਂ ਦੇ ਮੱਥੇ ਉੱਤੇ ਮੋਹਰ ਨਾ ਲਾਈਏ, ਤੁਸੀਂ ਧਰਤੀ ਜਾਂ ਸਮੁੰਦਰ ਜਾਂ ਰੁੱਖਾਂ ਦਾ ਵਿਗਾੜ ਨਾ ਕਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30816', '66', '7', '4', 'ਅਤੇ ਜਿਨ੍ਹਾਂ ਉੱਤੇ ਮੋਹਰ ਲੱਗੀ ਮੈਂ ਉਹਨਾਂ ਦੀ ਗਿਣਤੀ ਸੁਣੀ ਤਾਂ ਇਸਰਾਏਲ ਦੇ ਵੰਸ਼ ਦੇ ਸਭਨਾਂ ਗੋਤਾਂ ਵਿੱਚੋਂ ਇੱਕ ਲੱਖ ਚੁਤਾਲੀ ਹਜ਼ਾਰ ਉੱਤੇ ਮੋਹਰ ਲੱਗੀ -');
INSERT INTO `bible_verses_pa_irv` VALUES ('30817', '66', '7', '5', 'ਯਹੂਦਾਹ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਬਾਰਾਂ ਹਜ਼ਾਰ ਉੱਤੇ ਮੋਹਰ ਲੱਗੀ। ਰੂਬੇਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਬਾਰਾਂ ਹਜ਼ਾਰ, ਗਾਦ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਬਾਰਾਂ ਹਜ਼ਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30818', '66', '7', '6', 'ਆਸ਼ੇਰ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਬਾਰਾਂ ਹਜ਼ਾਰ, ਨਫ਼ਥਾਲੀ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਬਾਰਾਂ ਹਜ਼ਾਰ, ਮਨੱਸ਼ਹ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਬਾਰਾਂ ਹਜ਼ਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30819', '66', '7', '7', 'ਸ਼ਮਊਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਬਾਰਾਂ ਹਜ਼ਾਰ, ਲੇਵੀ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਬਾਰਾਂ ਹਜ਼ਾਰ, ਯਿੱਸਾਕਾਰ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਬਾਰਾਂ ਹਜ਼ਾਰ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30820', '66', '7', '8', 'ਜ਼ਬੂਲੁਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਬਾਰਾਂ ਹਜ਼ਾਰ, ਯੂਸੁਫ਼ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਬਾਰਾਂ ਹਜ਼ਾਰ ਅਤੇ ਬਿਨਯਾਮੀਨ ਦੇ ਗੋਤ ਵਿੱਚੋਂ ਬਾਰਾਂ ਹਜ਼ਾਰ ਉੱਤੇ ਮੋਹਰ ਲੱਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30821', '66', '7', '9', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਮੈਂ ਨਿਗਾਹ ਕੀਤੀ ਤਾਂ ਕੀ ਵੇਖਦਾ ਹਾਂ ਕਿ ਹਰੇਕ ਕੌਮ ਵਿੱਚੋਂ ਅਤੇ ਸਭਨਾਂ ਗੋਤਾਂ, ਉੱਮਤਾਂ ਅਤੇ ਭਾਸ਼ਾ ਵਿੱਚੋਂ ਇੱਕ ਵੱਡੀ ਭੀੜ ਜਿਹ ਦੀ ਗਿਣਤੀ ਕਿਸੇ ਕੋਲੋਂ ਨਹੀਂ ਹੁੰਦੀ ਚਿੱਟੇ ਬਸਤਰ ਪਹਿਨੇ ਅਤੇ ਖਜ਼ੂਰ ਦੀਆਂ ਟਹਿਣੀਆਂ ਹੱਥਾਂ ਵਿੱਚ ਲੈ ਕੇ ਸਿੰਘਾਸਣ ਦੇ ਸਾਹਮਣੇ ਅਤੇ ਲੇਲੇ ਦੇ ਸਾਹਮਣੇ ਖੜ੍ਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30822', '66', '7', '10', 'ਅਤੇ ਇਹ ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਪੁਕਾਰ ਕੇ ਕਹਿੰਦੇ ਹਨ, - ਮੁਕਤੀ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਵੱਲੋਂ, ਜਿਹੜਾ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਹੈ, ਅਤੇ ਲੇਲੇ ਵੱਲੋਂ ਹੈ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30823', '66', '7', '11', 'ਸਾਰੇ ਦੂਤ ਸਿੰਘਾਸਣ ਦੇ ਅਤੇ ਬਜ਼ੁਰਗਾਂ ਦੇ ਅਤੇ ਚਾਰਾਂ ਪ੍ਰਾਣੀਆਂ ਦੇ ਆਲੇ-ਦੁਆਲੇ ਖੜ੍ਹੇ ਸਨ ਤਾਂ ਉਹ ਸਿੰਘਾਸਣ ਦੇ ਸਾਹਮਣੇ ਮੂੰਹ ਦੇ ਭਾਰ ਡਿੱਗ ਪਏ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30824', '66', '7', '12', 'ਅਤੇ ਬੋਲੇ, - ਆਮੀਨ! ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦਾ ਧੰਨਵਾਦ, ਮਹਿਮਾ, ਬੁੱਧ, ਸ਼ੁਕਰ, ਮਾਣ, ਸਮਰੱਥਾ ਅਤੇ ਸ਼ਕਤੀ ਜੁੱਗੋ-ਜੁੱਗ ਹੋਵੇ! ਆਮੀਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30825', '66', '7', '13', 'ਉਹਨਾਂ ਬਜ਼ੁਰਗਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਅੱਗੋਂ ਮੈਨੂੰ ਇਹ ਕਹਿ ਕੇ ਪੁੱਛਿਆ ਭਈ ਇਹ ਜਿਨ੍ਹਾਂ ਚਿੱਟੇ ਬਸਤਰ ਪਹਿਨੇ ਹਨ ਕੌਣ ਹਨ ਅਤੇ ਕਿੱਥੋਂ ਆਏ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30826', '66', '7', '14', 'ਫੇਰ ਮੈਂ ਉਹ ਨੂੰ ਆਖਿਆ, ਹੇ ਮੇਰੇ ਪ੍ਰਭੂ ਜੀ, ਤੁਸੀਂ ਜਾਣੋ। ਤਾਂ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਇਹ ਉਹ ਹਨ ਜਿਹੜੇ ਵੱਡੀ ਬਿਪਤਾ ਵਿੱਚੋਂ ਆਉਂਦੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਆਪਣੇ ਬਸਤਰ ਲੇਲੇ ਦੇ ਲਹੂ ਨਾਲ ਧੋਤੇ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਚਿੱਟਾ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30827', '66', '7', '15', 'ਇਸ ਕਰਕੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਸਿੰਘਾਸਣ ਦੇ ਸਾਹਮਣੇ ਹਨ, ਅਤੇ ਉਹ ਦੀ ਹੈਕਲ ਵਿੱਚ ਰਾਤ-ਦਿਨ ਉਹ ਦੀ ਬੰਦਗੀ ਕਰਦੇ ਹਨ, ਅਤੇ ਉਹ ਜਿਹੜਾ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਹੈ ਉਹ ਉਹਨਾਂ ਦੇ ਵਿਚਕਾਰ ਆਪਣਾ ਡੇਰਾ ਲਗਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30828', '66', '7', '16', 'ਉਹ ਫੇਰ ਭੁੱਖੇ ਨਾ ਹੋਣਗੇ, ਨਾ ਫੇਰ ਤਿਹਾਏ ਹੋਣਗੇ, ਨਾ ਧੁੱਪ, ਨਾ ਕੋਈ ਲੂ ਉਹਨਾਂ ਉੱਤੇ ਪਵੇਗੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30829', '66', '7', '17', 'ਕਿਉਂ ਜੋ ਲੇਲਾ ਜਿਹੜਾ ਸਿੰਘਾਸਣ ਦੇ ਵਿਚਕਾਰ ਹੈ, ਉਹਨਾਂ ਦਾ ਅਯਾਲੀ ਹੋਵੇਗਾ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਅੰਮ੍ਰਿਤ ਜਲ ਦੇ ਸੋਤਿਆਂ ਕੋਲ ਲੈ ਜਾਵੇਗਾ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਦੀਆਂ ਅੱਖਾਂ ਤੋਂ ਹਰੇਕ ਹੰਝੂ ਪੂੰਝੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30830', '66', '8', '1', '¶ ਜਦੋਂ ਉਹ ਨੇ ਸੱਤਵੀਂ ਮੋਹਰ ਤੋੜੀ ਤਾਂ ਸਵਰਗ ਵਿੱਚ ਅੱਧੇ ਕੁ ਘੰਟੇ ਤੱਕ ਖਮੋਸ਼ੀ ਛਾ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30831', '66', '8', '2', 'ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਸੱਤਾਂ ਦੂਤਾਂ ਨੂੰ ਵੇਖਿਆ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹਜ਼ੂਰ ਖੜ੍ਹੇ ਰਹਿੰਦੇ ਹਨ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਸੱਤ ਤੁਰ੍ਹੀਆਂ ਫੜਾਈਆਂ ਗਈਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30832', '66', '8', '3', '¶ ਫੇਰ ਇੱਕ ਹੋਰ ਦੂਤ ਆਇਆ ਅਤੇ ਸੋਨੇ ਦੀ ਧੂਪਦਾਨੀ ਲੈ ਕੇ ਜਗਵੇਦੀ ਉੱਤੇ ਜਾ ਖੜ੍ਹਾ ਹੋਇਆ, ਅਤੇ ਬਹੁਤ ਸਾਰੀ ਧੂਪ ਉਹ ਨੂੰ ਦਿੱਤੀ ਗਈ ਕਿ ਉਹ ਉਸ ਨੂੰ ਸਭਨਾਂ ਸੰਤਾਂ ਦੀਆਂ ਪ੍ਰਾਰਥਨਾਵਾਂ ਦੇ ਨਾਲ-ਨਾਲ ਉਸ ਸੋਨੇ ਦੀ ਜਗਵੇਦੀ ਉੱਤੇ ਧੁਖਾਉਂਦਾ ਰਹੇ, ਜਿਹੜੀ ਸਿੰਘਾਸਣ ਦੇ ਅੱਗੇ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30833', '66', '8', '4', 'ਅਤੇ ਧੂਪ ਦਾ ਧੂੰਆਂ ਸੰਤਾਂ ਦੀਆਂ ਪ੍ਰਾਰਥਨਾਵਾਂ ਨਾਲ ਉਸ ਦੂਤ ਦੇ ਹੱਥੋਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹਜ਼ੂਰ ਪਹੁੰਚ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30834', '66', '8', '5', 'ਤਾਂ ਦੂਤ ਨੇ ਧੂਪਦਾਨੀ ਲਈ ਅਤੇ ਜਗਵੇਦੀ ਦੀ ਕੁਝ ਅੱਗ ਉਸ ਵਿੱਚ ਭਰ ਕੇ ਧਰਤੀ ਉੱਤੇ ਸੁੱਟ ਦਿੱਤੀ ਤਦ ਬੱਦਲ ਦੀਆਂ ਗਰਜਾਂ ਅਤੇ ਅਵਾਜ਼ਾਂ ਅਤੇ ਬਿਜਲੀ ਦੀਆਂ ਲਿਸ਼ਕਾਂ ਹੋਈਆਂ ਅਤੇ ਭੂਚਾਲ ਆਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30835', '66', '8', '6', '¶ ਫੇਰ ਉਹਨਾਂ ਸੱਤਾਂ ਦੂਤਾਂ ਨੇ ਜਿਨ੍ਹਾਂ ਕੋਲ ਸੱਤ ਤੁਰ੍ਹੀਆਂ ਸਨ, ਆਪਣੇ ਆਪ ਨੂੰ ਤੁਰ੍ਹੀਆਂ ਵਜਾਉਣ ਲਈ ਤਿਆਰ ਕੀਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30836', '66', '8', '7', '¶ ਪਹਿਲੇ ਦੂਤ ਨੇ ਤੁਰ੍ਹੀ ਵਜਾਈ ਤਾਂ ਲਹੂ ਨਾਲ ਮਿਲੇ ਹੋਏ ਗੜੇ ਅਤੇ ਅੱਗ ਪਰਗਟ ਹੋਈ ਜੋ ਧਰਤੀ ਉੱਤੇ ਸੁੱਟੀ ਗਈ, ਤਦ ਧਰਤੀ ਦੀ ਇੱਕ ਤਿਹਾਈ ਅਤੇ ਰੁੱਖਾਂ ਦੀ ਇੱਕ ਤਿਹਾਈ ਸੜ ਗਈ ਅਤੇ ਸਭ ਹਰਾ ਘਾਹ ਸੜ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30837', '66', '8', '8', '¶ ਫੇਰ ਦੂਜੇ ਦੂਤ ਨੇ ਤੁਰ੍ਹੀ ਵਜਾਈ ਤਦ ਇੱਕ ਵੱਡਾ ਪਹਾੜ ਜਿਹਾ ਅੱਗ ਨਾਲ ਬਲਦਾ ਹੋਇਆ ਸਮੁੰਦਰ ਵਿੱਚ ਸੁੱਟਿਆ ਗਿਆ ਅਤੇ ਸਮੁੰਦਰ ਦਾ ਇੱਕ ਤਿਹਾਈ ਲਹੂ ਬਣ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30838', '66', '8', '9', 'ਅਤੇ ਸਮੁੰਦਰ ਦੇ ਜਲ ਜੰਤੂਆਂ ਦਾ ਇੱਕ ਤਿਹਾਈ ਮਰ ਗਿਆ ਅਤੇ ਜਹਾਜ਼ਾਂ ਦਾ ਇੱਕ ਤਿਹਾਈ ਨਸ਼ਟ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30839', '66', '8', '10', 'ਫੇਰ ਤੀਜੇ ਦੂਤ ਨੇ ਤੁਰ੍ਹੀ ਵਜਾਈ ਤਾਂ ਇੱਕ ਵੱਡਾ ਤਾਰਾ ਮਸ਼ਾਲ ਵਾਗੂੰ ਬਲਦਾ ਹੋਇਆ ਅਕਾਸ਼ੋਂ ਟੁੱਟਿਆ ਅਤੇ ਨਦੀਆਂ ਦੀ ਇੱਕ ਤਿਹਾਈ ਉੱਤੇ ਅਤੇ ਪਾਣੀਆਂ ਦੇ ਸੋਤਿਆਂ ਉੱਤੇ ਜਾ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30840', '66', '8', '11', 'ਉਸ ਤਾਰੇ ਦਾ ਨਾਮ ਨਾਗਦੌਣਾ ਕਰਕੇ ਕਿਹਾ ਜਾਂਦਾ ਹੈ ਅਤੇ ਪਾਣੀਆਂ ਦੀ ਇੱਕ ਤਿਹਾਈ ਨਾਗਦੌਣੇ ਜਿਹੀ ਹੋ ਗਈ ਅਤੇ ਉਹਨਾਂ ਪਾਣੀਆਂ ਦੇ ਕੌੜੇ ਹੋ ਜਾਣ ਕਾਰਨ ਬਹੁਤੇ ਮਨੁੱਖ ਮਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30841', '66', '8', '12', '¶ ਫੇਰ ਚੌਥੇ ਦੂਤ ਨੇ ਤੁਰ੍ਹੀ ਵਜਾਈ ਤਾਂ ਸੂਰਜ, ਚੰਦਰਮਾ ਅਤੇ ਤਾਰਿਆਂ ਦਾ ਇੱਕ ਤਿਹਾਈ ਮਾਰਿਆ ਗਿਆ ਤਾਂ ਕਿ ਉਹਨਾਂ ਦੀ ਇੱਕ ਤਿਹਾਈ ਹਨ੍ਹੇਰਾ ਹੋ ਜਾਵੇ ਅਤੇ ਦਿਨ ਦੀ ਇੱਕ ਤਿਹਾਈ ਚਾਨਣ ਨਾ ਹੋਵੇ ਅਤੇ ਇਸੇ ਪ੍ਰਕਾਰ ਰਾਤ ਦੀ ਵੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30842', '66', '8', '13', '¶ ਤਾਂ ਮੈਂ ਨਿਗਾਹ ਕੀਤੀ ਅਤੇ ਇੱਕ ਉਕਾਬ ਨੂੰ ਅਕਾਸ਼ ਵਿੱਚ ਉੱਡਦੇ ਅਤੇ ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਇਹ ਕਹਿੰਦੇ ਸੁਣਿਆ ਭਈ ਹਾਏ ਹਾਏ ਧਰਤੀ ਦੇ ਵਾਸੀਆਂ ਨੂੰ! ਉਹਨਾਂ ਤਿੰਨਾਂ ਦੂਤਾਂ ਦੀ ਤੁਰ੍ਹੀ ਦੀਆਂ ਰਹਿੰਦੀਆਂ ਅਵਾਜ਼ਾਂ ਦੇ ਕਾਰਨ ਜਿਨ੍ਹਾਂ ਅਜੇ ਤੁਰ੍ਹੀ ਵਜਾਉਣੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30843', '66', '9', '1', '¶ ਪੰਜਵੇਂ ਦੂਤ ਨੇ ਤੁਰ੍ਹੀ ਵਜਾਈ, ਤਾਂ ਮੈਂ ਇੱਕ ਤਾਰਾ ਸਵਰਗ ਤੋਂ ਧਰਤੀ ਉੱਤੇ ਡਿੱਗਦਾ ਹੋਇਆ ਵੇਖਿਆ ਅਤੇ ਅਥਾਹ ਕੁੰਡ ਦੀ ਕੁੰਜੀ ਉਹ ਨੂੰ ਦਿੱਤੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30844', '66', '9', '2', 'ਉਹ ਨੇ ਅਥਾਹ ਕੁੰਡ ਨੂੰ ਖੋਲ੍ਹਿਆ ਤਾਂ ਉਸ ਵਿੱਚੋਂ ਧੂੰਆਂ ਵੱਡੇ ਭੱਠੇ ਦੇ ਧੂੰਏਂ ਵਾਂਗੂੰ ਉੱਠਿਆ ਅਤੇ ਉਸ ਧੂੰਏਂ ਨਾਲ ਸੂਰਜ ਅਤੇ ਪੌਣ ਕਾਲੇ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30845', '66', '9', '3', 'ਅਤੇ ਧੂੰਏਂ ਵਿੱਚੋਂ ਧਰਤੀ ਉੱਤੇ ਟਿੱਡੇ ਨਿੱਕਲ ਆਏ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਧਰਤੀ ਦੇ ਬਿਛੂਆਂ ਦੇ ਬਲ ਵਰਗਾ ਬਲ ਦਿੱਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30846', '66', '9', '4', 'ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਇਹ ਆਖਿਆ ਗਿਆ ਕਿ ਨਾ ਧਰਤੀ ਦੇ ਘਾਹ ਦਾ, ਨਾ ਕਿਸੇ ਹਰਿਆਲੀ ਦਾ ਅਤੇ ਨਾ ਕਿਸੇ ਰੁੱਖ ਦਾ ਵਿਗਾੜ ਕਰੋ ਪਰ ਕੇਵਲ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਦਾ, ਜਿਨ੍ਹਾਂ ਦੇ ਮੱਥੇ ਉੱਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮੋਹਰ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30847', '66', '9', '5', 'ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਇਹ ਦਿੱਤਾ ਗਿਆ, ਜੋ ਉਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਨੂੰ ਜਾਨੋਂ ਨਾ ਮਾਰਨ ਸਗੋਂ ਇਹ ਕਿ ਉਹ ਪੰਜਾਂ ਮਹੀਨਿਆਂ ਤੱਕ ਵੱਡੀ ਪੀੜ ਸਹਿਣ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀ ਪੀੜ ਇਹੋ ਜਿਹੀ ਸੀ, ਜਿਵੇਂ ਬਿਛੂਆਂ ਦੇ ਡੰਗ ਮਾਰਨ ਨਾਲ ਪੀੜ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30848', '66', '9', '6', 'ਅਤੇ ਉਨ੍ਹੀਂ ਦਿਨੀਂ ਮਨੁੱਖ ਮੌਤ ਨੂੰ ਭਾਲਣਗੇ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਨੂੰ ਕਿਸੇ ਵੀ ਤਰ੍ਹਾਂ ਨਹੀਂ ਲੱਭੇਗੀ ਅਤੇ ਮਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰਨਗੇ ਪਰ ਮੌਤ ਉਨ੍ਹਾਂ ਤੋਂ ਭੱਜ ਜਾਵੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30849', '66', '9', '7', 'ਅਤੇ ਉਹਨਾਂ ਟਿੱਡਿਆਂ ਦਾ ਰੂਪ ਉਨ੍ਹਾਂ ਘੋੜਿਆਂ ਵਰਗਾ ਸੀ, ਜਿਹੜੇ ਯੁੱਧ ਦੇ ਲਈ ਤਿਆਰ ਕੀਤੇ ਹੋਏ ਹੋਣ। ਉਹਨਾਂ ਦੇ ਸਿਰ ਉੱਤੇ ਸੋਨੇ ਵਰਗੇ ਮੁਕਟ ਜਿਹੇ ਸਨ ਅਤੇ ਉਹਨਾਂ ਦੇ ਮੂੰਹ ਮਨੁੱਖਾਂ ਦੇ ਚਿਹਰੇ ਵਰਗੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30850', '66', '9', '8', 'ਉਹਨਾਂ ਦੇ ਵਾਲ਼ ਔਰਤਾਂ ਦੇ ਵਾਲਾਂ ਵਰਗੇ ਅਤੇ ਉਹਨਾਂ ਦੇ ਦੰਦ ਬੱਬਰ ਸ਼ੇਰਾਂ ਦੇ ਦੰਦਾਂ ਵਰਗੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30851', '66', '9', '9', 'ਅਤੇ ਉਹਨਾਂ ਦੇ ਸੀਨੇ ਬੰਦ ਲੋਹੇ ਦੇ ਸੀਨੇ ਬੰਦਾ ਵਰਗੇ ਸਨ ਅਤੇ ਉਹਨਾਂ ਦੇ ਖੰਭਾਂ ਦੀ ਘੂਕ ਰੱਥਾਂ ਸਗੋਂ ਲੜਾਈ ਵਿੱਚ ਦੌੜਦਿਆਂ ਹੋਇਆਂ ਬਹੁਤਿਆਂ ਘੋੜਿਆਂ ਦੀ ਅਵਾਜ਼ ਜਿਹੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30852', '66', '9', '10', 'ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਪੂੰਛਾਂ ਬਿਛੂਆਂ ਵਰਗੀਆਂ ਸਨ, ਉਹਨਾਂ ਦੇ ਡੰਗ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਪੂੰਛਾਂ ਵਿੱਚ ਉਹਨਾਂ ਦਾ ਬਲ ਹੈ ਜੋ ਪੰਜ ਮਹੀਨਿਆਂ ਤੱਕ ਮਨੁੱਖ ਨੂੰ ਤੜਫਾਉਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30853', '66', '9', '11', 'ਅਥਾਹ ਕੁੰਡ ਦਾ ਦੂਤ ਉਹਨਾਂ ਉੱਤੇ ਰਾਜਾ ਹੈ। ਉਹ ਦਾ ਨਾਮ ਇਬਰਾਨੀ ਭਾਸ਼ਾ ਵਿੱਚ ਅਬੱਦੋਨ ਹੈ ਅਤੇ ਯੂਨਾਨੀ ਵਿੱਚ ਅਪੁੱਲੁਓਨ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30854', '66', '9', '12', '¶ ਇੱਕ ਦੁੱਖ ਬੀਤ ਗਿਆ, ਵੇਖੋ, ਇਹ ਦੇ ਬਾਅਦ ਅਜੇ ਦੋ ਦੁੱਖ ਹੋਰ ਆਉਂਦੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30855', '66', '9', '13', '¶ ਛੇਵੇਂ ਦੂਤ ਨੇ ਤੁਰ੍ਹੀ ਵਜਾਈ, ਤਾਂ ਉਹ ਸੋਨੇ ਦੀ ਜਗਵੇਦੀ ਜਿਹੜੀ ਪਰਮੇਸ਼ੁਰ ਦੇ ਅੱਗੇ ਹੈ ਉਹ ਦੇ ਚਾਰਾਂ ਸਿੰਗਾਂ ਵਿੱਚੋਂ ਮੈਂ ਇੱਕ ਅਵਾਜ਼ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30856', '66', '9', '14', 'ਉਸ ਛੇਵੇਂ ਦੂਤ ਨੂੰ ਜਿਹ ਦੇ ਕੋਲ ਤੁਰ੍ਹੀ ਸੀ ਉਹ ਇਹ ਕਹਿੰਦੀ ਹੈ ਕਿ ਉਹਨਾਂ ਚਾਰਾਂ ਦੂਤਾਂ ਨੂੰ ਜਿਹੜੇ ਵੱਡੇ ਦਰਿਆ ਫ਼ਰਾਤ ਉੱਤੇ ਬੰਨੇ ਹੋਏ ਹਨ ਖੋਲ੍ਹ ਦੇ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30857', '66', '9', '15', 'ਤਾਂ ਉਹ ਚਾਰੇ ਦੂਤ ਜਿਹੜੇ ਵੇਲੇ, ਦਿਨ, ਮਹੀਨੇ ਅਤੇ ਸਾਲ ਲਈ ਤਿਆਰ ਕੀਤੇ ਹੋਏ ਸਨ ਖੋਲ੍ਹੇ ਗਏ ਜੋ ਮਨੁੱਖਾਂ ਦੀ ਇੱਕ ਤਿਹਾਈ ਨੂੰ ਮਾਰ ਸੁੱਟਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30858', '66', '9', '16', 'ਅਤੇ ਘੋੜ ਸਵਾਰਾਂ ਦੀਆਂ ਫੌਜਾਂ ਗਿਣਤੀ ਵਿੱਚ ਵੀਹ ਕਰੋੜ ਸਨ। ਮੈਂ ਉਹਨਾਂ ਦੀ ਗਿਣਤੀ ਸੁਣੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30859', '66', '9', '17', 'ਇਸ ਦਰਸ਼ਣ ਵਿੱਚ ਘੋੜਿਆਂ ਅਤੇ ਉਹਨਾਂ ਦਿਆਂ ਸਵਾਰਾਂ ਦੇ ਰੂਪ ਮੈਨੂੰ ਇਸ ਤਰ੍ਹਾਂ ਦਿਸਦੇ ਸਨ ਭਈ ਉਹਨਾਂ ਦੇ ਸੀਨੇ ਬੰਦ ਅੱਗ, ਨੀਲਮ, ਗੰਧਕ ਦੇ ਹਨ ਅਤੇ ਘੋੜਿਆਂ ਦੇ ਸਿਰ ਬੱਬਰ ਸ਼ੇਰਾਂ ਦੇ ਸਿਰ ਵਰਗੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦੇ ਮੂੰਹਾਂ ਵਿੱਚੋਂ ਅੱਗ, ਧੂੰਆਂ ਅਤੇ ਗੰਧਕ ਨਿੱਕਲਦੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30860', '66', '9', '18', 'ਅੱਗ, ਧੂੰਆਂ ਅਤੇ ਗੰਧਕ ਜਿਹੜੀ ਉਹਨਾਂ ਦੇ ਮੂੰਹਾਂ ਵਿੱਚੋਂ ਨਿੱਕਲਦੀ ਸੀ, ਇਨ੍ਹਾਂ ਤਿੰਨਾਂ ਮਹਾਂਮਾਰੀਆਂ ਨਾਲ ਮਨੁੱਖਾਂ ਦੀ ਇੱਕ ਤਿਹਾਈ ਜਾਨੋਂ ਮਾਰੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30861', '66', '9', '19', 'ਉਹਨਾਂ ਘੋੜਿਆਂ ਦਾ ਬਲ ਉਹਨਾਂ ਦੇ ਮੂੰਹ ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਪੂੰਛਾਂ ਵਿੱਚ ਹੈ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੀਆਂ ਪੂੰਛਾਂ ਸੱਪਾਂ ਵਰਗੀਆਂ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦੇ ਸਿਰ ਵੀ ਹਨ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਦੇ ਨਾਲ ਵਿਨਾਸ਼ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30862', '66', '9', '20', 'ਅਤੇ ਬਚੇ ਮਨੁੱਖਾਂ ਨੇ ਜਿਹੜੇ ਇਨ੍ਹਾਂ ਮਹਾਂਮਾਰੀਆਂ ਨਾਲ ਨਹੀਂ ਮਾਰੇ ਗਏ ਸਨ, ਆਪਣੇ ਹੱਥਾਂ ਦੇ ਕੰਮਾਂ ਤੋਂ ਤੋਬਾ ਨਾ ਕੀਤੀ, ਉਹ ਭੂਤਾਂ ਦੀ ਅਤੇ ਸੋਨੇ, ਚਾਂਦੀ, ਪਿੱਤਲ, ਪੱਥਰ ਅਤੇ ਕਾਠ ਦੀਆਂ ਮੂਰਤੀਆਂ ਦੀ ਪੂਜਾ ਨਾ ਕਰਨ ਜਿਹੜੀਆਂ ਨਾ ਵੇਖ, ਨਾ ਸੁਣ, ਨਾ ਤੁਰ ਸਕਦੀਆਂ ਹਨ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30863', '66', '9', '21', 'ਨਾ ਉਹਨਾਂ ਆਪਣੇ ਖੂਨਾਂ ਤੋਂ, ਨਾ ਜਾਦੂਗਰੀਆਂ ਤੋਂ, ਨਾ ਆਪਣੀ ਹਰਾਮਕਾਰੀ ਤੋਂ ਅਤੇ ਨਾ ਚੋਰੀਆਂ ਤੋਂ ਤੋਬਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30864', '66', '10', '1', '¶ ਮੈਂ ਇੱਕ ਹੋਰ ਬਲਵਾਨ ਦੂਤ ਨੂੰ ਬੱਦਲ ਪਹਿਨੀ ਸਵਰਗ ਤੋਂ ਉੱਤਰਦੇ ਵੇਖਿਆ, ਉਸ ਦੇ ਸਿਰ ਉੱਤੇ ਸੱਤਰੰਗੀ ਪੀਂਘ ਸੀ, ਉਸ ਦਾ ਮੂੰਹ ਸੂਰਜ ਵਰਗਾ ਅਤੇ ਉਸ ਦੇ ਪੈਰ ਅੱਗ ਦੇ ਥੰਮਾਂ ਵਰਗੇ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30865', '66', '10', '2', 'ਅਤੇ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਇੱਕ ਖੁੱਲੀ ਹੋਈ ਛੋਟੀ ਜਿਹੀ ਪੋਥੀ ਉਸ ਨੇ ਫੜ੍ਹੀ ਹੋਈ ਸੀ। ਉਸ ਨੇ ਆਪਣੇ ਸੱਜੇ ਪੈਰ ਨੂੰ ਸਮੁੰਦਰ ਉੱਤੇ ਅਤੇ ਖੱਬੇ ਪੈਰ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਟਿਕਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30866', '66', '10', '3', 'ਤਾਂ ਉਸ ਨੇ ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਇਸ ਤਰ੍ਹਾਂ ਪੁਕਾਰਿਆ ਜਿਵੇਂ ਬੱਬਰ ਸ਼ੇਰ ਗੱਜਦਾ ਹੈ। ਜਦੋਂ ਉਸ ਨੇ ਪੁਕਾਰਿਆ ਤਾਂ ਬੱਦਲ ਦੀਆਂ ਸੱਤ ਗਰਜਾਂ ਨੇ ਆਪਣੀਆਂ ਅਵਾਜ਼ਾਂ ਦਿੱਤੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30867', '66', '10', '4', 'ਅਤੇ ਜਦੋਂ ਉਹ ਸੱਤੇ ਗਰਜਾਂ ਬੋਲ ਹਟੀਆਂ ਤਾਂ ਮੈਂ ਲਿਖਣ ਲੱਗਾ ਅਤੇ ਮੈਂ ਇੱਕ ਅਵਾਜ਼ ਸਵਰਗ ਇਹ ਆਖਦੇ ਸੁਣੀ ਕਿ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਉਹਨਾਂ ਸੱਤਾਂ ਗਰਜਾਂ ਨੇ ਸੁਣਾਈਆਂ ਉਨ੍ਹਾਂ ਉੱਤੇ ਮੋਹਰ ਲਾ ਅਤੇ ਉਨ੍ਹਾਂ ਨੂੰ ਨਾ ਲਿਖ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30868', '66', '10', '5', 'ਜਿਹੜੇ ਦੂਤ ਨੂੰ ਮੈਂ ਸਮੁੰਦਰ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਖੜ੍ਹੇ ਵੇਖਿਆ ਸੀ, ਉਸ ਨੇ ਆਪਣਾ ਸੱਜਾ ਹੱਥ ਸਵਰਗ ਵੱਲ ਉੱਠਾਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30869', '66', '10', '6', 'ਅਤੇ ਜਿਹੜਾ ਜੁੱਗੋ-ਜੁੱਗ ਜਿਉਂਦਾ ਹੈ ਜਿਸ ਨੇ ਅਕਾਸ਼, ਧਰਤੀ, ਜੋ ਕੁਝ ਅਕਾਸ਼ ਅਤੇ ਧਰਤੀ ਦੇ ਵਿੱਚ ਹੈ, ਸਮੁੰਦਰ ਅਤੇ ਜੋ ਕੁਝ ਸਮੁੰਦਰ ਵਿੱਚ ਹੈ ਉਤਪਤ ਕੀਤਾ, ਉਹ ਦੀ ਸਹੁੰ ਖਾਧੀ ਭਈ ਹੋਰ ਸਮਾਂ ਨਹੀਂ ਲੱਗੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30870', '66', '10', '7', 'ਸਗੋਂ ਸੱਤਵੇਂ ਦੂਤ ਦੀ ਅਵਾਜ਼ ਦੇ ਦਿਨੀਂ ਜਦੋਂ ਉਹ ਤੁਰ੍ਹੀ ਵਜਾਵੇਗਾ ਤਾਂ ਪਰਮੇਸ਼ੁਰ ਦਾ ਭੇਤ ਸੰਪੂਰਨ ਹੋਵੇਗਾ, ਜਿਵੇਂ ਉਹ ਨੇ ਆਪਣੇ ਦਾਸਾਂ ਨੂੰ ਅਰਥਾਤ ਨਬੀਆਂ ਨੂੰ ਇਹ ਦੀ ਖੁਸ਼ਖਬਰੀ ਦਿੱਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30871', '66', '10', '8', 'ਅਤੇ ਜਿਹੜੀ ਅਵਾਜ਼ ਮੈਂ ਸਵਰਗ ਤੋਂ ਸੁਣੀ ਸੀ ਮੈਂ ਉਹ ਨੂੰ ਆਪਣੇ ਨਾਲ ਫੇਰ ਗੱਲਾਂ ਕਰਦੇ ਅਤੇ ਇਹ ਆਖਦੇ ਸੁਣਿਆ ਭਈ ਜਾ, ਉਹ ਪੋਥੀ ਲੈ ਲੈ ਜੋ ਉਸ ਦੂਤ ਦੇ ਹੱਥ ਵਿੱਚ ਖੁੱਲ੍ਹੀ ਪਈ ਹੈ ਜਿਹੜਾ ਸਮੁੰਦਰ ਅਤੇ ਧਰਤੀ ਉੱਤੇ ਖੜ੍ਹਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30872', '66', '10', '9', 'ਅਤੇ ਮੈਂ ਉਸ ਦੂਤ ਦੇ ਕੋਲ ਜਾ ਕੇ ਉਸ ਨੂੰ ਕਿਹਾ, ਉਹ ਛੋਟੀ ਪੋਥੀ ਮੈਨੂੰ ਦੇ, ਅਤੇ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਲੈ ਅਤੇ ਇਹ ਨੂੰ ਖਾਹ ਜਾ। ਇਹ ਤੇਰੇ ਢਿੱਡ ਨੂੰ ਤਾਂ ਕੌੜਾ ਕਰ ਦੇਵੇਗੀ ਪਰ ਤੇਰੇ ਮੂੰਹ ਵਿੱਚ ਸ਼ਹਿਦ ਜਿਹੀ ਮਿੱਠੀ ਲੱਗੇਗੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30873', '66', '10', '10', 'ਤਦ ਮੈਂ ਉਹ ਛੋਟੀ ਪੋਥੀ ਦੂਤ ਦੇ ਹੱਥੋਂ ਲੈ ਲਈ ਅਤੇ ਉਹ ਨੂੰ ਖਾਧਾ ਅਤੇ ਉਹ ਮੇਰੇ ਮੂੰਹ ਵਿੱਚ ਸ਼ਹਿਦ ਜਿਹੀ ਮਿੱਠੀ ਲੱਗੀ ਅਤੇ ਜਦੋਂ ਮੈਂ ਉਹ ਨੂੰ ਖਾ ਲਿਆ ਤਦ ਮੇਰਾ ਢਿੱਡ ਕੌੜਾ ਹੋ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30874', '66', '10', '11', 'ਅਤੇ ਉਨ੍ਹਾਂ ਮੈਨੂੰ ਆਖਿਆ, ਤੈਨੂੰ ਬਹੁਤਿਆਂ ਲੋਕਾਂ, ਕੌਮਾਂ, ਭਾਸ਼ਾਵਾਂ ਅਤੇ ਰਾਜਿਆਂ ਉੱਤੇ ਫੇਰ ਅਗੰਮ ਵਾਕ ਕਰਨਾ ਪਵੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30875', '66', '11', '1', '¶ ਡੰਡੇ ਵਰਗਾ ਇੱਕ ਕਾਨਾ ਮੈਨੂੰ ਦਿੱਤਾ ਗਿਆ ਅਤੇ ਇਹ ਬਚਨ ਹੋਇਆ ਕਿ ਉੱਠ, ਪਰਮੇਸ਼ੁਰ ਦੀ ਹੈਕਲ, ਜਗਵੇਦੀ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਜਿਹੜੇ ਉੱਥੇ ਬੰਦਗੀ ਕਰਦੇ ਹਨ ਮਿਣ ਲੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30876', '66', '11', '2', 'ਅਤੇ ਉਸ ਵਿਹੜੇ ਨੂੰ ਜਿਹੜਾ ਹੈਕਲ ਤੋਂ ਬਾਹਰ ਹੈ ਛੱਡ ਦੇ ਅਤੇ ਉਹ ਨੂੰ ਨਾ ਮਿਣ, ਕਿਉਂਕਿ ਉਹ ਪਰਾਈਆਂ ਕੌਮਾਂ ਨੂੰ ਦਿੱਤਾ ਗਿਆ ਹੈ ਅਤੇ ਉਹ ਪਵਿੱਤਰ ਨਗਰੀ ਨੂੰ ਬਤਾਲੀਆਂ ਮਹੀਨਿਆਂ ਤੱਕ ਲਤਾੜਨਗੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30877', '66', '11', '3', 'ਮੈਂ ਆਪਣਿਆਂ ਦੋਹਾਂ ਗਵਾਹਾਂ ਨੂੰ ਇਹ ਸਮਰੱਥ ਦੇਵਾਂਗਾ ਭਈ ਉਹ ਤੱਪੜ ਪਹਿਨੇ ਇੱਕ ਹਜ਼ਾਰ ਦੋ ਸੌ ਸੱਠ ਦਿਨ ਅਗੰਮ ਵਾਕ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30878', '66', '11', '4', 'ਇਹ ਉਹ ਦੋ ਜ਼ੈਤੂਨ ਦੇ ਰੁੱਖ ਅਤੇ ਦੋ ਸ਼ਮਾਦਾਨ ਹਨ ਜਿਹੜੇ ਧਰਤੀ ਦੇ ਪ੍ਰਭੂ ਦੇ ਹਜ਼ੂਰ ਖੜ੍ਹੇ ਰਹਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30879', '66', '11', '5', 'ਜੇ ਕੋਈ ਉਹਨਾਂ ਦਾ ਨੁਕਸਾਨ ਕਰਨਾ ਚਾਹੇ ਤਾਂ ਉਹਨਾਂ ਦੇ ਮੂੰਹੋਂ ਅੱਗ ਨਿੱਕਲਦੀ ਹੈ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵੈਰੀਆਂ ਨੂੰ ਭਸਮ ਕਰ ਦਿੰਦੀ ਹੈ। ਸੋ ਜੇ ਉਹਨਾਂ ਦਾ ਨੁਕਸਾਨ ਕਰਨਾ ਚਾਹੇ ਤਾਂ ਉਹ ਇਸੇ ਤਰ੍ਹਾਂ ਜ਼ਰੂਰ ਮਾਰਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30880', '66', '11', '6', 'ਅਕਾਸ਼ ਬੰਦ ਕਰਨਾ ਉਹਨਾਂ ਦੇ ਵੱਸ ਵਿੱਚ ਹੈ ਤਾਂ ਕਿ ਉਹਨਾਂ ਦੇ ਅਗੰਮ ਵਾਕ ਦੇ ਦਿਨੀਂ ਮੀਂਹ ਨਾ ਪਵੇ, ਅਤੇ ਪਾਣੀ ਉਹਨਾਂ ਦੇ ਵੱਸ ਵਿੱਚ ਹਨ ਕਿ ਉਨ੍ਹਾਂ ਨੂੰ ਲਹੂ ਬਣਾ ਦੇਣ ਅਤੇ ਜਦੋਂ ਕਦੇ ਉਹਨਾਂ ਦਾ ਮਨ ਕਰੇ, ਤਾਂ ਉਹ ਧਰਤੀ ਨੂੰ ਸਭ ਪਰਕਾਰ ਦੀਆਂ ਮਹਾਂਮਾਰੀਆਂ ਨਾਲ ਮਾਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30881', '66', '11', '7', 'ਜਦ ਉਹ ਆਪਣੀ ਗਵਾਹੀ ਦੇ ਹਟਣਗੇ ਤਦ ਉਹ ਦਰਿੰਦਾ ਜਿਹੜਾ ਅਥਾਹ ਕੁੰਡ ਵਿੱਚੋਂ ਆਉਂਦਾ ਹੈ, ਉਹਨਾਂ ਨਾਲ ਯੁੱਧ ਕਰਕੇ ਉਹਨਾਂ ਨੂੰ ਜਿੱਤ ਲਵੇਗਾ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਮਾਰ ਸੁੱਟੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30882', '66', '11', '8', 'ਅਤੇ ਉਹਨਾਂ ਦੀਆਂ ਲਾਸ਼ਾਂ ਉਸ ਵੱਡੀ ਨਗਰੀ ਦੇ ਚੌਂਕ ਵਿੱਚ ਪਈਆਂ ਰਹਿਣਗੀਆਂ ਜਿਸ ਨੂੰ ਆਤਮਿਕ ਰੀਤੀ ਨਾਲ ਸਦੂਮ ਅਤੇ ਮਿਸਰ ਕਿਹਾ ਜਾਂਦਾ ਹੈ, ਜਿੱਥੇ ਉਹਨਾਂ ਦਾ ਪ੍ਰਭੂ ਵੀ ਸਲੀਬ ਉੱਤੇ ਚੜ੍ਹਾਇਆ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30883', '66', '11', '9', 'ਉੱਮਤਾਂ, ਗੋਤਾਂ, ਭਾਸ਼ਾਵਾਂ ਅਤੇ ਕੌਮਾਂ ਵਿੱਚੋਂ ਕਈ ਉਹਨਾਂ ਦੀਆਂ ਲਾਸ਼ਾਂ ਨੂੰ ਸਾਢੇ ਤਿੰਨ ਦਿਨ ਵੇਖਣਗੇ ਪਰ ਉਹਨਾਂ ਦੀਆਂ ਲਾਸ਼ਾਂ ਨੂੰ ਕਬਰ ਵਿੱਚ ਨਾ ਰੱਖਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30884', '66', '11', '10', 'ਅਤੇ ਧਰਤੀ ਦੇ ਵਾਸੀ ਖੁਸ਼ ਹੋਣਗੇ ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਅਨੰਦ ਕਰਨਗੇ ਅਤੇ ਇੱਕ ਦੂਜੇ ਦੇ ਕੋਲ ਸੁਗਾਤਾਂ ਭੇਜਣਗੇ ਕਿਉਂਕਿ ਇਨ੍ਹਾਂ ਦੋਹਾਂ ਨਬੀਆਂ ਨੇ ਧਰਤੀ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਔਖਾ ਕੀਤਾ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30885', '66', '11', '11', 'ਸਾਢੇ ਤਿੰਨਾਂ ਦਿਨਾਂ ਤੋਂ ਬਾਅਦ ਜੀਵਨ ਦਾ ਸੁਆਸ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਉਹਨਾਂ ਵਿੱਚ ਆ ਗਿਆ ਅਤੇ ਉਹ ਆਪਣਿਆਂ ਪੈਰਾਂ ਉੱਤੇ ਖੜ੍ਹੇ ਹੋ ਗਏ ਅਤੇ ਜਿਨ੍ਹਾਂ ਉਹਨਾਂ ਨੂੰ ਵੇਖਿਆ, ਉਹ ਬਹੁਤ ਡਰ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30886', '66', '11', '12', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਅਕਾਸ਼ ਤੋਂ ਇੱਕ ਵੱਡੀ ਅਵਾਜ਼ ਉਹਨਾਂ ਨੂੰ ਇਹ ਆਖਦੇ ਸੁਣੀ ਕਿ ਐਧਰ ਉਤਾਹਾਂ ਨੂੰ ਆ ਜਾਓ! ਤਾਂ ਉਹ ਬੱਦਲ ਵਿੱਚ ਅਕਾਸ਼ ਨੂੰ ਉਤਾਹਾਂ ਚੜ੍ਹ ਗਏ ਅਤੇ ਉਹਨਾਂ ਦੇ ਵੈਰੀਆਂ ਨੇ ਉਹਨਾਂ ਨੂੰ ਦੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30887', '66', '11', '13', 'ਉਸੇ ਵੇਲੇ ਵੱਡਾ ਭੂਚਾਲ ਆਇਆ, ਜਿਸ ਨਾਲ ਨਗਰੀ ਦਾ ਦਸਵਾਂ ਹਿੱਸਾ ਢਹਿ ਗਿਆ ਅਤੇ ਸੱਤ ਹਜ਼ਾਰ ਆਦਮੀ ਮਾਰੇ ਗਏ, ਜਿਹੜੇ ਬਚ ਗਏ ਉਹ ਡਰ ਗਏ ਅਤੇ ਸਵਰਗ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵਡਿਆਈ ਕਰਨ ਲੱਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30888', '66', '11', '14', '¶ ਦੂਜਾ ਦੁੱਖ ਬੀਤ ਗਿਆ। ਵੇਖੋ, ਤੀਜਾ ਦੁੱਖ ਛੇਤੀ ਆਉਂਦਾ ਹੈ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30889', '66', '11', '15', '¶ ਫੇਰ ਸੱਤਵੇਂ ਦੂਤ ਨੇ ਤੁਰ੍ਹੀ ਵਜਾਈ, ਤਾਂ ਸਵਰਗ ਵਿੱਚ ਵੱਡੀ ਅਵਾਜ਼ ਇਹ ਆਖਦਿਆਂ ਸੁਣੀ - ਸੰਸਾਰ ਦਾ ਰਾਜ ਸਾਡੇ ਪ੍ਰਭੂ ਦਾ ਅਤੇ ਉਹ ਦੇ ਮਸੀਹ ਦਾ ਹੋ ਗਿਆ ਹੈ, ਅਤੇ ਉਹ ਜੁੱਗੋ-ਜੁੱਗ ਰਾਜ ਕਰੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30890', '66', '11', '16', 'ਉਹ ਚੌਵੀ ਬਜ਼ੁਰਗ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹਜ਼ੂਰ ਆਪੋ ਆਪਣੇ ਸਿੰਘਾਸਣਾਂ ਉੱਤੇ ਬੈਠੇ ਹੋਏ ਸਨ, ਮੂੰਹ ਦੇ ਭਾਰ ਡਿੱਗ ਪਏ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਮੱਥਾ ਟੇਕ ਕੇ ਕਹਿਣ ਲੱਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30891', '66', '11', '17', '¶ ਹੇ ਪ੍ਰਭੂ ਪਰਮੇਸ਼ੁਰ, ਸਰਬ ਸ਼ਕਤੀਮਾਨ, ਜਿਹੜਾ ਹੈ ਅਤੇ ਜਿਹੜਾ ਸੀ, ਅਸੀਂ ਤੇਰਾ ਧੰਨਵਾਦ ਕਰਦੇ ਹਾਂ, ਇਸ ਲਈ ਜੋ ਤੂੰ ਆਪਣੀ ਵੱਡੀ ਸਮਰੱਥਾ ਲੈ ਕੇ ਰਾਜ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30892', '66', '11', '18', 'ਕੌਮਾਂ ਕ੍ਰੋਧਵਾਨ ਹੋਈਆਂ ਤਾਂ ਤੇਰਾ ਕ੍ਰੋਧ ਆਣ ਪਿਆ, ਅਤੇ ਮੁਰਦਿਆਂ ਦਾ ਸਮਾਂ ਆ ਪਹੁੰਚਿਆ ਜੋ ਉਹਨਾਂ ਦਾ ਨਿਆਂ ਹੋਵੇ ਅਤੇ ਤੂੰ ਆਪਣੇ ਦਾਸਾਂ ਨੂੰ ਅਰਥਾਤ ਨਬੀਆਂ ਨੂੰ, ਸੰਤਾਂ ਨੂੰ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਜੋ ਤੇਰੇ ਨਾਮ ਦਾ ਡਰ ਰੱਖਦੇ ਹਨ, ਕੀ ਛੋਟੇ ਕੀ ਵੱਡੇ ਨੂੰ ਫਲ ਦੇਵੇਂ, ਅਤੇ ਉਹਨਾਂ ਦਾ ਨਾਸ ਕਰੇਂ ਜੋ ਧਰਤੀ ਦਾ ਨਾਸ ਕਰਨ ਵਾਲੇ ਹਨ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30893', '66', '11', '19', '¶ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹੈਕਲ ਜਿਹੜੀ ਸਵਰਗ ਵਿੱਚ ਹੈ ਖੋਲ੍ਹੀ ਗਈ ਅਤੇ ਉਹ ਦੀ ਹੈਕਲ ਵਿੱਚ ਉਹ ਦੇ ਨੇਮ ਦਾ ਸੰਦੂਕ ਦਿਖਾਈ ਦੇਣ ਲੱਗ ਪਿਆ ਅਤੇ ਬਿਜਲੀ ਦੀਆਂ ਲਿਸ਼ਕਾਂ ਅਤੇ ਅਵਾਜ਼ਾਂ ਅਤੇ ਬੱਦਲ ਦੀਆਂ ਗਰਜਾਂ ਹੋਈਆਂ ਅਤੇ ਭੂਚਾਲ ਆਇਆ ਅਤੇ ਵੱਡੇ-ਵੱਡੇ ਗੜੇ ਪਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30894', '66', '12', '1', '¶ ਸਵਰਗ ਉੱਤੇ ਇੱਕ ਵੱਡਾ ਨਿਸ਼ਾਨ ਦਿਖਾਈ ਦਿੱਤਾ ਅਰਥਾਤ ਇੱਕ ਔਰਤ ਜਿਹੜੀ ਸੂਰਜ ਪਹਿਨੀ ਹੋਈ ਸੀ, ਚੰਦਰਮਾ ਉਹ ਦੇ ਪੈਰਾਂ ਹੇਠ ਅਤੇ ਬਾਰਾਂ ਤਾਰਿਆਂ ਦਾ ਮੁਕਟ ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30895', '66', '12', '2', 'ਉਹ ਗਰਭਵਤੀ ਸੀ ਅਤੇ ਜਣਨ ਦੀਆਂ ਪੀੜਾਂ ਲੱਗਣ ਕਰਕੇ ਚੀਕਾਂ ਮਾਰਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30896', '66', '12', '3', 'ਅਤੇ ਸਵਰਗ ਉੱਤੇ ਇੱਕ ਹੋਰ ਨਿਸ਼ਾਨ ਦਿਖਾਈ ਦਿੱਤਾ ਅਤੇ ਵੇਖੋ, ਇੱਕ ਵੱਡਾ ਭਾਰਾ ਲਾਲ ਅਜਗਰ ਸੀ ਜਿਸ ਦੇ ਸੱਤ ਸਿਰ, ਦਸ ਸਿੰਗ ਸਨ ਅਤੇ ਉਹ ਦੇ ਸਿਰਾਂ ਉੱਤੇ ਸੱਤ ਮੁਕਟ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30897', '66', '12', '4', 'ਅਤੇ ਉਹ ਦੀ ਪੂੰਛ ਨੇ ਅਕਾਸ਼ ਦੇ ਤਾਰਿਆਂ ਦੀ ਇੱਕ ਤਿਹਾਈ ਨੂੰ ਲਪੇਟ ਕੇ ਖਿੱਚਿਆ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਧਰਤੀ ਉੱਤੇ ਸੁੱਟ ਦਿੱਤਾ, ਅਤੇ ਉਹ ਅਜਗਰ ਉਸ ਔਰਤ ਦੇ ਅੱਗੇ ਜਿਹੜੀ ਬੱਚੇ ਨੂੰ ਜਨਮ ਦੇਣ ਵਾਲੀ ਲੱਗੀ ਸੀ ਜਾ ਖੜ੍ਹਾ ਹੋਇਆ, ਕਿ ਜਿਸ ਵੇਲੇ ਉਹ ਜਣੇ ਤਾਂ ਉਹ ਦੇ ਬਾਲਕ ਨੂੰ ਨਿਗਲ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30898', '66', '12', '5', 'ਉਸ ਨੇ ਇੱਕ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਜਿਸ ਨੇ ਲੋਹੇ ਦੇ ਡੰਡੇ ਨਾਲ ਸਭਨਾਂ ਕੌਮਾਂ ਉੱਤੇ ਹਕੂਮਤ ਕਰਨੀ ਹੈ, ਅਤੇ ਉਹ ਦਾ ਬਾਲਕ ਪਰਮੇਸ਼ੁਰ ਕੋਲ ਅਤੇ ਉਸ ਦੇ ਸਿੰਘਾਸਣ ਕੋਲ ਉਠਾਇਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30899', '66', '12', '6', 'ਅਤੇ ਉਹ ਔਰਤ ਉਜਾੜ ਵਿੱਚ ਭੱਜ ਗਈ ਜਿੱਥੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਲੋਂ ਇੱਕ ਥਾਂ ਉਹ ਦੇ ਲਈ ਤਿਆਰ ਕੀਤਾ ਹੋਇਆ ਹੈ ਤਾਂ ਕਿ ਉੱਥੇ ਇੱਕ ਹਜ਼ਾਰ ਦੋ ਸੌ ਸੱਠ ਦਿਨ ਉਹ ਦੀ ਦੇਖਭਾਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30900', '66', '12', '7', '¶ ਫੇਰ ਸਵਰਗ ਵਿੱਚ ਯੁੱਧ ਹੋਇਆ। ਮਿਕਾਏਲ ਅਤੇ ਉਹ ਦੇ ਦੂਤ ਅਜਗਰ ਨਾਲ ਲੜਨ ਨੂੰ ਨਿੱਕਲੇ, ਅਜਗਰ ਲੜਿਆ ਅਤੇ ਉਹ ਦੇ ਦੂਤ ਵੀ ਲੜੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30901', '66', '12', '8', 'ਪਰ ਅਜਗਰ ਅਤੇ ਉਸ ਦੇ ਦੂਤ ਹਾਰ ਗਏ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਸਵਰਗ ਵਿੱਚ ਫਿਰ ਥਾਂ ਨਹੀਂ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30902', '66', '12', '9', 'ਅਤੇ ਉਹ ਵੱਡਾ ਅਜਗਰ ਹੇਠਾਂ ਸੁੱਟਿਆ ਗਿਆ, ਉਹ ਪੁਰਾਣਾ ਸੱਪ ਜਿਸ ਨੂੰ ਇਬਲੀਸ ਅਤੇ ਸ਼ੈਤਾਨ ਵੀ ਕਿਹਾ ਜਾਂਦਾ ਹੈ ਜੋ ਸਾਰੇ ਸੰਸਾਰ ਨੂੰ ਭਰਮਾਉਂਦਾ ਹੈ, ਉਹ ਅਤੇ ਉਹ ਦੇ ਦੂਤ ਧਰਤੀ ਉੱਤੇ ਸੁੱਟੇ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30903', '66', '12', '10', 'ਅਤੇ ਮੈਂ ਇੱਕ ਵੱਡੀ ਅਵਾਜ਼ ਸਵਰਗ ਵਿੱਚ ਇਹ ਆਖਦੇ ਸੁਣੀ ਕਿ ਹੁਣ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਮੁਕਤੀ, ਸਮਰੱਥਾ, ਰਾਜ ਅਤੇ ਉਹ ਦੇ ਮਸੀਹ ਦਾ ਅਧਿਕਾਰ ਹੋ ਗਿਆ, ਕਿਉਂਕਿ ਸਾਡੇ ਭਰਾਵਾਂ ਉੱਤੇ ਦੋਸ਼ ਲਾਉਣ ਵਾਲਾ ਜਿਹੜਾ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹਜ਼ੂਰ ਉਹਨਾਂ ਉੱਤੇ ਰਾਤ-ਦਿਨ ਦੋਸ਼ ਲਾਉਂਦਾ ਹੈ ਹੇਠਾਂ ਸੁੱਟਿਆ ਗਿਆ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30904', '66', '12', '11', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਲੇਲੇ ਦੇ ਲਹੂ ਦੇ ਕਾਰਨ ਅਤੇ ਆਪਣੀ ਗਵਾਹੀ ਦੇ ਬਚਨ ਦੇ ਕਾਰਨ ਉਹ ਨੂੰ ਜਿੱਤ ਲਿਆ ਅਤੇ ਮਰਨ ਤੱਕ ਆਪਣੀ ਜਾਨ ਨੂੰ ਪਿਆਰਾ ਨਾ ਸਮਝਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30905', '66', '12', '12', 'ਇਸ ਕਰਕੇ ਹੇ ਅਕਾਸ਼ੋਂ ਅਤੇ ਜਿਹੜੇ ਉਨ੍ਹਾਂ ਉੱਤੇ ਰਹਿੰਦੇ ਹੋ, ਤੁਸੀਂ ਅਨੰਦ ਕਰੋ! ਧਰਤੀ ਅਤੇ ਸਮੁੰਦਰ ਨੂੰ ਹਾਏ! ਹਾਏ! ਕਿਉਂਕਿ ਸ਼ੈਤਾਨ ਤੁਹਾਡੇ ਕੋਲ ਉਤਰ ਆਇਆ ਹੈ ਅਤੇ ਉਹ ਨੂੰ ਵੱਡਾ ਕ੍ਰੋਧ ਹੈ, ਕਿਉਂ ਜੋ ਉਹ ਜਾਣਦਾ ਹੈ ਭਈ ਮੇਰਾ ਸਮਾਂ ਥੋੜ੍ਹਾ ਹੀ ਰਹਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30906', '66', '12', '13', '¶ ਜਦੋਂ ਉਸ ਅਜਗਰ ਨੇ ਵੇਖਿਆ ਕਿ ਮੈਂ ਧਰਤੀ ਉੱਤੇ ਸੁੱਟਿਆ ਗਿਆ ਹਾਂ ਤਾਂ ਉਸ ਔਰਤ ਦੇ ਮਗਰ ਪਿਆ ਜਿਸ ਨੇ ਪੁੱਤਰ ਨੂੰ ਜਨਮ ਦਿੱਤਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30907', '66', '12', '14', 'ਅਤੇ ਔਰਤ ਨੂੰ ਵੱਡੇ ਉਕਾਬ ਦੇ ਦੋ ਪਰ ਦਿੱਤੇ ਗਏ ਤਾਂ ਕਿ ਉਹ ਉਜਾੜ ਵਿੱਚ ਆਪਣੇ ਥਾਂ ਨੂੰ ਉੱਡ ਜਾਵੇ, ਜਿੱਥੇ ਸੱਪ ਦੇ ਮੂੰਹੋਂ ਬਚ ਸਕੇ ਤਾਂ ਸਮੇਂ, ਸਮਿਆਂ ਅਤੇ ਅੱਧ ਸਮੇਂ ਤੱਕ ਉਹ ਦੀ ਦੇਖਭਾਲ ਹੁੰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30908', '66', '12', '15', 'ਅਤੇ ਸੱਪ ਨੇ ਔਰਤ ਦੇ ਮਗਰ ਦਰਿਆ ਵਾਂਗੂੰ ਆਪਣੇ ਮੂੰਹੋਂ ਪਾਣੀ ਵਗਾਇਆ ਤਾਂ ਕਿ ਉਹ ਨੂੰ ਰੋੜ੍ਹ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30909', '66', '12', '16', 'ਤਾਂ ਧਰਤੀ ਨੇ ਔਰਤ ਦੀ ਸਹਾਇਤਾ ਕੀਤੀ ਅਤੇ ਧਰਤੀ ਨੇ ਆਪਣਾ ਮੂੰਹ ਖੋਲ੍ਹ ਕੇ ਉਸ ਦਰਿਆ ਨੂੰ ਪੀ ਲਿਆ, ਜਿਹੜਾ ਅਜਗਰ ਨੇ ਆਪਣੇ ਮੂੰਹੋਂ ਵਗਾਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30910', '66', '12', '17', 'ਅਤੇ ਅਜਗਰ ਨੂੰ ਔਰਤ ਉੱਤੇ ਕ੍ਰੋਧ ਆਇਆ ਅਤੇ ਉਹ ਦੇ ਵੰਸ਼ ਵਿੱਚੋਂ ਜਿਹੜੇ ਬੱਚੇ ਹਨ, ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਆਗਿਆਵਾਂ ਦੀ ਪਾਲਨਾ ਕਰਦੇ ਅਤੇ ਯਿਸੂ ਦੀ ਗਵਾਹੀ ਦਿੰਦੇ ਹਨ ਉਹਨਾਂ ਨਾਲ ਯੁੱਧ ਕਰਨ ਨੂੰ ਚਲਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30911', '66', '12', '18', 'ਅਤੇ ਸਮੁੰਦਰ ਦੇ ਰੇਤੇ ਉੱਤੇ ਜਾ ਖਲੋਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30912', '66', '13', '1', '¶ ਮੈਂ ਇੱਕ ਦਰਿੰਦਾ ਸਮੁੰਦਰ ਵਿੱਚੋਂ ਨਿੱਕਲਦਿਆਂ ਦੇਖਿਆ, ਜਿਸ ਦੇ ਦਸ ਸਿੰਗਾਂ ਉੱਤੇ ਦਸ ਮੁਕਟ ਅਤੇ ਉਹ ਦੇ ਸੱਤ ਸਿਰਾਂ ਉੱਤੇ ਕੁਫ਼ਰ ਦੇ ਨਾਮ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30913', '66', '13', '2', 'ਅਤੇ ਜਿਹੜਾ ਦਰਿੰਦਾ ਮੈਂ ਦੇਖਿਆ ਉਹ ਚੀਤੇ ਵਰਗਾ ਸੀ, ਅਤੇ ਉਹ ਦੇ ਪੈਰ ਰਿੱਛ ਦੇ ਪੈਰਾਂ ਵਰਗੇ ਸਨ, ਅਤੇ ਉਹ ਦਾ ਮੂੰਹ ਬੱਬਰ ਸ਼ੇਰ ਦੇ ਮੂੰਹ ਵਰਗਾ ਸੀ, ਅਤੇ ਅਜਗਰ ਨੇ ਆਪਣੀ ਸਮਰੱਥਾ, ਆਪਣੀ ਗੱਦੀ ਅਤੇ ਵੱਡਾ ਅਧਿਕਾਰ ਉਹ ਨੂੰ ਦੇ ਦਿੱਤਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30914', '66', '13', '3', 'ਮੈਂ ਇਹ ਦੇ ਸਿਰਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੂੰ ਜਿਵੇਂ ਮੌਤ ਦਾ ਗਹਿਰਾ ਜਖ਼ਮ ਲੱਗਾ ਹੋਇਆ ਵੇਖਿਆ ਅਤੇ ਉਹ ਦਾ ਡੂੰਘਾ ਜਖ਼ਮ ਚੰਗਾ ਹੋ ਗਿਆ ਅਤੇ ਸਾਰਾ ਸੰਸਾਰ ਉਸ ਦਰਿੰਦੇ ਦੇ ਮਗਰ ਹੈਰਾਨ ਹੋ ਕੇ ਤੁਰ ਪਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30915', '66', '13', '4', 'ਅਤੇ ਉਹਨਾਂ ਨੇ ਅਜਗਰ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ ਕਿਉਂਕਿ ਉਸ ਨੇ ਦਰਿੰਦੇ ਨੂੰ ਆਪਣਾ ਅਧਿਕਾਰ ਦਿੱਤਾ ਸੀ ਅਤੇ ਉਹਨਾਂ ਨੇ ਉਸ ਦਰਿੰਦੇ ਨੂੰ ਮੱਥਾ ਟੇਕਿਆ ਅਤੇ ਆਖਿਆ ਜੋ ਇਸ ਦਰਿੰਦੇ ਦੇ ਵਰਗਾ ਕੌਣ ਹੈ ਅਤੇ ਕੌਣ ਇਹ ਦੇ ਨਾਲ ਲੜ ਸਕਦਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('30916', '66', '13', '5', 'ਵੱਡਾ ਬੋਲ ਬੋਲਣ ਵਾਲਾ ਅਤੇ ਨਿੰਦਿਆ ਬਕਣ ਵਾਲਾ ਮੂੰਹ ਦਰਿੰਦੇ ਨੂੰ ਦਿੱਤਾ ਗਿਆ ਅਤੇ ਉਹ ਨੂੰ ਇਹ ਅਧਿਕਾਰ ਦਿੱਤਾ ਗਿਆ ਕਿ ਬਤਾਲੀਆਂ ਮਹੀਨਿਆਂ ਤੱਕ ਆਪਣਾ ਕੰਮ ਕਰੀ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30917', '66', '13', '6', 'ਦਰਿੰਦੇ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਵਿਰੁੱਧ ਕੁਫ਼ਰ ਬਕਣ ਨੂੰ ਆਪਣਾ ਮੂੰਹ ਖੋਲਿਆ ਤਾਂ ਕਿ ਉਸ ਦੇ ਨਾਮ ਅਤੇ ਉਸ ਦੇ ਡੇਰੇ ਉੱਤੇ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਉੱਤੇ ਜਿਹੜੇ ਸਵਰਗ ਵਿੱਚ ਵੱਸਦੇ ਹਨ ਕੁਫ਼ਰ ਬਕੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30918', '66', '13', '7', 'ਅਤੇ ਉਸ ਦਰਿੰਦੇ ਨੂੰ ਇਹ ਦਿੱਤਾ ਗਿਆ ਕਿ ਸੰਤਾਂ ਨਾਲ ਯੁੱਧ ਕਰੇ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਜਿੱਤ ਲਵੇ, ਅਤੇ ਹਰੇਕ ਗੋਤ, ਉੱਮਤ, ਭਾਸ਼ਾ ਅਤੇ ਕੌਮ ਉੱਤੇ ਉਹ ਨੂੰ ਅਧਿਕਾਰ ਦਿੱਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30919', '66', '13', '8', 'ਅਤੇ ਧਰਤੀ ਦੇ ਸਾਰੇ ਵਸਨੀਕ ਉਹ ਨੂੰ ਮੱਥਾ ਟੇਕਣਗੇ ਅਰਥਾਤ ਹਰੇਕ ਜਿਸ ਦਾ ਨਾਮ ਉਸ ਲੇਲੇ ਦੀ ਜੀਵਨ ਦੀ ਪੋਥੀ ਵਿੱਚ ਜਿਹੜਾ ਬਲੀਦਾਨ ਕੀਤਾ ਗਿਆ ਸੀ, ਜਗਤ ਦੇ ਮੁੱਢੋਂ ਹੀ ਨਹੀਂ ਲਿਖਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30920', '66', '13', '9', 'ਜੇ ਕਿਸੇ ਦੇ ਕੰਨ ਹੋਣ ਤਾਂ ਸੁਣੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30921', '66', '13', '10', '¶ ਜੇ ਕਿਸੇ ਨੇ ਗੁਲਾਮੀ ਵਿੱਚ ਜਾਣਾ ਹੋਵੇ, ਤਾਂ ਉਹ ਗੁਲਾਮੀ ਵਿੱਚ ਜਾਵੇਗਾ। ਜੇ ਕੋਈ ਤਲਵਾਰ ਨਾਲ ਵੱਢੇ, ਤਾਂ ਜ਼ਰੂਰ ਹੈ ਕਿ ਉਹ ਤਲਵਾਰ ਨਾਲ ਵੱਢਿਆ ਜਾਵੇ। ਇਹ ਸੰਤਾਂ ਦੇ ਸਬਰ ਅਤੇ ਵਿਸ਼ਵਾਸ ਦਾ ਮੌਕਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30922', '66', '13', '11', '¶ ਮੈਂ ਇੱਕ ਹੋਰ ਦਰਿੰਦੇ ਨੂੰ ਧਰਤੀ ਵਿੱਚੋਂ ਨਿੱਕਲਦਿਆਂ ਦੇਖਿਆ ਅਤੇ ਇੱਕ ਲੇਲੇ ਵਾਂਗੂੰ ਉਹ ਦੇ ਦੋ ਸਿੰਗ ਸਨ ਅਤੇ ਅਜਗਰ ਵਾਂਗੂੰ ਉਹ ਬੋਲਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30923', '66', '13', '12', 'ਅਤੇ ਉਹ ਉਸ ਪਹਿਲੇ ਦਰਿੰਦੇ ਦੇ ਸਾਹਮਣੇ ਉਸ ਦਾ ਸਾਰਾ ਅਧਿਕਾਰ ਵਰਤਦਾ ਹੈ ਅਤੇ ਧਰਤੀ ਅਤੇ ਉਹ ਦੇ ਵਾਸੀਆਂ ਕੋਲੋਂ ਉਸ ਪਹਿਲੇ ਦਰਿੰਦੇ ਨੂੰ ਮੱਥਾ ਟਿਕਾਉਂਦਾ ਹੈ ਜਿਸ ਦਾ ਗਹਿਰਾ ਜਖ਼ਮ ਚੰਗਾ ਹੋ ਗਿਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30924', '66', '13', '13', 'ਅਤੇ ਉਹ ਵੱਡੀਆਂ ਨਿਸ਼ਾਨੀਆਂ ਵੀ ਵਿਖਾਉਂਦਾ ਹੈ ਐਥੋਂ ਤੱਕ ਕਿ ਮਨੁੱਖਾਂ ਦੇ ਸਾਹਮਣੇ ਸਵਰਗ ਤੋਂ ਧਰਤੀ ਉੱਤੇ ਅੱਗ ਵੀ ਵਰਸਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30925', '66', '13', '14', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨਿਸ਼ਾਨੀਆਂ ਦੇ ਕਾਰਨ ਜੋ ਉਸ ਦਰਿੰਦੇ ਦੇ ਸਾਹਮਣੇ ਵਿਖਾਉਂਣ ਦਾ ਉਹ ਨੂੰ ਅਧਿਕਾਰ ਦਿੱਤਾ ਗਿਆ ਸੀ ਉਹ ਧਰਤੀ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਭਰਮਾਉਂਦਾ ਹੈ ਅਤੇ ਧਰਤੀ ਦੇ ਵਾਸੀਆਂ ਨੂੰ ਆਖਦਾ ਹੈ ਕਿ ਉਸ ਦਰਿੰਦੇ ਦੀ ਮੂਰਤ ਬਣਾਓ ਜਿਹ ਨੂੰ ਤਲਵਾਰ ਦੀ ਸੱਟ ਵੱਜੀ ਅਤੇ ਉਹ ਜਿਉਂਦਾ ਰਿਹਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30926', '66', '13', '15', 'ਉਹ ਨੂੰ ਇਹ ਵੀ ਦਿੱਤਾ ਗਿਆ ਜੋ ਉਸ ਦਰਿੰਦੇ ਦੀ ਮੂਰਤੀ ਵਿੱਚ ਸੁਆਸ ਪਾ ਦੇਵੇ ਤਾਂ ਕਿ ਉਸ ਦਰਿੰਦੇ ਦੀ ਮੂਰਤੀ ਬੋਲੇ ਅਤੇ ਜਿੰਨੇ ਦਰਿੰਦੇ ਦੀ ਮੂਰਤੀ ਦੀ ਪੂਜਾ ਨਾ ਕਰਨ ਉਹ ਵੱਢੇ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30927', '66', '13', '16', 'ਅਤੇ ਉਹ ਸਭਨਾਂ ਛੋਟਿਆਂ, ਵੱਡਿਆਂ, ਧਨਵਾਨਾਂ, ਗਰੀਬਾਂ, ਅਜ਼ਾਦਾਂ ਅਤੇ ਗੁਲਾਮਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਸੱਜੇ ਹੱਥ ਉੱਤੇ ਅਥਵਾ ਉਹਨਾਂ ਦੇ ਮੱਥੇ ਉੱਤੇ ਦਾਗ ਲਗਵਾ ਦਿੰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30928', '66', '13', '17', 'ਅਤੇ ਕਿਸੇ ਨੂੰ ਲੈਣ-ਦੇਣ ਨਹੀਂ ਕਰਨ ਦਿੰਦਾ ਪਰ ਨਿਰਾ ਉਹ ਨੂੰ ਜਿਹ ਦੇ ਉੱਤੇ ਉਹ ਦਾਗ ਅਰਥਾਤ ਦਰਿੰਦੇ ਦਾ ਨਾਮ ਜਾਂ ਉਹ ਦੇ ਨਾਮ ਦਾ ਅੰਕ ਲੱਗਾ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30929', '66', '13', '18', 'ਇਹ ਗਿਆਨ ਦਾ ਮੌਕਾ ਹੈ! ਜਿਹ ਨੂੰ ਬੁੱਧ ਹੈ ਉਹ ਉਸ ਦਰਿੰਦੇ ਦੇ ਅੰਕ ਗਿਣ ਲਵੇ। ਉਹ ਮਨੁੱਖ ਦਾ ਅੰਕ ਹੈ ਅਤੇ ਉਹ ਦਾ ਅੰਕ 666 (ਛੇ ਸੌ ਛਿਆਹਠ) ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30930', '66', '14', '1', '¶ ਮੈਂ ਨਿਗਾਹ ਕੀਤੀ ਤਾਂ ਕੀ ਵੇਖਦਾ ਹਾਂ ਕਿ ਲੇਲਾ ਸੀਯੋਨ ਦੇ ਪਹਾੜ ਉੱਤੇ ਖੜ੍ਹਾ ਹੈ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਇੱਕ ਲੱਖ ਚੁਤਾਲੀ ਹਜ਼ਾਰ ਹਨ, ਜਿਨ੍ਹਾਂ ਦੇ ਮੱਥੇ ਉੱਤੇ ਉਹ ਦਾ ਅਤੇ ਉਹ ਦੇ ਪਿਤਾ ਦਾ ਨਾਮ ਲਿਖਿਆ ਹੋਇਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30931', '66', '14', '2', 'ਅਤੇ ਮੈਂ ਬਾਹਲੇ ਪਾਣੀਆਂ ਦੀ ਘੂਕ ਵਰਗੀ ਅਤੇ ਬੱਦਲ ਦੀ ਵੱਡੀ ਗਰਜ ਦੀ ਆਵਾਜ਼ ਵਰਗੀ ਇੱਕ ਅਵਾਜ਼ ਸੁਣੀ ਅਤੇ ਜਿਹੜੀ ਮੈਂ ਸੁਣੀ ਉਹ ਰਬਾਬ ਵਜਾਉਣ ਵਾਲਿਆਂ ਦੀ ਅਵਾਜ਼ ਵਰਗੀ ਸੀ, ਜਿਹੜੇ ਆਪਣੇ ਰਬਾਬ ਵਜਾਉਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30932', '66', '14', '3', 'ਅਤੇ ਉਹ ਸਿੰਘਾਸਣ, ਚਾਰ ਪ੍ਰਾਣੀਆਂ ਅਤੇ ਉਹਨਾਂ ਬਜ਼ੁਰਗਾਂ ਦੇ ਅੱਗੇ ਇੱਕ ਨਵਾਂ ਗੀਤ ਗਾਉਂਦੇ ਹਨ, ਅਤੇ ਉਹਨਾਂ ਇੱਕ ਲੱਖ ਚੁਤਾਲੀ ਹਜ਼ਾਰ ਤੋਂ ਬਿਨ੍ਹਾਂ ਜਿਹੜੇ ਧਰਤੀਓਂ ਮੁੱਲ ਲਏ ਹੋਏ ਸਨ, ਕੋਈ ਹੋਰ ਉਸ ਗੀਤ ਨੂੰ ਸਿੱਖ ਨਾ ਸਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30933', '66', '14', '4', 'ਇਹ ਉਹ ਹਨ ਜਿਹੜੇ ਔਰਤਾਂ ਦੇ ਨਾਲ ਭਰਿਸ਼ਟ ਨਹੀਂ ਹੋਏ ਕਿਉਂਕਿ ਇਹ ਕੁਆਰੇ ਹਨ। ਇਹ ਉਹ ਹਨ ਕਿ ਜਿੱਥੇ ਵੀ ਲੇਲਾ ਜਾਂਦਾ ਹੈ ਉਹ ਉਸ ਦੇ ਮਗਰ-ਮਗਰ ਤੁਰਦੇ ਹਨ। ਇਹ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਲੇਲੇ ਦੇ ਲਈ ਪਹਿਲਾ ਫਲ ਹੋਣ ਨੂੰ ਮਨੁੱਖਾਂ ਵਿੱਚੋਂ ਮੁੱਲ ਲਏ ਗਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30934', '66', '14', '5', 'ਅਤੇ ਉਹਨਾਂ ਦੇ ਮੂੰਹੋਂ ਕੋਈ ਝੂਠ ਨਹੀਂ ਨਿੱਕਲਿਆ, ਉਹ ਨਿਰਦੋਸ਼ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30935', '66', '14', '6', '¶ ਮੈਂ ਇੱਕ ਹੋਰ ਦੂਤ ਨੂੰ ਸਦੀਪਕ ਕਾਲ ਦੀ ਖੁਸ਼ਖਬਰੀ ਨਾਲ ਅਕਾਸ਼ ਵਿੱਚ ਉੱਡਦਿਆਂ ਦੇਖਿਆ ਤਾਂ ਉਹ ਧਰਤੀ ਦੇ ਵਾਸੀਆਂ, ਹਰੇਕ ਕੌਮ, ਗੋਤ, ਭਾਸ਼ਾ ਅਤੇ ਉੱਮਤ ਨੂੰ ਖੁਸ਼ਖਬਰੀ ਸੁਣਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30936', '66', '14', '7', 'ਅਤੇ ਉਸ ਨੇ ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਆਖਿਆ ਕਿ ਪਰਮੇਸ਼ੁਰ ਤੋਂ ਡਰੋ ਅਤੇ ਉਹ ਦੀ ਵਡਿਆਈ ਕਰੋ ਕਿਉਂਕਿ ਉਹ ਦੇ ਨਿਆਂ ਦਾ ਸਮਾਂ ਆ ਗਿਆ ਹੈ ਅਤੇ ਜਿਸ ਨੇ ਅਕਾਸ਼, ਧਰਤੀ, ਸਮੁੰਦਰ ਅਤੇ ਪਾਣੀਆਂ ਦੇ ਸੋਤਿਆਂ ਨੂੰ ਬਣਾਇਆ, ਤੁਸੀਂ ਉਹ ਨੂੰ ਮੱਥਾ ਟੇਕੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30937', '66', '14', '8', '¶ ਉਹ ਦੇ ਬਾਅਦ ਦੂਜਾ ਇੱਕ ਹੋਰ ਦੂਤ ਇਹ ਕਹਿੰਦਾ ਆਇਆ ਕਿ ਬਾਬੁਲ ਡਿੱਗ ਪਿਆ ਹੈ! ਉਹ ਵੱਡੀ ਨਗਰੀ ਡਿੱਗ ਪਈ ਜਿਸ ਨੇ ਆਪਣੀ ਹਰਾਮਕਾਰੀ ਦੇ ਕ੍ਰੋਧ ਦੀ ਮੈਅ ਸਭਨਾਂ ਕੌਮਾਂ ਨੂੰ ਪਿਆਈ ਹੈ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30938', '66', '14', '9', '¶ ਉਨ੍ਹਾਂ ਦੇ ਬਾਅਦ ਤੀਜਾ ਇੱਕ ਹੋਰ ਦੂਤ ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਇਹ ਕਹਿੰਦਾ ਆਇਆ ਕਿ ਜੋ ਕੋਈ ਉਸ ਦਰਿੰਦੇ ਅਤੇ ਉਹ ਦੀ ਮੂਰਤੀ ਦੀ ਪੂਜਾ ਕਰਦਾ ਅਤੇ ਆਪਣੇ ਮੱਥੇ ਜਾਂ ਆਪਣੇ ਹੱਥ ਉੱਤੇ ਦਾਗ ਲੁਆਉਂਦਾ ਹੈ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30939', '66', '14', '10', 'ਤਾਂ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕ੍ਰੋਧ ਦੀ ਮੈਅ ਵੀ ਪੀਵੇਗਾ ਜੋ ਉਹ ਦੇ ਕ੍ਰੋਧ ਦੇ ਪਿਆਲੇ ਵਿੱਚ ਨਿਰੋਲ ਭਰੀ ਹੋਈ ਹੈ ਅਤੇ ਉਹ ਪਵਿੱਤਰ ਦੂਤਾਂ ਦੇ ਸਾਹਮਣੇ ਅਤੇ ਲੇਲੇ ਦੇ ਸਾਹਮਣੇ ਅੱਗ ਅਤੇ ਗੰਧਕ ਨਾਲ ਦੁੱਖ ਪਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30940', '66', '14', '11', 'ਅਤੇ ਉਹਨਾਂ ਦੇ ਦੁੱਖ ਦਾ ਧੂੰਆਂ ਜੁੱਗੋ-ਜੁੱਗ ਉੱਠਦਾ ਰਹਿੰਦਾ ਹੈ, ਸੋ ਉਹ ਜਿਹੜੇ ਦਰਿੰਦੇ ਦੀ ਅਤੇ ਉਹ ਦੀ ਮੂਰਤੀ ਦੀ ਪੂਜਾ ਕਰਦੇ ਹਨ ਅਤੇ ਉਹ ਜਿਹੜੇ ਉਹ ਦੇ ਨਾਮ ਦਾ ਦਾਗ ਲੁਆਉਂਦੇ ਹਨ, ਰਾਤ-ਦਿਨ ਕਦੇ ਚੈਨ ਨਹੀਂ ਪਾਉਂਦੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30941', '66', '14', '12', 'ਇਹ ਸੰਤਾਂ ਦੇ ਸਬਰ ਦਾ ਮੌਕਾ ਹੈ ਅਰਥਾਤ ਉਹਨਾਂ ਦਾ ਜਿਹੜੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹੁਕਮਾਂ ਅਤੇ ਯਿਸੂ ਦੇ ਵਿਸ਼ਵਾਸ ਦੀ ਪਾਲਨਾ ਕਰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30942', '66', '14', '13', '¶ ਫੇਰ ਮੈਂ ਇੱਕ ਅਵਾਜ਼ ਸਵਰਗ ਤੋਂ ਇਹ ਆਖਦੇ ਸੁਣੀ ਕਿ ਲਿਖ ਲੈ, ਧੰਨ ਉਹ ਮੁਰਦੇ ਜਿਹੜੇ ਇਸ ਤੋਂ ਬਾਅਦ ਪ੍ਰਭੂ ਵਿੱਚ ਹੋ ਕੇ ਮਰਨ। ਆਤਮਾ ਆਖਦਾ ਹੈ, ਹਾਂ, ਇਸ ਲਈ ਜੋ ਉਹਨਾਂ ਦੀਆਂ ਮਿਹਨਤਾਂ ਤੋਂ ਉਹਨਾਂ ਨੂੰ ਅਰਾਮ ਮਿਲੇਗਾ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੇ ਕੰਮ ਉਹਨਾਂ ਦੇ ਨਾਲ-ਨਾਲ ਜਾਂਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30943', '66', '14', '14', '¶ ਮੈਂ ਨਿਗਾਹ ਕੀਤੀ ਤਾਂ ਕੀ ਵੇਖਦਾ ਹਾਂ ਕਿ ਇੱਕ ਚਿੱਟਾ ਬੱਦਲ ਹੈ ਅਤੇ ਉਸ ਬੱਦਲ ਉੱਤੇ ਮਨੁੱਖ ਦੇ ਪੁੱਤਰ ਵਰਗਾ ਕੋਈ ਆਪਣੇ ਸਿਰ ਉੱਤੇ ਸੋਨੇ ਦਾ ਮੁਕਟ ਪਹਿਨੇ ਅਤੇ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਤਿੱਖੀ ਦਾਤੀ ਫੜ੍ਹੀ ਬੈਠਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30944', '66', '14', '15', 'ਅਤੇ ਇੱਕ ਹੋਰ ਦੂਤ ਹੈਕਲ ਵਿੱਚੋਂ ਨਿੱਕਲਿਆ ਅਤੇ ਜਿਹੜਾ ਬੱਦਲ ਉੱਤੇ ਬੈਠਾ ਸੀ ਉਹ ਨੂੰ ਵੱਡੀ ਅਵਾਜ਼ ਮਾਰ ਕੇ ਆਖਿਆ, ਆਪਣੀ ਦਾਤੀ ਫੇਰ ਕੇ ਵੱਢ ਸੁੱਟ ਕਿਉਂ ਜੋ ਵੱਢਣ ਦਾ ਸਮਾਂ ਆ ਗਿਆ ਹੈ, ਕਿਉਂਕਿ ਧਰਤੀ ਦੀ ਫ਼ਸਲ ਬਹੁਤ ਪੱਕ ਚੁੱਕੀ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30945', '66', '14', '16', 'ਤਦ ਜਿਹੜਾ ਬੱਦਲ ਉੱਤੇ ਬੈਠਾ ਸੀ ਉਹ ਨੇ ਆਪਣੀ ਦਾਤੀ ਧਰਤੀ ਉੱਤੇ ਫੇਰੀ ਅਤੇ ਧਰਤੀ ਦੀ ਫ਼ਸਲ ਵੱਢੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30946', '66', '14', '17', '¶ ਤਦ ਇੱਕ ਹੋਰ ਦੂਤ ਉਸ ਹੈਕਲ ਵਿੱਚੋਂ ਨਿੱਕਲਿਆ ਜਿਹੜੀ ਸਵਰਗ ਵਿੱਚ ਹੈ ਅਤੇ ਉਹ ਦੇ ਕੋਲ ਵੀ ਇੱਕ ਤਿੱਖੀ ਦਾਤੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30947', '66', '14', '18', 'ਇੱਕ ਹੋਰ ਦੂਤ ਜਿਸ ਨੂੰ ਅੱਗ ਉੱਤੇ ਅਧਿਕਾਰ ਹੈ ਜਗਵੇਦੀ ਵਿੱਚੋਂ ਨਿੱਕਲਿਆ ਅਤੇ ਉਹ ਨੇ ਉੱਚੀ ਦੇ ਕੇ ਉਸ ਨੂੰ ਜਿਸ ਦੇ ਕੋਲ ਤਿੱਖੀ ਦਾਤੀ ਸੀ ਆਖਿਆ ਕਿ ਆਪਣੀ ਤਿੱਖੀ ਦਾਤੀ ਨੂੰ ਫੇਰ ਕੇ ਧਰਤੀ ਦੇ ਅੰਗੂਰੀ ਬੇਲ ਦੇ ਗੁੱਛਿਆਂ ਨੂੰ ਵੱਢ ਲੈ ਕਿਉਂ ਜੋ ਉਹ ਦੇ ਅੰਗੂਰ ਡਾਢੇ ਪੱਕ ਚੁੱਕੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30948', '66', '14', '19', 'ਤਾਂ ਉਸ ਦੂਤ ਨੇ ਆਪਣੀ ਦਾਤੀ ਧਰਤੀ ਉੱਤੇ ਫੇਰੀ ਅਤੇ ਧਰਤੀ ਦੀ ਅੰਗੂਰੀ ਬੇਲ ਵੱਢ ਲਈ ਅਤੇ ਚੁਬੱਚੇ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30949', '66', '14', '20', 'ਅਤੇ ਉਹ ਚੁਬੱਚਾ ਨਗਰੀ ਦੇ ਬਾਹਰ ਲਤਾੜਿਆ ਗਿਆ ਅਤੇ ਚੁਬੱਚੇ ਵਿੱਚੋਂ ਘੋੜਿਆਂ ਦੀਆਂ ਲਗਾਮਾਂ ਤੱਕ ਕੋਈ ਦੋ ਸੋ ਮੀਲ ਤੱਕ ਲਹੂ ਵਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30950', '66', '15', '1', '¶ ਮੈਂ ਸਵਰਗ ਉੱਤੇ ਇੱਕ ਹੋਰ ਨਿਸ਼ਾਨ ਵੱਡਾ ਅਤੇ ਅਚਰਜ਼ ਦੇਖਿਆ, ਅਰਥਾਤ ਸੱਤ ਦੂਤ ਸੱਤ ਮਹਾਂਮਾਰੀਆਂ ਲਏ ਹੋਏ ਖੜ੍ਹੇ ਸਨ, ਜਿਹੜੀਆਂ ਆਖਰੀ ਹਨ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨਾਲ ਪਰਮੇਸ਼ੁਰ ਦਾ ਕ੍ਰੋਧ ਸੰਪੂਰਨ ਹੋਇਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30951', '66', '15', '2', '¶ ਅਤੇ ਮੈਂ ਇੱਕ ਕੱਚ ਦੇ ਸਮੁੰਦਰ ਵਰਗਾ ਵੇਖਿਆ, ਜਿਹ ਦੇ ਵਿੱਚ ਅੱਗ ਮਿਲੀ ਹੋਈ ਸੀ, ਅਤੇ ਜਿਨ੍ਹਾਂ ਨੇ ਉਸ ਦਰਿੰਦੇ, ਉਹ ਦੀ ਮੂਰਤੀ ਅਤੇ ਉਹ ਦੇ ਨਾਮ ਦੇ ਅੰਗ ਉੱਤੇ ਜਿੱਤ ਪਾਈ, ਮੈਂ ਉਹਨਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਰਬਾਬ ਫੜੀ ਕੱਚ ਦੇ ਸਮੁੰਦਰ ਕੋਲ ਖੜ੍ਹੇ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30952', '66', '15', '3', 'ਅਤੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਦੇ ਦਾਸ ਮੂਸਾ ਦਾ ਗੀਤ ਅਤੇ ਲੇਲੇ ਦਾ ਗੀਤ ਗਾਉਂਦੇ ਹੋਏ ਆਖਦੇ ਹਨ, ਹੇ ਪ੍ਰਭੂ ਪਰਮੇਸ਼ੁਰ, ਸਰਬ ਸ਼ਕਤੀਮਾਨ, ਵੱਡੇ ਅਤੇ ਅਚਰਜ਼ ਕੰਮ ਤੇਰੇ ਹਨ! ਹੇ ਕੌਮਾਂ ਦੇ ਪਾਤਸ਼ਾਹ, ਤੇਰੇ ਮਾਰਗ ਠੀਕ ਅਤੇ ਸੱਚੇ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30953', '66', '15', '4', 'ਹੇ ਪ੍ਰਭੂ, ਕੌਣ ਤੇਰੇ ਕੋਲੋਂ ਨਾ ਡਰੇਗਾ ਅਤੇ ਤੇਰੇ ਨਾਮ ਦੀ ਮਹਿਮਾ ਨਾ ਕਰੇਗਾ? ਤੂੰ ਹੀ ਤਾਂ ਇਕੱਲਾ ਪਵਿੱਤਰ ਹੈਂ, ਸੋ ਸਾਰੀਆਂ ਕੌਮਾਂ ਆਉਣਗੀਆਂ, ਅਤੇ ਤੇਰੇ ਅੱਗੇ ਮੱਥਾ ਟੇਕਣਗੀਆਂ, ਇਸ ਲਈ ਜੋ ਤੇਰੇ ਨਿਆਂ ਦੇ ਕੰਮ ਪਰਗਟ ਹੋ ਗਏ ਹਨ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30954', '66', '15', '5', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਮੈਂ ਦੇਖਿਆ ਅਤੇ ਗਵਾਹੀ ਦੇ ਤੰਬੂ ਦੀ ਹੈਕਲ ਜਿਹੜੀ ਸਵਰਗ ਵਿੱਚ ਹੈ, ਖੋਲ੍ਹੀ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30955', '66', '15', '6', 'ਅਤੇ ਉਹ ਸੱਤ ਦੂਤ ਜਿਨ੍ਹਾਂ ਕੋਲ ਸੱਤ ਮਹਾਂਮਾਰੀਆਂ ਸਨ ਸਾਫ਼ ਅਤੇ ਚਮਕਦੀ ਕਤਾਨ ਪਹਿਨੇ ਅਤੇ ਸੋਨੇ ਦੀ ਪੇਟੀ ਛਾਤੀ ਦੁਆਲੇ ਬੰਨ੍ਹੇਂ ਹੈਕਲ ਵਿੱਚੋਂ ਨਿੱਕਲੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30956', '66', '15', '7', 'ਅਤੇ ਚਾਰਾਂ ਪ੍ਰਾਣੀਆਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਉਹਨਾਂ ਸੱਤਾਂ ਦੂਤਾਂ ਨੂੰ ਸੋਨੇ ਦੇ ਸੱਤ ਕਟੋਰੇ ਫੜਾਏ ਜਿਹੜੇ ਜੁੱਗੋ-ਜੁੱਗ ਜਿਉਂਦੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕ੍ਰੋਧ ਨਾਲ ਭਰੇ ਹੋਏ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30957', '66', '15', '8', 'ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਤੇਜ ਤੋਂ ਅਤੇ ਉਹ ਦੀ ਸਮਰੱਥਾ ਤੋਂ ਹੈਕਲ ਧੂੰਏਂ ਨਾਲ ਭਰ ਗਈ ਅਤੇ ਜਿਨ੍ਹਾਂ ਸਮਾਂ ਉਹਨਾਂ ਸੱਤਾਂ ਦੂਤਾਂ ਦੀਆਂ ਸੱਤ ਮਹਾਂਮਾਰੀਆਂ ਪੂਰੀਆਂ ਨਾ ਹੋਈਆਂ ਓਨਾ ਸਮਾਂ ਹੈਕਲ ਵਿੱਚ ਕੋਈ ਜਾ ਨਾ ਸਕਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30958', '66', '16', '1', '¶ ਮੈਂ ਹੈਕਲ ਵਿੱਚੋਂ ਇੱਕ ਵੱਡੀ ਅਵਾਜ਼ ਉਹਨਾਂ ਸੱਤਾਂ ਦੂਤਾਂ ਨੂੰ ਇਹ ਆਖਦੇ ਸੁਣੀ ਕਿ ਚੱਲੋ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕ੍ਰੋਧ ਦੇ ਸੱਤ ਕਟੋਰੇ ਧਰਤੀ ਉੱਤੇ ਡੋਲ੍ਹ ਦਿਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30959', '66', '16', '2', '¶ ਪਹਿਲੇ ਦੂਤ ਨੇ ਜਾ ਕੇ ਆਪਣਾ ਕਟੋਰਾ ਧਰਤੀ ਉੱਤੇ ਡੋਲ੍ਹ ਦਿੱਤਾ। ਤਾਂ ਜਿਨ੍ਹਾਂ ਮਨੁੱਖਾਂ ਉੱਤੇ ਉਸ ਦਰਿੰਦੇ ਦਾ ਦਾਗ ਸੀ ਅਤੇ ਜਿਹੜੇ ਉਸ ਦੀ ਪੂਜਾ ਕਰਦੇ ਸਨ ਉਹਨਾਂ ਉੱਤੇ ਬੁਰੇ ਅਤੇ ਬਹੁਤ ਦੁੱਖਦਾਇਕ ਫੋੜੇ ਨਿੱਕਲ ਆਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30960', '66', '16', '3', '¶ ਤਾਂ ਦੂਜੇ ਦੂਤ ਨੇ ਆਪਣਾ ਕਟੋਰਾ ਸਮੁੰਦਰ ਉੱਤੇ ਡੋਲ੍ਹ ਦਿੱਤਾ। ਤਾਂ ਉਹ ਮੁਰਦੇ ਦੇ ਲਹੂ ਵਰਗਾ ਬਣ ਗਿਆ ਅਤੇ ਹਰੇਕ ਜਿਉਂਦੀ ਜਾਨ ਜਿਹੜੀ ਸਮੁੰਦਰ ਵਿੱਚ ਸੀ, ਮਰ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30961', '66', '16', '4', '¶ ਫੇਰ ਤੀਜੇ ਦੂਤ ਨੇ ਆਪਣਾ ਕਟੋਰਾ ਦਰਿਆਵਾਂ ਅਤੇ ਪਾਣੀਆਂ ਦੇ ਸੋਤਿਆਂ ਉੱਤੇ ਡੋਲ੍ਹ ਦਿੱਤਾ। ਤਾਂ ਉਸ ਤੋਂ ਉਹ ਲਹੂ ਬਣ ਗਏ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30962', '66', '16', '5', 'ਅਤੇ ਮੈਂ ਪਾਣੀਆਂ ਦੇ ਦੂਤ ਨੂੰ ਇਹ ਆਖਦੇ ਸੁਣਿਆ, ਹੇ ਪਵਿੱਤਰ ਪੁਰਖ, ਤੂੰ ਜੋ ਹੈਂ ਅਤੇ ਤੂੰ ਜੋ ਸੀ, ਤੂੰ ਧਰਮੀ ਹੈਂ, ਤੂੰ ਇਸ ਤਰ੍ਹਾਂ ਨਿਆਂ ਜੋ ਕੀਤਾ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('30963', '66', '16', '6', 'ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਨੇ ਸੰਤਾਂ ਅਤੇ ਨਬੀਆਂ ਦਾ ਲਹੂ ਵਹਾਇਆ, ਤਾਂ ਤੂੰ ਉਹਨਾਂ ਨੂੰ ਪੀਣ ਲਈ ਲਹੂ ਦਿੱਤਾ ਹੈ! ਉਹ ਇਸੇ ਦੇ ਯੋਗ ਹਨ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30964', '66', '16', '7', 'ਫੇਰ ਮੈਂ ਜਗਵੇਦੀ ਨੂੰ ਇਹ ਆਖਦੇ ਸੁਣਿਆ, ਹੇ ਪ੍ਰਭੂ ਪਰਮੇਸ਼ੁਰ ਸਰਬ ਸ਼ਕਤੀਮਾਨ, ਤੇਰੀਆਂ ਅਦਾਲਤਾਂ ਸੱਚੀਆਂ ਅਤੇ ਠੀਕ ਹਨ!।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30965', '66', '16', '8', '¶ ਚੌਥੇ ਦੂਤ ਨੇ ਆਪਣਾ ਕਟੋਰਾ ਸੂਰਜ ਉੱਤੇ ਡੋਲ੍ਹ ਦਿੱਤਾ। ਤਾਂ ਉਹ ਨੂੰ ਇਹ ਦਿੱਤਾ ਗਿਆ ਜੋ ਮਨੁੱਖਾਂ ਨੂੰ ਅੱਗ ਨਾਲ ਝੁਲਸੇ');
INSERT INTO `bible_verses_pa_irv` VALUES ('30966', '66', '16', '9', 'ਅਤੇ ਮਨੁੱਖ ਵੱਡੀ ਤਪਸ਼ ਨਾਲ ਝੁਲਸ ਗਏ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਨਾਮ ਦੀ ਨਿੰਦਿਆ ਕੀਤੀ ਜਿਸ ਨੂੰ ਇਨ੍ਹਾਂ ਮਹਾਂਮਾਰੀਆਂ ਉੱਤੇ ਅਧਿਕਾਰ ਹੈ ਅਤੇ ਤੋਬਾ ਨਾ ਕੀਤੀ ਜੋ ਉਹ ਦੀ ਵਡਿਆਈ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30967', '66', '16', '10', '¶ ਪੰਜਵੇਂ ਦੂਤ ਨੇ ਆਪਣਾ ਕਟੋਰਾ ਦਰਿੰਦੇ ਦੀ ਗੱਦੀ ਉੱਤੇ ਡੋਲ੍ਹ ਦਿੱਤਾ। ਤਾਂ ਉਹ ਦਾ ਰਾਜ ਹਨ੍ਹੇਰਾ ਹੋ ਗਿਆ ਅਤੇ ਲੋਕਾਂ ਨੇ ਦੁੱਖ ਦੇ ਮਾਰੇ ਆਪਣੀਆਂ ਜੀਭਾਂ ਚੱਬੀਆਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30968', '66', '16', '11', 'ਅਤੇ ਉਹਨਾਂ ਦੇ ਆਪਣੇ ਦੁੱਖਾਂ ਦੇ ਕਾਰਨ ਅਤੇ ਆਪਣੇ ਜਖ਼ਮਾਂ ਦੇ ਕਾਰਨ ਸਵਰਗ ਦੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿੰਦਿਆ ਕੀਤੀ ਅਤੇ ਆਪਣੇ ਕੰਮਾਂ ਤੋਂ ਤੋਬਾ ਨਾ ਕੀਤੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30969', '66', '16', '12', '¶ ਛੇਵੇਂ ਦੂਤ ਨੇ ਆਪਣਾ ਕਟੋਰਾ ਉਸ ਵੱਡੇ ਦਰਿਆ ਫ਼ਰਾਤ ਉੱਤੇ ਡੋਲ੍ਹ ਦਿੱਤਾ ਅਤੇ ਉਹ ਦਾ ਪਾਣੀ ਸੁੱਕ ਗਿਆ ਤਾਂ ਜੋ ਚੜ੍ਹਦੀ ਵੱਲੋਂ ਜਿਹੜੇ ਰਾਜੇ ਆਉਣ ਵਾਲੇ ਹਨ, ਉਹਨਾਂ ਲਈ ਰਾਹ ਤਿਆਰ ਕੀਤਾ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30970', '66', '16', '13', 'ਅਜਗਰ ਦੇ ਮੂੰਹ, ਉਸ ਦਰਿੰਦੇ ਦੇ ਮੂੰਹ ਅਤੇ ਝੂਠੇ ਨਬੀ ਦੇ ਮੂੰਹ ਵਿੱਚੋਂ ਮੈਂ ਡੱਡੂਆਂ ਵਰਗੇ ਤਿੰਨ ਭਰਿਸ਼ਟ ਆਤਮੇ ਨਿੱਕਲਦੇ ਵੇਖੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30971', '66', '16', '14', 'ਕਿਉਂ ਜੋ ਇਹ ਨਿਸ਼ਾਨ ਵਿਖਾਉਣ ਵਾਲੇ ਭੂਤਾਂ ਦੇ ਆਤਮੇ ਹਨ, ਜਿਹੜੇ ਸਾਰੇ ਸੰਸਾਰ ਦੇ ਰਾਜਿਆਂ ਕੋਲ ਜਾਂਦੇ ਹਨ, ਤਾਂ ਜੋ ਉਹਨਾਂ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਦੇ ਉਸ ਵੱਡੇ ਦਿਹਾੜੇ ਦੇ ਯੁੱਧ ਲਈ ਇਕੱਠਿਆਂ ਕਰਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30972', '66', '16', '15', '‹ਵੇਖੋ, ਮੈਂ ਚੋਰ ਵਾਂਗੂੰ ਆਉਂਦਾ ਹਾਂ। ਧੰਨ ਉਹ ਜਿਹੜਾ ਜਾਗਦਾ ਰਹਿੰਦਾ ਅਤੇ ਆਪਣੇ ਬਸਤਰ ਦੀ ਚੌਕਸੀ ਕਰਦਾ ਹੈ ਜੋ ਉਹ ਨੰਗਾ ਨਾ ਫਿਰੇ ਅਤੇ ਲੋਕ ਉਹ ਦੀ ਸ਼ਰਮ ਨਾ ਵੇਖਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('30973', '66', '16', '16', 'ਅਤੇ ਉਨ੍ਹਾਂ ਨੇ ਉਸ ਥਾਂ ਉਹਨਾਂ ਨੂੰ ਇਕੱਠਿਆਂ ਕੀਤਾ ਜਿਸ ਨੂੰ ਇਬਰਾਨੀ ਭਾਸ਼ਾ ਵਿੱਚ ਹਰਮਗਿੱਦੋਨ ਕਿਹਾ ਜਾਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30974', '66', '16', '17', '¶ ਸੱਤਵੇਂ ਦੂਤ ਨੇ ਆਪਣਾ ਕਟੋਰਾ ਪੌਣ ਉੱਤੇ ਡੋਲ੍ਹ ਦਿੱਤਾ। ਤਾਂ ਸਿੰਘਾਸਣ ਦੀ ਵੱਲੋਂ ਹੈਕਲ ਵਿੱਚੋਂ ਇੱਕ ਵੱਡੀ ਅਵਾਜ਼ ਇਹ ਆਖਦੀ ਆਈ, ਕਿ ਹੋ ਚੁੱਕਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30975', '66', '16', '18', 'ਅਤੇ ਬਿਜਲੀ ਦੀਆਂ ਲਿਸ਼ਕਾਂ ਅਤੇ ਆਵਾਜ਼ਾਂ ਅਤੇ ਬੱਦਲ ਦੀਆਂ ਗਰਜਾਂ ਹੋਈਆਂ, ਅਤੇ ਅਜਿਹਾ ਵੱਡਾ ਭੂਚਾਲ ਆਇਆ ਕਿ ਧਰਤੀ ਉੱਤੇ ਜਦੋਂ ਦੇ ਮਨੁੱਖ ਹੋਏ ਐਡਾ ਵੱਡਾ ਅਤੇ ਭਾਰਾ ਭੂਚਾਲ ਕਦੇ ਨਹੀਂ ਸੀ ਆਇਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30976', '66', '16', '19', 'ਤਾਂ ਉਹ ਵੱਡੀ ਨਗਰੀ ਤਿੰਨ ਟੋਟੇ ਹੋ ਗਈ ਅਤੇ ਕੌਮਾਂ ਦੇ ਨਗਰ ਢਹਿ ਗਏ ਅਤੇ ਉਹ ਵੱਡੀ ਨਗਰੀ ਬਾਬੁਲ ਪਰਮੇਸ਼ੁਰ ਦੇ ਹਜ਼ੂਰ ਚੇਤੇ ਆਈ ਕਿ ਆਪਣੇ ਅੱਤ ਵੱਡੇ ਕ੍ਰੋਧ ਦੀ ਮੈਅ ਦਾ ਪਿਆਲਾ ਉਹ ਨੂੰ ਦੇਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30977', '66', '16', '20', 'ਅਤੇ ਹਰੇਕ ਟਾਪੂ ਭੱਜ ਗਿਆ ਅਤੇ ਪਹਾੜਾਂ ਦਾ ਪਤਾ ਨਾ ਲੱਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30978', '66', '16', '21', 'ਅਤੇ ਅਕਾਸ਼ੋਂ ਮਨੁੱਖਾਂ ਉੱਤੇ ਮੰਨੋ ਮਣ ਮਣ ਦੇ ਵੱਡੇ ਗੜੇ ਪੈਂਦੇ ਹਨ ਅਤੇ ਗੜਿਆਂ ਦੀ ਮਹਾਂਮਾਰੀ ਦੇ ਮਾਰੇ ਮਨੁੱਖਾਂ ਨੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਨਿੰਦਿਆ ਕੀਤੀ, ਕਿਉਂ ਜੋ ਉਹਨਾਂ ਦੀ ਮਹਾਂਮਾਰੀ ਬਹੁਤ ਭਾਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30979', '66', '17', '1', '¶ ਉਹਨਾਂ ਸੱਤਾਂ ਦੂਤਾਂ ਵਿੱਚੋਂ ਜਿਨ੍ਹਾਂ ਕੋਲ ਸੱਤ ਕਟੋਰੇ ਸਨ, ਇੱਕ ਨੇ ਆਣ ਕੇ ਮੈਨੂੰ ਕਿਹਾ ਕਿ ਮੇਰੇ ਕੋਲ ਆ, ਮੈਂ ਤੈਨੂੰ ਉਸ ਵੱਡੀ ਕੰਜਰੀ ਦੀ ਸਜ਼ਾ ਵਿਖਾਵਾਂ, ਜਿਹੜੀ ਬਹੁਤਿਆਂ ਪਾਣੀਆਂ ਉੱਤੇ ਬੈਠੀ ਹੋਈ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('30980', '66', '17', '2', 'ਜਿਸ ਦੇ ਨਾਲ ਧਰਤੀ ਦੇ ਰਾਜਿਆਂ ਨੇ ਹਰਾਮਕਾਰੀ ਕੀਤੀ ਅਤੇ ਧਰਤੀ ਦੇ ਵਾਸੀ ਉਹ ਦੀ ਹਰਾਮਕਾਰੀ ਦੀ ਮੈਅ ਨਾਲ ਮਸਤ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30981', '66', '17', '3', 'ਤਾਂ ਉਹ ਮੈਨੂੰ ਆਤਮਾ ਵਿੱਚ ਇੱਕ ਉਜਾੜ ਵੱਲ ਲੈ ਗਿਆ ਅਤੇ ਮੈਂ ਇੱਕ ਔਰਤ ਨੂੰ ਕਿਰਮਚੀ ਰੰਗ ਦੇ ਇੱਕ ਦਰਿੰਦੇ ਉੱਤੇ ਬੈਠੇ ਵੇਖਿਆ, ਜਿਹੜਾ ਦਰਿੰਦਾ ਨਿੰਦਿਆ ਦੇ ਨਾਵਾਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਸੀ ਅਤੇ ਜਿਸ ਦੇ ਸੱਤ ਸਿਰ ਅਤੇ ਦਸ ਸਿੰਗ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30982', '66', '17', '4', 'ਅਤੇ ਉਸ ਔਰਤ ਨੇ ਬੈਂਗਣੀ ਅਤੇ ਲਾਲ ਪੁਸ਼ਾਕ ਪਹਿਨੀ ਹੋਈ ਸੀ ਅਤੇ ਉਹ ਸੋਨੇ, ਮੋਤੀਆਂ ਅਤੇ ਜਵਾਹਰਾਂ ਨਾਲ ਸ਼ਿੰਗਾਰੀ ਹੋਈ ਸੀ। ਉਹ ਨੇ ਇੱਕ ਸੋਨੇ ਦਾ ਪਿਆਲਾ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਫੜਿਆ ਹੋਇਆ ਸੀ ਜਿਹੜਾ ਘਿਣਾਉਣੀਆਂ ਵਸਤਾਂ ਅਤੇ ਉਹ ਦੀ ਹਰਾਮਕਾਰੀ ਦੀਆਂ ਭਰਿਸ਼ਟਤਾਈਆਂ ਨਾਲ ਭਰਿਆ ਹੋਇਆ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30983', '66', '17', '5', 'ਅਤੇ ਉਹ ਦੇ ਮੱਥੇ ਉੱਤੇ ਇਹ ਭੇਤ ਵਾਲਾ ਨਾਮ ਲਿਖਿਆ ਹੋਇਆ ਸੀ ਅਰਥਾਤ “ਬਾਬੁਲ ਉਹ ਵੱਡੀ ਨਗਰੀ, ਕੰਜਰੀਆਂ ਅਤੇ ਧਰਤੀ ਦੀਆਂ ਘਿਣਾਉਣੀਆਂ ਵਸਤਾਂ ਦੀ ਮਾਂ”।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30984', '66', '17', '6', 'ਅਤੇ ਮੈਂ ਉਸ ਔਰਤ ਨੂੰ ਸੰਤਾਂ ਦੇ ਲਹੂ ਨਾਲ ਅਤੇ ਯਿਸੂ ਦੇ ਸ਼ਹੀਦਾਂ ਦੇ ਲਹੂ ਨਾਲ ਮਸਤ ਹੋਈ ਵੇਖਿਆ, ਅਤੇ ਉਹ ਨੂੰ ਵੇਖ ਕੇ ਮੈਂ ਬਹੁਤ ਹੈਰਾਨ ਹੋ ਕੇ ਹੱਕਾ-ਬੱਕਾ ਰਹਿ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30985', '66', '17', '7', 'ਅਤੇ ਦੂਤ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਤੂੰ ਹੱਕਾ-ਬੱਕਾ ਕਿਉਂ ਹੋਇਆ ਹੈਂ। ਉਹ ਔਰਤ ਅਤੇ ਉਹ ਦਰਿੰਦਾ ਜਿਸ ਉੱਤੇ ਉਹ ਸਵਾਰ ਹੈ, ਜਿਹ ਦੇ ਸੱਤ ਸਿਰ ਅਤੇ ਦਸ ਸਿੰਗ ਹਨ, ਮੈਂ ਉਹਨਾਂ ਦਾ ਭੇਤ ਤੈਨੂੰ ਦੱਸਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30986', '66', '17', '8', 'ਉਹ ਦਰਿੰਦਾ ਜਿਹੜਾ ਤੂੰ ਵੇਖਿਆ ਸੋ ਹੈ ਸੀ ਅਤੇ ਨਹੀਂ ਹੈ ਅਤੇ ਉਹ ਨੇ ਅਥਾਹ ਕੁੰਡ ਵਿੱਚੋਂ ਚੜ੍ਹ ਆਉਣਾ ਅਤੇ ਨਸ਼ਟ ਹੋ ਜਾਣਾ ਹੈ, ਅਤੇ ਧਰਤੀ ਦੇ ਵਾਸੀ ਜਿਨ੍ਹਾਂ ਦਾ ਨਾਮ ਜਗਤ ਦੇ ਮੁੱਢੋਂ ਜੀਵਨ ਦੀ ਪੋਥੀ ਵਿੱਚ ਨਹੀਂ ਲਿਖਿਆ ਗਿਆ ਉਸ ਦਰਿੰਦੇ ਨੂੰ ਵੇਖ ਕੇ ਕਿ ਉਹ ਹੈ ਸੀ ਅਤੇ ਨਹੀਂ ਹੈ ਅਤੇ ਫੇਰ ਆਉਂਦਾ ਹੈ, ਹੈਰਾਨ ਹੋ ਜਾਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30987', '66', '17', '9', 'ਸਮਝਦਾਰ ਬੁੱਧ ਦਾ ਮੌਕਾ ਇੱਥੇ ਹੀ ਹੈ। ਇਹ ਸੱਤ ਸਿਰ ਸੱਤ ਟਿੱਲੇ ਹਨ ਜਿੱਥੇ ਔਰਤ ਉਹਨਾਂ ਉੱਤੇ ਬੈਠੀ ਹੋਈ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30988', '66', '17', '10', 'ਅਤੇ ਉਹ ਸੱਤ ਰਾਜੇ ਵੀ ਹਨ। ਪੰਜ ਤਾਂ ਡਿੱਗ ਪਏ ਹਨ, ਇੱਕ ਹੈ ਅਤੇ ਇੱਕ ਅਜੇ ਆਇਆ ਨਹੀਂ। ਜਦੋਂ ਆਵੇਗਾ ਤਾਂ ਉਹ ਨੂੰ ਥੋੜ੍ਹਾ ਸਮਾਂ ਰਹਿਣਾ ਜ਼ਰੂਰੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30989', '66', '17', '11', 'ਅਤੇ ਉਹ ਦਰਿੰਦਾ ਜਿਹੜਾ ਸੀ ਅਤੇ ਨਹੀਂ ਹੈ ਸੋ ਆਪ ਵੀ ਅੱਠਵਾਂ ਹੈ, ਅਤੇ ਉਨ੍ਹਾਂ ਸੱਤਾਂ ਵਿੱਚੋਂ ਹੈ ਅਤੇ ਉਹ ਨਸ਼ਟ ਹੋ ਜਾਵੇਗਾ l');
INSERT INTO `bible_verses_pa_irv` VALUES ('30990', '66', '17', '12', 'ਉਹ ਦਸ ਸਿੰਗ ਜਿਹੜੇ ਤੂੰ ਵੇਖੇ ਉਹ ਦਸ ਰਾਜੇ ਹਨ, ਜਿਨ੍ਹਾਂ ਨੂੰ ਅਜੇ ਰਾਜ ਨਹੀਂ ਮਿਲਿਆ ਪਰ ਉਸ ਦਰਿੰਦੇ ਦੇ ਨਾਲ ਇੱਕ ਘੰਟੇ ਲਈ ਰਾਜਿਆਂ ਦੇ ਸਮਾਨ ਉਹਨਾਂ ਨੂੰ ਅਧਿਕਾਰ ਮਿਲਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30991', '66', '17', '13', 'ਇਨ੍ਹਾਂ ਦਾ ਇੱਕੋ ਮੱਤ ਹੈ ਅਤੇ ਇਹ ਆਪਣੀ ਸਮਰੱਥਾ ਅਤੇ ਅਧਿਕਾਰ ਉਸ ਦਰਿੰਦੇ ਨੂੰ ਦਿੰਦੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30992', '66', '17', '14', 'ਇਹ ਲੇਲੇ ਨਾਲ ਯੁੱਧ ਕਰਨਗੇ ਅਤੇ ਲੇਲਾ ਉਹਨਾਂ ਉੱਤੇ ਜਿੱਤ ਪਾਵੇਗਾ, ਕਿਉਂਕਿ ਉਹ ਪ੍ਰਭੂਆਂ ਦਾ ਪ੍ਰਭੂ ਅਤੇ ਰਾਜਿਆਂ ਦਾ ਰਾਜਾ ਹੈ, ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਉਹ ਵੀ ਜਿਹੜੇ ਸੱਦੇ ਹੋਏ, ਚੁਣੇ ਹੋਏ ਅਤੇ ਵਫ਼ਾਦਾਰ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30993', '66', '17', '15', 'ਅਤੇ ਉਹ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਜਿਹੜੇ ਪਾਣੀ ਤੂੰ ਵੇਖੇ ਸਨ ਜਿੱਥੇ ਉਹ ਕੰਜਰੀ ਬੈਠੀ ਹੈ ਉਹ ਉੱਮਤਾਂ ਅਤੇ ਭੀੜ ਅਤੇ ਕੌਮਾਂ ਅਤੇ ਭਾਸ਼ਾਵਾਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30994', '66', '17', '16', 'ਦਰਿੰਦਾ ਅਤੇ ਜਿਹੜੇ ਦਸ ਸਿੰਗ ਤੂੰ ਵੇਖੇ ਸਨ, ਇਹ ਉਸ ਕੰਜਰੀ ਨਾਲ ਵੈਰ ਕਰਨਗੇ, ਉਹ ਨੂੰ ਉਜਾੜ ਦੇਣਗੇ, ਨੰਗਿਆਂ ਕਰਨਗੇ, ਉਹ ਦਾ ਮਾਸ ਖਾ ਜਾਣਗੇ ਅਤੇ ਉਹ ਨੂੰ ਅੱਗ ਨਾਲ ਸਾੜ ਸੁੱਟਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30995', '66', '17', '17', 'ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹਨਾਂ ਦੇ ਦਿਲ ਵਿੱਚ ਇਹ ਪਾਇਆ ਜੋ ਉਸ ਦੀ ਮਰਜ਼ੀ ਪੂਰੀ ਕਰਨ ਅਤੇ ਇੱਕੋ ਮੱਤ ਦੇ ਹੋਣ ਅਤੇ ਆਪਣਾ ਰਾਜ ਉਸ ਦਰਿੰਦੇ ਨੂੰ ਦੇਣ ਜਿਨ੍ਹਾਂ ਸਮਾਂ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਪੂਰੇ ਨਾ ਹੋ ਜਾਣ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30996', '66', '17', '18', 'ਅਤੇ ਉਹ ਔਰਤ ਜੋ ਤੂੰ ਵੇਖੀ ਸੀ ਉਹ ਵੱਡੀ ਨਗਰੀ ਹੈ ਜਿਹੜੀ ਧਰਤੀ ਦੇ ਰਾਜਿਆਂ ਉੱਤੇ ਰਾਜ ਕਰਦੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30997', '66', '18', '1', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਮੈਂ ਇੱਕ ਹੋਰ ਦੂਤ ਨੂੰ ਸਵਰਗ ਤੋਂ ਉੱਤਰਦੇ ਵੇਖਿਆ ਜਿਸ ਦੇ ਕੋਲ ਅਧਿਕਾਰ ਸੀ ਅਤੇ ਉਹ ਦੇ ਤੇਜ ਨਾਲ ਧਰਤੀ ਚਾਨਣੀ ਹੋ ਗਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30998', '66', '18', '2', 'ਅਤੇ ਉਹ ਨੇ ਬਹੁਤ ਉੱਚੀ ਆਵਾਜ਼ ਮਾਰ ਕੇ ਆਖਿਆ, ਢਹਿ ਪਈ ਬਾਬੁਲ, ਵੱਡੀ ਨਗਰੀ ਡਿੱਗ ਪਈ! ਉਹ ਭੂਤਾਂ ਦਾ ਟਿਕਾਣਾ ਹੋ ਗਿਆ, ਨਾਲੇ ਹਰ ਅਸ਼ੁੱਧ ਆਤਮਾਵਾਂ ਦਾ ਅੱਡਾ, ਹਰ ਦੁਸ਼ਟ ਅਤੇ ਘਿਣਾਉਣੇ ਪੰਛੀ ਦਾ ਅੱਡਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('30999', '66', '18', '3', 'ਕਿਉਂ ਜੋ ਉਹ ਦੀ ਹਰਾਮਕਾਰੀ ਦੇ ਕ੍ਰੋਧ ਦੀ ਮੈਅ ਤੋਂ ਸਾਰੀਆਂ ਕੌਮਾਂ ਨੇ ਪੀਤਾ, ਅਤੇ ਧਰਤੀ ਦੇ ਰਾਜਿਆਂ ਨੇ ਉਹ ਦੇ ਨਾਲ ਹਰਾਮਕਾਰੀ ਕੀਤੀ, ਅਤੇ ਧਰਤੀ ਦੇ ਵਪਾਰੀ ਉਹ ਦੇ ਬਹੁਤ ਜਿਆਦਾ ਭੋਗ ਬਿਲਾਸ ਦੇ ਕਾਰਨ ਧਨੀ ਹੋ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31000', '66', '18', '4', 'ਮੈਂ ਇੱਕ ਹੋਰ ਅਵਾਜ਼ ਅਕਾਸ਼ ਤੋਂ ਇਹ ਆਖਦੇ ਸੁਣੀ, ਹੇ ਮੇਰੀ ਪਰਜਾ, ਉਹ ਦੇ ਵਿੱਚੋਂ ਨਿੱਕਲ ਆਓ! ਕਿਤੇ ਤੁਸੀਂ ਉਹ ਦੇ ਪਾਪਾਂ ਦੇ ਭਾਗੀ ਬਣੋ, ਕਿਤੇ ਤੁਸੀਂ ਉਹ ਦੀਆਂ ਮਹਾਂਮਾਰੀਆਂ ਵਿੱਚ ਸਾਂਝੀ ਹੋਵੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31001', '66', '18', '5', 'ਉਹ ਦੇ ਪਾਪ ਤਾਂ ਸਵਰਗ ਤੱਕ ਪਹੁੰਚ ਗਏ ਹਨ, ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੇ ਉਹ ਦੇ ਕੁਧਰਮ ਯਾਦ ਕੀਤੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31002', '66', '18', '6', 'ਜਿਵੇਂ ਉਹ ਨੇ ਵਰਤਿਆ ਤਿਵੇਂ ਤੁਸੀਂ ਉਹ ਦੇ ਨਾਲ ਵੀ ਵਰਤੋ, ਸਗੋਂ ਉਹ ਦੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਉਹ ਨੂੰ ਦੁਗਣਾ ਬਦਲਾ ਦਿਓ, - ਜਿਹੜਾ ਪਿਆਲਾ ਉਹ ਨੇ ਭਰਿਆ, ਤੁਸੀਂ ਉਸ ਵਿੱਚ ਉਹ ਦੇ ਲਈ ਦੁਗਣਾ ਭਰੋ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31003', '66', '18', '7', 'ਜਿੰਨੀ ਉਹ ਨੇ ਆਪਣੀ ਵਡਿਆਈ ਕੀਤੀ, ਅਤੇ ਭੋਗ ਬਿਲਾਸ ਕੀਤਾ, ਉਨ੍ਹਾਂ ਹੀ ਉਹ ਨੂੰ ਕਸ਼ਟ ਅਤੇ ਸੋਗ ਦਿਉ, ਕਿਉਂ ਜੋ ਉਹ ਆਪਣੇ ਮਨ ਵਿੱਚ ਇਹ ਆਖਦੀ ਹੈ, ਮੈਂ ਰਾਣੀ ਹੋ ਬੈਠੀ ਹਾਂ, ਮੈਂ ਵਿਧਵਾ ਨਹੀਂ, ਨਾ ਕਦੇ ਸੋਗ ਵੇਖਾਂਗੀ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31004', '66', '18', '8', 'ਇਸ ਕਰਕੇ ਉਹ ਦੀਆਂ ਮਹਾਂਮਾਰੀਆਂ ਇੱਕੋ ਦਿਨ ਵਿੱਚ ਆ ਪੈਣਗੀਆਂ; ਮੌਤ, ਸੋਗ ਅਤੇ ਕਾਲ, ਅਤੇ ਉਹ ਅੱਗ ਨਾਲ ਭਸਮ ਕੀਤੀ ਜਾਵੇਗੀ, ਕਿਉਂ ਜੋ ਬਲਵੰਤ ਹੈ ਪ੍ਰਭੂ ਪਰਮੇਸ਼ੁਰ ਜਿਹੜਾ ਉਹ ਦਾ ਨਿਆਂ ਕਰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31005', '66', '18', '9', '¶ ਧਰਤੀ ਦੇ ਰਾਜੇ ਜਿਨ੍ਹਾਂ ਉਹ ਦੇ ਨਾਲ ਹਰਾਮਕਾਰੀ ਅਤੇ ਭੋਗ ਬਿਲਾਸ ਕੀਤਾ, ਜਿਸ ਵੇਲੇ ਉਹ ਦੇ ਸੜਨ ਦਾ ਧੂੰਆਂ ਵੇਖਣਗੇ ਤਾਂ ਉਹ ਦੇ ਉੱਤੇ ਰੋਣਗੇ ਅਤੇ ਵਿਰਲਾਪ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31006', '66', '18', '10', 'ਅਤੇ ਉਹ ਦੇ ਕਸ਼ਟ ਤੋਂ ਡਰ ਦੇ ਮਾਰੇ ਉਹ ਦੂਰ ਖੜ ਕੇ ਆਖਣਗੇ, ਹਾਏ, ਹਾਏ! ਹੇ ਵੱਡੀ ਨਗਰੀ, ਮਜ਼ਬੂਤ ਨਗਰੀ ਬਾਬੁਲ! ਇੱਕੋ ਘੰਟੇ ਵਿੱਚ ਤੇਰਾ ਨਿਬੇੜਾ ਹੋ ਗਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31007', '66', '18', '11', 'ਧਰਤੀ ਦੇ ਵਪਾਰੀ ਉਹ ਨੂੰ ਰੋਂਦੇ ਅਤੇ ਕੁਰਲਾਉਂਦੇ ਹਨ, ਕਿਉਂ ਜੋ ਹੁਣ ਉਨ੍ਹਾਂ ਦਾ ਮਾਲ ਕੋਈ ਨਹੀਂ ਲੈਂਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31008', '66', '18', '12', 'ਅਰਥਾਤ ਮਾਲ ਸੋਨੇ ਦਾ ਅਤੇ ਚਾਂਦੀ, ਜਵਾਹਰ, ਮੋਤੀਆਂ, ਅਤੇ ਕਤਾਨ ਦਾ ਅਤੇ ਬੈਂਗਣੀ, ਰੇਸ਼ਮੀ ਅਤੇ ਲਾਲ ਰੰਗ ਦੇ ਕੱਪੜੇ ਦਾ ਅਤੇ ਹਰ ਪਰਕਾਰ ਦੀ ਸੁਗੰਧ ਵਾਲੀ ਲੱਕੜੀ ਅਤੇ ਹਾਥੀ ਦੰਦ ਦੀ ਹਰੇਕ ਵਸਤ ਅਤੇ ਭਾਰੇ ਮੁੱਲ ਦੇ ਕਾਠ, ਪਿੱਤਲ, ਲੋਹੇ ਅਤੇ ਸੰਗਮਰਮਰ ਦੀ ਹਰੇਕ ਵਸਤ');
INSERT INTO `bible_verses_pa_irv` VALUES ('31009', '66', '18', '13', 'ਅਤੇ ਦਾਲਚੀਨੀ, ਮਸਾਲੇ, ਧੂਪ, ਮੁਰ, ਲੁਬਾਣ, ਮੈਅ, ਤੇਲ, ਮੈਦਾ, ਕਣਕ, ਡੰਗਰ, ਭੇਡਾਂ, ਘੋੜੇ ਅਤੇ ਰੱਥ, ਗੁਲਾਮ ਅਤੇ ਮਨੁੱਖਾਂ ਦੀਆਂ ਜਾਨਾਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31010', '66', '18', '14', '¶ ਤੇਰੇ ਮਨਭਾਉਂਦੇ ਫਲ ਤੇਰੇ ਕੋਲੋਂ ਦੂਰ ਹੋ ਗਏ, ਸਾਰੀਆਂ ਕੀਮਤੀ ਅਤੇ ਭੜਕੀਲੀਆਂ ਵਸਤਾਂ ਤੇਰੇ ਕੋਲੋਂ ਜਾਂਦੀਆਂ ਰਹੀਆਂ, ਅਤੇ ਹੁਣ ਕਦੇ ਨਾ ਲੱਭਣਗੀਆਂ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31011', '66', '18', '15', '¶ ਇਨ੍ਹਾਂ ਵਸਤਾਂ ਦੇ ਵਪਾਰੀ ਜਿਹੜੇ ਉਹ ਦੇ ਰਾਹੀਂ ਧਨਵਾਨ ਹੋਏ ਸਨ, ਉਹ ਦੇ ਦੁੱਖ ਤੋਂ ਡਰ ਦੇ ਮਾਰੇ ਦੂਰ ਖੜ੍ਹੇ ਹੋ ਜਾਣਗੇ ਅਤੇ ਰੋਂਦਿਆਂ ਕੁਰਲਾਉਂਦਿਆਂ ਆਖਣਗੇ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('31012', '66', '18', '16', '¶ ਹਾਏ ਹਾਏ, ਇਸ ਵੱਡੀ ਨਗਰੀ ਨੂੰ! ਜਿਹੜੀ ਕਤਾਨ, ਬੈਂਗਣੀ ਅਤੇ ਲਾਲ ਬਸਤਰ ਪਹਿਨੇ ਸੀ, ਅਤੇ ਸੋਨੇ, ਜਵਾਹਰਾਂ ਅਤੇ ਮੋਤੀਆਂ ਦੇ ਨਾਲ ਸ਼ਿੰਗਾਰੀ ਹੋਈ ਸੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('31013', '66', '18', '17', '¶ ਕਿਉਂ ਜੋ ਐਨਾ ਸਾਰਾ ਧਨ ਇੱਕੋ ਘੰਟੇ ਵਿੱਚ ਬਰਬਾਦ ਹੋ ਗਿਆ ਹੈ!। ਹਰੇਕ ਮਲਾਹਾਂ ਦਾ ਸਿਰਕਰਦਾ ਅਤੇ ਹਰ ਕੋਈ ਜਿਹੜਾ ਜਹਾਜ਼ਾਂ ਵਿੱਚ ਕਿਧਰੇ ਫਿਰਦਾ ਹੈ ਅਤੇ ਮਲਾਹ ਅਤੇ ਸਮੁੰਦਰ ਉੱਤੇ ਜਿੰਨੇ ਰੋਜ਼ੀ ਰੋਟੀ ਕਮਾਉਂਦੇ ਹਨ, ਸੱਭੇ ਦੂਰ ਖੜ੍ਹੇ ਹੋਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31014', '66', '18', '18', 'ਅਤੇ ਉਹ ਦੇ ਸੜਨ ਦਾ ਧੂੰਆਂ ਵੇਖ ਕੇ ਚੀਕਾਂ ਮਾਰ ਉੱਠੇ ਅਤੇ ਬੋਲੇ ਭਈ ਕਿਹੜਾ ਇਸ ਵੱਡੀ ਨਗਰੀ ਦੇ ਵਰਗਾ ਹੈ?');
INSERT INTO `bible_verses_pa_irv` VALUES ('31015', '66', '18', '19', 'ਅਤੇ ਉਹਨਾਂ ਆਪਣਿਆਂ ਸਿਰਾਂ ਵਿੱਚ ਧੂੜ ਪਾਈ ਅਤੇ ਰੋਂਦਿਆਂ ਕੁਰਲਾਉਂਦਿਆਂ ਚੀਕਾਂ ਮਾਰ-ਮਾਰ ਕੇ ਆਖਿਆ, ਹਾਏ ਹਾਏ ਇਸ ਵੱਡੀ ਨਗਰੀ ਨੂੰ! ਜਿੱਥੇ ਸਾਰੇ ਸਮੁੰਦਰੀ ਜਹਾਜ਼ ਵਾਲੇ ਉਹ ਦੇ ਧਨ ਦੇ ਰਾਹੀਂ ਧਨੀ ਹੋ ਗਏ! ਉਹ ਤਾਂ ਇੱਕ ਘੰਟੇ ਵਿੱਚ ਬਰਬਾਦ ਹੋ ਗਈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31016', '66', '18', '20', 'ਹੇ ਸਵਰਗ ਅਤੇ ਹੇ ਸੰਤੋ, ਰਸੂਲੋ ਅਤੇ ਨਬੀਓ, ਉਹ ਦੇ ਉੱਤੇ ਖੁਸ਼ੀ ਕਰੋ, ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਨੇ ਨਿਆਂ ਕਰ ਕੇ ਤੁਹਾਡਾ ਬਦਲਾ ਉਸ ਤੋਂ ਲੈ ਲਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31017', '66', '18', '21', '¶ ਤਾਂ ਇੱਕ ਬਲਵਾਨ ਦੂਤ ਨੇ ਇੱਕ ਪੱਥਰ ਵੱਡੇ ਚੱਕੀ ਦੇ ਪੁੜ ਵਰਗਾ ਚੁੱਕ ਕੇ ਸਮੁੰਦਰ ਵਿੱਚ ਸੁੱਟਿਆ ਅਤੇ ਆਖਿਆ, ਇਸੇ ਤਰ੍ਹਾਂ ਉਹ ਵੱਡੀ ਨਗਰੀ ਬਾਬੁਲ ਜ਼ੋਰ ਨਾਲ ਡੇਗੀ ਜਾਵੇਗੀ, ਅਤੇ ਫੇਰ ਕਦੇ ਉਹ ਦਾ ਪਤਾ ਨਾ ਲੱਗੇਗਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31018', '66', '18', '22', 'ਰਬਾਬੀਆਂ, ਗਵੱਈਆਂ, ਵੰਜਲੀ ਵਜਾਉਣ ਵਾਲਿਆਂ ਦੀ ਅਤੇ ਤੁਰ੍ਹੀ ਫੂਕਣ ਵਾਲਿਆਂ ਦੀ ਅਵਾਜ਼ ਤੇਰੇ ਵਿੱਚ ਫੇਰ ਕਦੇ ਨਾ ਸੁਣੀ ਜਾਵੇਗੀ। ਕਿਸੇ ਪੇਸ਼ੇ ਦਾ ਕੋਈ ਕਾਰੀਗਰ ਤੇਰੇ ਵਿੱਚ ਫੇਰ ਕਦੇ ਨਾ ਲੱਭੇਗਾ। ਚੱਕੀ ਦੀ ਅਵਾਜ਼ ਤੇਰੇ ਵਿੱਚ ਫੇਰ ਕਦੇ ਨਾ ਸੁਣੀ ਜਾਵੇਗੀ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('31019', '66', '18', '23', 'ਅਤੇ ਦੀਵੇ ਦੀ ਰੋਸ਼ਨੀ ਤੇਰੇ ਵਿੱਚ ਫੇਰ ਕਦੀ ਨਾ ਚਮਕੇਗੀ, ਲਾੜੀ ਅਤੇ ਲਾੜੇ ਦੀ ਅਵਾਜ਼ ਤੇਰੇ ਵਿੱਚ ਫੇਰ ਕਦੇ ਨਾ ਸੁਣੀ ਜਾਵੇਗੀ। ਤੇਰੇ ਵਪਾਰੀ ਤਾਂ ਧਰਤੀ ਦੇ ਮਹਾਂ ਪੁਰਖ ਸਨ, ਅਤੇ ਸਾਰੀਆਂ ਕੌਮਾਂ ਤੇਰੀ ਜਾਦੂਗਰੀ ਨਾਲ ਭਰਮਾਈਆਂ ਗਈਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('31020', '66', '18', '24', 'ਨਾਲੇ ਨਬੀਆਂ, ਸੰਤਾਂ ਅਤੇ ਉਹਨਾਂ ਸਭਨਾਂ ਦਾ ਲਹੂ ਜਿਹੜੇ ਧਰਤੀ ਉੱਤੇ ਮਾਰੇ ਗਏ ਸਨ, ਉਹ ਦੇ ਵਿੱਚ ਪਾਇਆ ਗਿਆ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31021', '66', '19', '1', '¶ ਇਸ ਤੋਂ ਬਾਅਦ ਮੈਂ ਸਵਰਗ ਵਿੱਚ ਵੱਡੀ ਭੀੜ ਦੀ ਅਵਾਜ਼ ਵਰਗੀ ਇਹ ਆਖਦੇ ਸੁਣੀ, ਹਲਲੂਯਾਹ! ਮੁਕਤੀ, ਮਹਿਮਾ ਅਤੇ ਸਮਰੱਥਾ ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਹੈ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('31022', '66', '19', '2', 'ਉਹ ਦੇ ਨਿਆਂ ਤਾਂ ਸੱਚੇ ਅਤੇ ਠੀਕ ਹਨ, ਇਸ ਲਈ ਜੋ ਉਸ ਵੱਡੀ ਕੰਜਰੀ ਦਾ ਜਿਸ ਨੇ ਆਪਣੀ ਹਰਾਮਕਾਰੀ ਨਾਲ ਧਰਤੀ ਨੂੰ ਵਿਗਾੜਿਆ ਸੀ, ਨਿਆਂ ਕੀਤਾ ਅਤੇ ਆਪਣੇ ਦਾਸਾਂ ਦੇ ਲਹੂ ਦਾ ਬਦਲਾ ਉਹ ਦੇ ਹੱਥੋਂ ਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31023', '66', '19', '3', 'ਉਹ ਦੂਜੀ ਵਾਰ ਬੋਲੇ, ਹਲਲੂਯਾਹ! ਉਹ ਦਾ ਧੂੰਆਂ ਜੁੱਗੋ-ਜੁੱਗ ਪਿਆ ਉੱਠਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31024', '66', '19', '4', 'ਤਾਂ ਉਹ ਚੌਵੀ ਬਜ਼ੁਰਗ ਅਤੇ ਚਾਰ ਪ੍ਰਾਣੀ ਡਿੱਗ ਪਏ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਜਿਹੜਾ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਹੈ ਮੱਥਾ ਟੇਕ ਕੇ ਬੋਲੇ, ਆਮੀਨ, ਹਲਲੂਯਾਹ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31025', '66', '19', '5', '¶ ਸਿੰਘਾਸਣ ਵੱਲੋਂ ਇੱਕ ਅਵਾਜ਼ ਇਹ ਆਖਦੇ ਆਈ, ਤੁਸੀਂ ਸੱਭੇ ਉਹ ਦੇ ਦਾਸੋ ਕੀ ਛੋਟੇ ਕੀ ਵੱਡੇ, ਜਿਹੜੇ ਉਸ ਦਾ ਡਰ ਮੰਨਦੇ ਹੋ, ਸਾਡੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਉਸਤਤ ਕਰੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31026', '66', '19', '6', 'ਤਾਂ ਮੈਂ ਵੱਡੀ ਭੀੜ ਦੀ ਅਵਾਜ਼ ਵਰਗੀ ਅਤੇ ਬਾਹਲਿਆਂ ਪਾਣੀਆਂ ਦੀ ਅਵਾਜ਼ ਵਰਗੀ ਅਤੇ ਬੱਦਲ ਦੀਆਂ ਡਾਢੀਆਂ ਗਰਜਾਂ ਦੀ ਅਵਾਜ਼ ਵਰਗੀ ਇਹ ਆਖਦੇ ਸੁਣੀ, - ਹਲਲੂਯਾਹ! ਪ੍ਰਭੂ ਸਾਡਾ ਪਰਮੇਸ਼ੁਰ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਰਾਜ ਕਰਦਾ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31027', '66', '19', '7', '¶ ਆਓ, ਅਸੀਂ ਅਨੰਦ ਕਰੀਏ ਅਤੇ ਖੁਸ਼ ਹੋਈਏ, ਅਤੇ ਉਹ ਦੀ ਵਡਿਆਈ ਕਰੀਏ, ਲੇਲੇ ਦਾ ਵਿਆਹ ਜੋ ਆ ਗਿਆ ਹੈ, ਅਤੇ ਉਹ ਦੀ ਲਾੜੀ ਨੇ ਆਪਣੇ ਆਪ ਨੂੰ ਤਿਆਰ ਕਰ ਲਿਆ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31028', '66', '19', '8', 'ਇਹ ਉਸ ਨੂੰ ਬਖ਼ਸ਼ਿਆ ਗਿਆ ਕਿ ਸੁੰਦਰ ਅਤੇ ਸਾਫ਼ ਕਤਾਨ ਦੀ ਪੁਸ਼ਾਕ ਪਾਵੇ, ਇਹ ਕਤਾਨ ਤਾਂ ਸੰਤਾਂ ਦਾ ਧਰਮੀ ਕੰਮ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31029', '66', '19', '9', '¶ ਤਾਂ ਦੂਤ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਲਿਖ ਕਿ ਧੰਨ ਉਹ ਜਿਹੜੇ ਲੇਲੇ ਦੇ ਵਿਆਹ ਦੀ ਦਾਵਤ ਵਿੱਚ ਸੱਦੇ ਹੋਏ ਹਨ! ਅਤੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਇਹ ਪਰਮੇਸ਼ੁਰ ਦੀਆਂ ਸੱਚੀਆਂ ਗੱਲਾਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31030', '66', '19', '10', 'ਅਤੇ ਉਹ ਨੂੰ ਮੱਥਾ ਟੇਕਣ ਲਈ ਮੈਂ ਡਿੱਗ ਕੇ ਉਹ ਦੇ ਚਰਨੀ ਪਿਆ। ਤਾਂ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਕਰ! ਮੈਂ ਤਾਂ ਤੇਰੇ ਅਤੇ ਤੇਰੇ ਭਰਾਵਾਂ ਦੇ ਜਿਹੜੇ ਯਿਸੂ ਦੀ ਗਵਾਹੀ ਦਿੰਦੇ ਹਨ ਨਾਲ ਦਾ ਦਾਸ ਹਾਂ। ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਮੱਥਾ ਟੇਕ! ਯਿਸੂ ਦੀ ਗਵਾਹੀ ਤਾਂ ਅਗੰਮ ਵਾਕ ਦਾ ਆਤਮਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31031', '66', '19', '11', '¶ ਮੈਂ ਅਕਾਸ਼ ਨੂੰ ਖੁੱਲਿਆ ਹੋਇਆ ਦੇਖਿਆ, ਤਾਂ ਕੀ ਵੇਖਦਾ ਹਾਂ ਭਈ ਇੱਕ ਚਿੱਟਾ ਘੋੜਾ ਹੈ ਅਤੇ ਉਹ ਦਾ ਸਵਾਰ “ਵਫ਼ਾਦਾਰ” ਅਤੇ “ਸੱਚਾ” ਅਖਵਾਉਂਦਾ ਹੈ ਅਤੇ ਉਹ ਧਰਮ ਨਾਲ ਨਿਆਂ ਅਤੇ ਯੁੱਧ ਕਰਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31032', '66', '19', '12', 'ਉਹ ਦੀਆਂ ਅੱਖਾਂ ਅੱਗ ਦੀ ਲਾਟ ਹਨ, ਉਹ ਦੇ ਸਿਰ ਉੱਤੇ ਬਹੁਤ ਸਾਰੇ ਮੁਕਟ ਹਨ ਅਤੇ ਉਹ ਦਾ ਇੱਕ ਨਾਮ ਲਿਖਿਆ ਹੋਇਆ ਹੈ ਜਿਸ ਨੂੰ ਉਹ ਦੇ ਬਿਨ੍ਹਾਂ ਹੋਰ ਕੋਈ ਨਹੀਂ ਜਾਣਦਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31033', '66', '19', '13', 'ਅਤੇ ਉਹ ਇੱਕ ਬਸਤਰ ਲਹੂ ਨਾਲ ਛਿੜਕਿਆ ਹੋਇਆ ਪਹਿਨੇ ਹੋਏ ਹੈ ਅਤੇ ਉਹ ਦਾ ਨਾਮ “ਪਰਮੇਸ਼ੁਰ ਦਾ ਸ਼ਬਦ” ਅਖਵਾਉਂਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31034', '66', '19', '14', 'ਅਤੇ ਜਿਹੜੀਆਂ ਫ਼ੌਜਾਂ ਸਵਰਗ ਵਿੱਚ ਹਨ, ਉਹ ਚਿੱਟੇ ਅਤੇ ਸਾਫ਼ ਕਤਾਨੀ ਕੱਪੜੇ ਪਹਿਨੀ ਚਿੱਟੇ ਘੋੜਿਆਂ ਉੱਤੇ ਉਹ ਦੇ ਮਗਰ-ਮਗਰ ਆਉਂਦੀਆਂ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31035', '66', '19', '15', 'ਅਤੇ ਉਹ ਦੇ ਮੂੰਹ ਵਿੱਚੋਂ ਇੱਕ ਤਿੱਖੀ ਤਲਵਾਰ ਨਿੱਕਲਦੀ ਹੈ ਜੋ ਉਸ ਨਾਲ ਉਹ ਕੌਮਾਂ ਨੂੰ ਮਾਰੇ ਅਤੇ ਉਹ ਲੋਹੇ ਦੇ ਡੰਡੇ ਨਾਲ ਉਹਨਾਂ ਉੱਤੇ ਹਕੂਮਤ ਕਰੇਗਾ, ਅਤੇ ਉਹ ਪਰਮੇਸ਼ੁਰ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਦੇ ਅੱਤ ਵੱਡੇ ਕ੍ਰੋਧ ਦੀ ਮੈਅ ਦੇ ਚੁਬੱਚੇ ਨੂੰ ਲਿਤਾੜਦਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31036', '66', '19', '16', 'ਉਹ ਦੇ ਬਸਤਰ ਉੱਤੇ ਅਤੇ ਉਹ ਦੇ ਪੱਟ ਉੱਤੇ ਇਹ ਨਾਮ ਲਿਖਿਆ ਹੋਇਆ ਹੈ, - “ਰਾਜਿਆਂ ਦਾ ਰਾਜਾ ਅਤੇ ਪ੍ਰਭੂਆਂ ਦਾ ਪ੍ਰਭੂ।”');
INSERT INTO `bible_verses_pa_irv` VALUES ('31037', '66', '19', '17', '¶ ਮੈਂ ਇੱਕ ਦੂਤ ਨੂੰ ਸੂਰਜ ਵਿੱਚ ਖੜ੍ਹਾ ਵੇਖਿਆ ਅਤੇ ਉਸ ਨੇ ਉਹਨਾਂ ਸਭਨਾਂ ਪੰਛੀਆਂ ਨੂੰ ਜਿਹੜੇ ਅਕਾਸ਼ ਵਿੱਚ ਉੱਡਦੇ ਹਨ ਵੱਡੀ ਅਵਾਜ਼ ਨਾਲ ਆਖਿਆ, ਆਓ ਚੱਲੋ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੀ ਵੱਡੀ ਦਾਵਤ ਲਈ ਇਕੱਠੇ ਹੋਵੋ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31038', '66', '19', '18', 'ਭਈ ਤੁਸੀਂ ਰਾਜਿਆਂ ਦਾ ਮਾਸ, ਫੌਜ ਦੇ ਸਰਦਾਰਾਂ ਦਾ ਮਾਸ, ਮਹਾਂ ਬਲੀਆਂ ਦਾ ਮਾਸ, ਘੋੜਿਆਂ ਨਾਲੇ ਉਨ੍ਹਾਂ ਦੇ ਸਵਾਰਾਂ ਦਾ ਮਾਸ ਅਤੇ ਕੀ ਅਜ਼ਾਦਾਂ ਕੀ ਗੁਲਾਮਾਂ, ਕੀ ਛੋਟਿਆਂ ਕੀ ਵੱਡਿਆਂ, ਸਭਨਾਂ ਦਾ ਮਾਸ ਖਾਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31039', '66', '19', '19', '¶ ਫੇਰ ਮੈਂ ਵੇਖਿਆ ਕਿ ਉਹ ਦਰਿੰਦਾ, ਧਰਤੀ ਦੇ ਰਾਜੇ ਅਤੇ ਉਨ੍ਹਾਂ ਦੀਆਂ ਫ਼ੌਜਾਂ ਇਕੱਠੀਆਂ ਹੋਈਆਂ ਕਿ ਉਹ ਅਤੇ ਉਹ ਦੀ ਫੌਜ ਦੇ ਨਾਲ ਯੁੱਧ ਕਰਨ, ਜਿਹੜਾ ਘੋੜੇ ਉੱਤੇ ਸਵਾਰ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31040', '66', '19', '20', 'ਅਤੇ ਉਹ ਦਰਿੰਦਾ ਫੜਿਆ ਗਿਆ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਉਹ ਝੂਠਾ ਨਬੀ ਵੀ ਜਿਸ ਨੇ ਉਹ ਦੇ ਸਾਹਮਣੇ ਉਹ ਨਿਸ਼ਾਨੀਆਂ ਵਿਖਾਈਆਂ ਜਿਨ੍ਹਾਂ ਨਾਲ ਉਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਭਰਮਾਇਆ ਸੀ ਜਿਨ੍ਹਾਂ ਉਸ ਦਰਿੰਦੇ ਦਾ ਦਾਗ ਲੁਆਇਆ ਸੀ, ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਜਿਹੜੇ ਉਹ ਦੀ ਮੂਰਤੀ ਪੂਜਾ ਕਰਦੇ ਸਨ। ਇਹ ਦੋਵੇਂ ਉਸ ਅੱਗ ਦੀ ਝੀਲ ਵਿੱਚ ਜਿਹੜੀ ਗੰਧਕ ਨਾਲ ਬਲਦੀ ਹੈ ਜਿਉਂਦੇ ਜੀ ਸੁੱਟੇ ਗਏ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31041', '66', '19', '21', 'ਅਤੇ ਹੋਰ ਸਭ ਉਸ ਘੋੜੇ ਦੇ ਸਵਾਰ ਦੀ ਤਲਵਾਰ ਨਾਲ ਜੋ ਉਹ ਦੇ ਮੂੰਹ ਵਿੱਚੋਂ ਨਿੱਕਲਦੀ ਸੀ ਵੱਢੇ ਗਏ ਅਤੇ ਸਾਰੇ ਪੰਛੀ ਉਹਨਾਂ ਦੇ ਮਾਸ ਨਾਲ ਰੱਜ ਗਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31042', '66', '20', '1', '¶ ਮੈਂ ਇੱਕ ਦੂਤ ਨੂੰ ਅਥਾਹ ਕੁੰਡ ਦੀ ਕੁੰਜੀ ਅਤੇ ਇੱਕ ਵੱਡਾ ਸੰਗਲ ਆਪਣੇ ਹੱਥ ਵਿੱਚ ਲਈ ਸਵਰਗ ਤੋਂ ਉੱਤਰਦੇ ਵੇਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31043', '66', '20', '2', 'ਅਤੇ ਉਹ ਨੇ ਅਜਗਰ ਨੂੰ ਅਰਥਾਤ ਉਸ ਪੁਰਾਣੇ ਸੱਪ ਨੂੰ ਜਿਹੜਾ ਇਬਲੀਸ ਅਤੇ ਸ਼ੈਤਾਨ ਹੈ, ਫੜਿਆ ਅਤੇ ਹਜ਼ਾਰ ਸਾਲ ਤੱਕ ਉਹ ਨੂੰ ਜਕੜ ਰੱਖਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31044', '66', '20', '3', 'ਅਤੇ ਉਹ ਨੂੰ ਅਥਾਹ ਕੁੰਡ ਵਿੱਚ ਸੁੱਟ ਦਿੱਤਾ ਅਤੇ ਇਹ ਨੂੰ ਬੰਦ ਕਰਕੇ ਉਹ ਦੇ ਉੱਤੇ ਮੋਹਰ ਲਾਈ ਜੋ ਉਹ ਕੌਮਾਂ ਨੂੰ ਫੇਰ ਨਾ ਭਰਮਾਵੇ, ਜਿਨ੍ਹਾਂ ਚਿਰ ਹਜ਼ਾਰ ਸਾਲ ਪੂਰਾ ਨਾ ਹੋ ਜਾਵੇ। ਇਸ ਤੋਂ ਬਾਅਦ ਜ਼ਰੂਰੀ ਹੈ ਭਈ ਉਹ ਥੋੜ੍ਹੇ ਸਮਾਂ ਲਈ ਛੱਡਿਆ ਜਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31045', '66', '20', '4', '¶ ਮੈਂ ਸਿੰਘਾਸਣ ਵੇਖੇ ਅਤੇ ਉਹ ਉਨ੍ਹਾਂ ਉੱਤੇ ਬੈਠੇ ਹੋਏ ਸਨ ਅਤੇ ਨਿਆਂ ਕਰਨ ਦਾ ਉਹਨਾਂ ਨੂੰ ਅਧਿਕਾਰ ਦਿੱਤਾ ਗਿਆ ਅਤੇ ਮੈਂ ਉਹਨਾਂ ਦੀ ਆਤਮਾਵਾਂ ਨੂੰ ਵੇਖਿਆ, ਜਿਨ੍ਹਾਂ ਦੇ ਸਿਰ ਯਿਸੂ ਦੀ ਗਵਾਹੀ ਦੇ ਕਾਰਨ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਦੇ ਬਚਨ ਦੇ ਕਾਰਨ ਵੱਢੇ ਗਏ ਸਨ ਅਤੇ ਜਿਨ੍ਹਾਂ ਉਸ ਦਰਿੰਦੇ ਦੀ ਜਾਂ ਉਹ ਦੀ ਮੂਰਤੀ ਦੀ ਪੂਜਾ ਨਹੀਂ ਕੀਤੀ ਸੀ ਅਤੇ ਉਹ ਦਾਗ ਆਪਣੇ ਮੱਥੇ ਅਤੇ ਆਪਣੇ ਹੱਥ ਉੱਤੇ ਨਹੀਂ ਲੁਆਇਆ ਸੀ। ਉਹ ਜਿਉਂਦੇ ਹੋ ਗਏ ਅਤੇ ਹਜ਼ਾਰ ਸਾਲ ਮਸੀਹ ਦੇ ਨਾਲ ਰਾਜ ਕਰਦੇ ਰਹੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31046', '66', '20', '5', 'ਬਾਕੀ ਦੇ ਮੁਰਦੇ ਹਜ਼ਾਰ ਸਾਲ ਦੇ ਪੂਰੇ ਹੋਣ ਤੱਕ ਜਿਉਂਦੇ ਨਾ ਹੋਏ। ਇਹ ਪਹਿਲਾ ਮੁਰਦਿਆਂ ਦਾ ਜੀ ਉੱਠਣਾ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31047', '66', '20', '6', 'ਧੰਨ ਅਤੇ ਪਵਿੱਤਰ ਉਹ ਜਿਹੜਾ ਪਹਿਲਾ ਮੁਰਦਿਆਂ ਦੇ ਜੀ ਉੱਠਣ ਵਿੱਚ ਸ਼ਾਮਿਲ ਹੈ! ਇਹਨਾਂ ਉੱਤੇ ਦੂਸਰੀ ਮੌਤ ਦਾ ਕੁਝ ਵੱਸ ਨਹੀਂ ਸਗੋਂ ਉਹ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਮਸੀਹ ਦੇ ਜਾਜਕ ਹੋਣਗੇ ਅਤੇ ਉਹ ਦੇ ਨਾਲ ਹਜ਼ਾਰ ਸਾਲ ਰਾਜ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31048', '66', '20', '7', '¶ ਜਦ ਉਹ ਹਜ਼ਾਰ ਸਾਲ ਪੂਰਾ ਹੋ ਗਿਆ ਤਾਂ ਸ਼ੈਤਾਨ ਆਪਣੀ ਕੈਦ ਤੋਂ ਛੱਡਿਆ ਜਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31049', '66', '20', '8', 'ਅਤੇ ਉਹਨਾਂ ਕੌਮਾਂ ਨੂੰ ਜਿਹੜੀਆਂ ਧਰਤੀ ਦੇ ਚਾਰਾਂ ਕੋਨਿਆਂ ਵਿੱਚ ਹਨ, ਅਰਥਾਤ ਗੋਗ ਅਤੇ ਮਗੋਗ ਨੂੰ ਭਰਮਾਉਣ ਲਈ ਨਿੱਕਲੇਗਾ ਭਈ ਉਹਨਾਂ ਨੂੰ ਯੁੱਧ ਲਈ ਇਕੱਠੀਆਂ ਕਰੇ। ਉਹਨਾਂ ਦੀ ਗਿਣਤੀ ਸਮੁੰਦਰ ਦੀ ਰੇਤ ਜਿੰਨੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31050', '66', '20', '9', 'ਉਹ ਸਾਰੀ ਧਰਤੀ ਉੱਤੇ ਚੜ੍ਹ ਪਏ ਅਤੇ ਸੰਤਾਂ ਦੇ ਡੇਰੇ ਅਤੇ ਪਿਆਰੀ ਨਗਰੀ ਨੂੰ ਘੇਰਾ ਪਾ ਲਿਆ ਅਤੇ ਸਵਰਗ ਉੱਤੋਂ ਅੱਗ ਉਤਰੀ ਜਿਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਭਸਮ ਕਰ ਦਿੱਤਾ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31051', '66', '20', '10', 'ਅਤੇ ਸ਼ੈਤਾਨ ਜਿਸ ਨੇ ਉਹਨਾਂ ਨੂੰ ਭਰਮਾਇਆ ਸੀ, ਅੱਗ ਅਤੇ ਗੰਧਕ ਦੀ ਝੀਲ ਵਿੱਚ ਸੁੱਟਿਆ ਗਿਆ ਜਿੱਥੇ ਉਹ ਦਰਿੰਦਾ ਅਤੇ ਝੂਠਾ ਨਬੀ ਹੈ ਅਤੇ ਉਹ ਰਾਤ-ਦਿਨ ਜੁੱਗੋ-ਜੁੱਗ ਕਸ਼ਟ ਭੋਗਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31052', '66', '20', '11', '¶ ਫੇਰ ਮੈਂ ਇੱਕ ਵੱਡਾ ਅਤੇ ਚਿੱਟਾ ਸਿੰਘਾਸਣ ਅਤੇ ਉਹ ਨੂੰ ਜਿਹੜਾ ਉਸ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਸੀ ਵੇਖਿਆ ਜਿਸ ਦੇ ਸਾਹਮਣਿਓਂ ਧਰਤੀ ਅਤੇ ਅਕਾਸ਼ ਭੱਜ ਗਏ ਅਤੇ ਉਹਨਾਂ ਦੇ ਲਈ ਕੋਈ ਥਾਂ ਨਾ ਮਿਲਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31053', '66', '20', '12', 'ਅਤੇ ਮੈਂ ਮੁਰਦਿਆਂ ਨੂੰ ਕੀ ਵੱਡੇ ਕੀ ਛੋਟੇ ਸਿੰਘਾਸਣ ਦੇ ਅੱਗੇ ਖੜ੍ਹੇ ਵੇਖਿਆ, ਅਤੇ ਪੋਥੀਆਂ ਖੋਲ੍ਹੀਆਂ ਗਈਆਂ ਅਤੇ ਇੱਕ ਹੋਰ ਪੋਥੀ ਜਿਹੜੀ ਜੀਵਨ ਦੀ ਪੋਥੀ ਹੈ ਖੋਲ੍ਹੀ ਗਈ ਅਤੇ ਮੁਰਦਿਆਂ ਦਾ ਨਿਆਂ ਪੋਥੀਆਂ ਵਿੱਚ ਲਿਖੀਆਂ ਹੋਈਆਂ ਗੱਲਾਂ ਤੋਂ ਉਨ੍ਹਾਂ ਦੇ ਕੰਮਾਂ ਦੇ ਅਨੁਸਾਰ ਕੀਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31054', '66', '20', '13', 'ਅਤੇ ਸਮੁੰਦਰ ਨੇ ਉਹ ਮੁਰਦੇ ਜਿਹੜੇ ਉਹ ਦੇ ਵਿੱਚ ਸਨ ਮੋੜ ਦਿੱਤੇ, ਮੌਤ ਅਤੇ ਪਤਾਲ ਨੇ ਉਹਨਾਂ ਨੂੰ ਦੇ ਦਿੱਤਾ ਜੋ ਉਸ ਵਿੱਚ ਸਨ, ਅਤੇ ਹਰੇਕ ਦਾ ਨਿਆਂ ਉਹ ਦੇ ਕੰਮਾਂ ਅਨੁਸਾਰ ਕੀਤਾ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31055', '66', '20', '14', 'ਤਾਂ ਕਾਲ ਅਤੇ ਪਤਾਲ ਅੱਗ ਦੀ ਝੀਲ ਵਿੱਚ ਸੁੱਟੇ ਗਏ। ਇਹ ਦੂਜੀ ਮੌਤ ਹੈ ਅਰਥਾਤ ਅੱਗ ਦੀ ਝੀਲ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31056', '66', '20', '15', 'ਅਤੇ ਜੇਕਰ ਕਿਸੇ ਦਾ ਨਾਮ ਜੀਵਨ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖਿਆ ਹੋਇਆ ਨਾ ਮਿਲਿਆ, ਤਾਂ ਉਹ ਅੱਗ ਦੀ ਝੀਲ ਵਿੱਚ ਸੁੱਟਿਆ ਗਿਆ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31057', '66', '21', '1', '¶ ਫਿਰ ਮੈਂ ਨਵਾਂ ਅਕਾਸ਼ ਅਤੇ ਨਵੀਂ ਧਰਤੀ ਵੇਖੀ, ਕਿਉਂ ਜੋ ਪਹਿਲਾ ਅਕਾਸ਼ ਅਤੇ ਪਹਿਲੀ ਧਰਤੀ ਜਾਂਦੀ ਰਹੀ ਹੈ ਅਤੇ ਹੁਣ ਸਮੁੰਦਰ ਨਹੀਂ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31058', '66', '21', '2', 'ਅਤੇ ਮੈਂ ਪਵਿੱਤਰ ਨਗਰੀ ਨਵੀਂ ਯਰੂਸ਼ਲਮ ਨੂੰ ਪਰਮੇਸ਼ੁਰ ਦੇ ਕੋਲੋਂ ਅਕਾਸ਼ ਤੋਂ ਉਤਰਦੀ ਹੋਈ ਵੇਖਿਆ, ਉਹ ਇਸ ਤਰ੍ਹਾਂ ਤਿਆਰ ਕੀਤੀ ਹੋਈ ਸੀ, ਜਿਵੇਂ ਲਾੜੀ ਆਪਣੇ ਲਾੜੇ ਲਈ ਸ਼ਿੰਗਾਰੀ ਹੋਈ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31059', '66', '21', '3', 'ਅਤੇ ਮੈਂ ਸਿੰਘਾਸਣ ਤੋਂ ਇੱਕ ਵੱਡੀ ਅਵਾਜ਼ ਇਹ ਆਖਦੇ ਸੁਣੀ ਕਿ ਵੇਖ, ਪਰਮੇਸ਼ੁਰ ਦਾ ਡੇਰਾ ਮਨੁੱਖਾਂ ਦੇ ਨਾਲ ਹੈ ਅਤੇ ਉਹ ਉਹਨਾਂ ਨਾਲ ਡੇਰਾ ਕਰੇਗਾ ਅਤੇ ਉਹ ਉਸ ਦੀ ਪਰਜਾ ਹੋਣਗੇ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਆਪ ਉਹਨਾਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋ ਕੇ ਉਹਨਾਂ ਦੇ ਨਾਲ ਰਹੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31060', '66', '21', '4', 'ਅਤੇ ਉਹ ਉਹਨਾਂ ਦੀਆਂ ਅੱਖੀਆਂ ਤੋਂ ਹਰੇਕ ਹੰਝੂ ਪੂੰਝੇਗਾ ਅਤੇ ਹੁਣ ਅਗਾਹਾਂ ਨੂੰ ਮੌਤ ਨਾ ਹੋਵੇਗੀ ਨਾ ਅਗਾਹਾਂ ਨੂੰ ਸੋਗ ਨਾ ਰੋਣਾ ਨਾ ਦੁੱਖ ਹੋਵੇਗਾ। ਪਹਿਲੀਆਂ ਗੱਲਾਂ ਜਾਂਦੀਆਂ ਰਹੀਆਂ,');
INSERT INTO `bible_verses_pa_irv` VALUES ('31061', '66', '21', '5', 'ਅਤੇ ਉਹ ਜਿਹੜਾ ਸਿੰਘਾਸਣ ਉੱਤੇ ਬਿਰਾਜਮਾਨ ਹੈ ਬੋਲਿਆ, ਵੇਖ, ਮੈਂ ਸਭ ਕੁਝ ਨਵਾਂ ਬਣਾਉਂਦਾ ਹਾਂ, ਅਤੇ ਉਸ ਨੇ ਆਖਿਆ, ਲਿਖ, ਕਿਉਂ ਜੋ ਇਹ ਬਚਨ ਵਿਸ਼ਵਾਸਯੋਗ ਅਤੇ ਸੱਚ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31062', '66', '21', '6', 'ਅਤੇ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਹੋ ਗਿਆ ਹੈ! ਮੈਂ ਅਲਫਾ ਅਤੇ ਓਮੇਗਾ, ਆਦ ਅਤੇ ਅੰਤ ਹਾਂ। ਜਿਹੜਾ ਤਿਹਾਇਆ ਹੈ, ਮੈਂ ਉਹ ਨੂੰ ਅੰਮ੍ਰਿਤ ਜਲ ਦੇ ਸੋਤੇ ਵਿੱਚੋਂ ਮੁਫ਼ਤ ਪਿਆਵਾਂਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31063', '66', '21', '7', 'ਜਿਹੜਾ ਜਿੱਤਣ ਵਾਲਾ ਹੈ ਉਹ ਇਨ੍ਹਾਂ ਪਦਾਰਥਾਂ ਦਾ ਅਧਿਕਾਰੀ ਹੋਵੇਗਾ ਅਤੇ ਮੈਂ ਉਹ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੋਵਾਂਗਾ ਅਤੇ ਉਹ ਮੇਰਾ ਪੁੱਤਰ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31064', '66', '21', '8', 'ਪਰ ਡਰਾਕਲਾਂ, ਅਵਿਸ਼ਵਾਸੀਆਂ, ਘਿਣਾਉਣਿਆਂ, ਖੂਨੀਆਂ, ਹਰਾਮਕਾਰਾਂ, ਜਾਦੂਗਰਾਂ, ਮੂਰਤੀ ਪੂਜਕਾਂ ਅਤੇ ਸਾਰਿਆਂ ਝੂਠਿਆਂ ਦਾ ਹਿੱਸਾ ਉਸ ਝੀਲ ਵਿੱਚ ਹੋਵੇਗਾ, ਜਿਹੜੀ ਅੱਗ ਅਤੇ ਗੰਧਕ ਨਾਲ ਬਲਦੀ ਹੈ! ਇਹ ਦੂਜੀ ਮੌਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31065', '66', '21', '9', '¶ ਜਿਨ੍ਹਾਂ ਸੱਤਾਂ ਦੂਤਾਂ ਕੋਲ ਉਹ ਸੱਤ ਕਟੋਰੇ ਸਨ ਅਤੇ ਜਿਹੜੇ ਆਖਰੀ ਸੱਤ ਮਹਾਂਮਾਰੀਆਂ ਨੂੰ ਲਏ ਹੋਏ ਸਨ, ਉਹਨਾਂ ਵਿੱਚੋਂ ਇੱਕ ਨੇ ਆ ਕੇ ਮੇਰੇ ਨਾਲ ਗੱਲ ਕੀਤੀ ਕਿ ਇੱਧਰ ਆ, ਮੈਂ ਤੈਨੂੰ ਲਾੜੀ ਵਿਖਾਵਾਂ ਜਿਹੜੀ ਲੇਲੇ ਦੀ ਪਤਨੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31066', '66', '21', '10', 'ਤਾਂ ਉਹ ਮੈਨੂੰ ਆਤਮਾ ਵਿੱਚ ਇੱਕ ਵੱਡੇ ਅਤੇ ਉੱਚੇ ਪਹਾੜ ਉੱਤੇ ਲੈ ਗਿਆ ਅਤੇ ਉਸ ਨੇ ਉਹ ਪਵਿੱਤਰ ਨਗਰੀ ਯਰੂਸ਼ਲਮ ਪਰਮੇਸ਼ੁਰ ਕੋਲੋਂ ਸਵਰਗ ਤੋਂ ਉੱਤਰਦੀ ਮੈਨੂੰ ਵਿਖਾਈ, ਜਿਹ ਦੇ ਵਿੱਚ ਪਰਮੇਸ਼ੁਰ ਦਾ ਤੇਜ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31067', '66', '21', '11', 'ਉਹ ਦੀ ਜੋਤ ਅੱਤ ਭਾਰੇ ਮੁੱਲ ਦੇ ਜਵਾਹਰ ਵਰਗੀ ਸੀ ਅਰਥਾਤ ਪੁਖਰਾਜ ਪੱਥਰ ਜਿਹੀ ਜੋ ਬਲੌਰ ਦੀ ਤਰ੍ਹਾਂ ਨਿਰਮਲ ਹੋਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31068', '66', '21', '12', 'ਅਤੇ ਉਹ ਦੀ ਵੱਡੀ ਅਤੇ ਉੱਚੀ ਸ਼ਹਿਰਪਨਾਹ ਹੈ ਅਤੇ ਉਹ ਦੇ ਬਾਰਾਂ ਦਰਵਾਜ਼ੇ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦਰਵਾਜਿਆਂ ਉੱਤੇ ਬਾਰਾਂ ਦੂਤ। ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਨਾਮ ਲਿਖੇ ਹੋਏ ਸਨ, ਜਿਹੜੇ ਇਸਰਾਏਲ ਦੇ ਵੰਸ਼ ਦੇ ਬਾਰਾਂ ਗੋਤਾਂ ਦੇ ਨਾਮ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31069', '66', '21', '13', 'ਪੂਰਬ ਵੱਲ ਤਿੰਨ ਦਰਵਾਜ਼ੇ ਅਤੇ ਪੱਛਮ ਵੱਲ ਤਿੰਨ ਦਰਵਾਜ਼ੇ ਅਤੇ ਦੱਖਣ ਵੱਲ ਤਿੰਨ ਦਰਵਾਜ਼ੇ ਅਤੇ ਉੱਤਰ ਵੱਲ ਤਿੰਨ ਦਰਵਾਜ਼ੇ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31070', '66', '21', '14', 'ਅਤੇ ਉਸ ਨਗਰੀ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਦੀਆਂ ਬਾਰਾਂ ਨੀਹਾਂ ਹਨ ਅਤੇ ਉਹਨਾਂ ਉੱਤੇ ਲੇਲੇ ਦੇ ਬਾਰਾਂ ਰਸੂਲਾਂ ਦੇ ਨਾਮ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31071', '66', '21', '15', 'ਮੇਰੇ ਨਾਲ ਜਿਹੜਾ ਗੱਲਾਂ ਕਰਦਾ ਸੀ ਉਹ ਦੇ ਕੋਲ ਇੱਕ ਨਾਪ ਅਰਥਾਤ ਇੱਕ ਸੋਨੇ ਦਾ ਕਾਨਾ ਸੀ ਭਈ ਉਹ ਉਸ ਨਗਰੀ ਦੀ ਅਤੇ ਉਹ ਦੇ ਦਰਵਾਜਿਆਂ ਦੀ ਅਤੇ ਉਹ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਦੀ ਮਿਣਤੀ ਕਰੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31072', '66', '21', '16', 'ਅਤੇ ਉਹ ਨਗਰੀ ਚੌਰਸ ਬਣੀ ਹੋਈ ਹੈ ਅਤੇ ਜਿੰਨੀ ਉਹ ਦੀ ਚੌੜਾਈ ਓਨੀ ਹੀ ਉਹ ਦੀ ਲੰਬਾਈ ਹੈ। ਅਤੇ ਉਸ ਨੇ ਨਗਰੀ ਨੂੰ ਕਾਨੇ ਨਾਲ ਮਿਣਿਆ ਅਤੇ ਪੰਦਰਾਂ ਸੌ ਮੀਲ ਨਿੱਕਲੀ ਉਹ ਦੀ ਲੰਬਾਈ ਅਤੇ ਚੁੜਾਈ ਅਤੇ ਉਚਾਈ ਇੱਕੋ ਜਿਹੀ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31073', '66', '21', '17', 'ਅਤੇ ਉਸ ਨੇ ਉਹ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਨੂੰ ਮਨੁੱਖ ਦੇ ਅਰਥਾਤ ਦੂਤ ਦੇ ਨਾਪ ਦੇ ਅਨੁਸਾਰ ਮਿਣਿਆ ਅਤੇ ਇੱਕ ਸੌ ਚੁਤਾਲੀ ਹੱਥ ਨਿੱਕਲੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31074', '66', '21', '18', 'ਅਤੇ ਉਹ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਦੀ ਚਿਣਾਈ ਯਸ਼ਬ ਦੀ ਸੀ ਅਤੇ ਉਹ ਨਗਰੀ ਸਾਫ਼ ਸ਼ੀਸ਼ੇ ਦੇ ਵਾਂਗੂੰ ਸ਼ੁੱਧ ਸੋਨੇ ਦੀ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31075', '66', '21', '19', 'ਉਸ ਨਗਰੀ ਦੀ ਸ਼ਹਿਰਪਨਾਹ ਦੀਆਂ ਨੀਹਾਂ ਹਰ ਪਰਕਾਰ ਦੇ ਜਵਾਹਰ ਨਾਲ ਜੜੀਆਂ ਹੋਈਆਂ ਸਨ। ਪਹਿਲੀ ਨੀਂਹ ਯਸ਼ਬ ਦੀ ਸੀ, ਦੂਜੀ ਨੀਲਮ ਦੀ, ਤੀਜੀ ਦੁਧੀਯਾ ਅਕੀਕ ਦੀ, ਚੌਥੀ ਪੰਨੇ ਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31076', '66', '21', '20', 'ਪੰਜਵੀਂ ਸੁਲੇਮਾਨੀ ਦੀ, ਛੇਵੀਂ ਲਾਲ ਅਕੀਕ ਦੀ, ਸੱਤਵੀਂ ਜ਼ਬਰਜਦ ਦੀ, ਅੱਠਵੀਂ ਬੈਰੂਜ ਦੀ, ਨੌਵੀਂ ਸੁਨਹਿਲੇ ਦੀ, ਦਸਵੀਂ ਹਰੇ ਅਕੀਕ ਦੀ, ਗਿਆਰ੍ਹਵੀਂ ਜ਼ਕਰਨ ਦੀ, ਬਾਰ੍ਹਵੀਂ ਕਟਹਲੇ ਦੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31077', '66', '21', '21', 'ਅਤੇ ਬਾਰਾਂ ਦਰਵਾਜ਼ੇ ਬਾਰਾਂ ਮੋਤੀ ਸਨ। ਇੱਕ-ਇੱਕ ਦਰਵਾਜ਼ਾ ਇੱਕ-ਇੱਕ ਮੋਤੀ ਦਾ ਸੀ, ਅਤੇ ਉਸ ਨਗਰੀ ਦਾ ਚੌਂਕ ਨਿਰਮਲ ਸ਼ੀਸ਼ੇ ਵਰਗਾ ਸ਼ੁੱਧ ਸੋਨੇ ਦਾ ਸੀ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31078', '66', '21', '22', 'ਮੈਂ ਉਸ ਵਿੱਚ ਕੋਈ ਹੈਕਲ ਨਾ ਵੇਖੀ ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਪਰਮੇਸ਼ੁਰ ਸਰਬ ਸ਼ਕਤੀਮਾਨ ਅਤੇ ਲੇਲਾ ਉਹ ਦੀ ਹੈਕਲ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31079', '66', '21', '23', 'ਅਤੇ ਉਸ ਨਗਰੀ ਨੂੰ ਸੂਰਜ ਦੀ ਕੁਝ ਲੋੜ ਨਹੀਂ, ਨਾ ਚੰਦਰਮਾ ਦੀ ਕਿ ਉਹ ਉਸ ਉੱਤੇ ਚਮਕਣ ਕਿਉਂ ਜੋ ਪਰਮੇਸ਼ੁਰ ਦੇ ਤੇਜ ਨੇ ਉਹ ਨੂੰ ਚਾਨਣ ਕੀਤਾ ਅਤੇ ਲੇਲਾ ਉਹ ਦੀ ਜੋਤ ਹੈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31080', '66', '21', '24', 'ਅਤੇ ਕੌਮਾਂ ਉਹ ਦੇ ਚਾਨਣ ਦੇ ਆਸਰੇ ਫਿਰਨਗੀਆਂ ਅਤੇ ਧਰਤੀ ਦੇ ਰਾਜੇ ਆਪਣਾ ਪ੍ਰਤਾਪ ਉਸ ਵਿੱਚ ਲਿਆਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31081', '66', '21', '25', 'ਅਤੇ ਉਹ ਦੇ ਦਰਵਾਜ਼ੇ ਦਿਨ ਨੂੰ ਕਦੇ ਬੰਦ ਨਾ ਹੋਣਗੇ ਕਿਉਂ ਜੋ ਰਾਤ ਤਾਂ ਉੱਥੇ ਹੋਣੀ ਹੀ ਨਹੀਂ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31082', '66', '21', '26', 'ਅਤੇ ਉਹ ਕੌਮਾਂ ਦਾ ਪ੍ਰਤਾਪ ਅਤੇ ਮਾਣ ਉਸ ਵਿੱਚ ਲਿਆਉਣਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31083', '66', '21', '27', 'ਪਰ ਕੋਈ ਅਪਵਿੱਤਰ ਵਸਤ ਜਾਂ ਕੋਈ ਘਿਣਾਉਣੇ ਕੰਮ ਕਰਨ ਵਾਲਾ ਅਤੇ ਝੂਠਾ ਕੰਮ ਕਰਨ ਵਾਲਾ ਉਸ ਵਿੱਚ ਕਦੇ ਨਾ ਵੜੇਗਾ ਪਰ ਕੇਵਲ ਉਹ ਜਿਹਨਾਂ ਦੇ ਨਾਮ ਲੇਲੇ ਦੀ ਜੀਵਨ ਦੀ ਪੋਥੀ ਵਿੱਚ ਲਿਖੇ ਹੋਏ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31084', '66', '22', '1', '¶ ਉਸ ਨੇ ਅੰਮ੍ਰਿਤ ਜਲ ਦੀ ਇੱਕ ਨਦੀ ਬਲੌਰ ਵਾਂਗੂੰ ਸਾਫ਼ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਲੇਲੇ ਦੇ ਸਿੰਘਾਸਣ ਵਿੱਚੋਂ ਨਿੱਕਲਦੀ, ਉਸ ਨਗਰੀ ਦੇ ਚੌਂਕ ਦੇ ਵਿਚਕਾਰ ਮੈਨੂੰ ਵਿਖਾਈ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31085', '66', '22', '2', 'ਉਸ ਨਦੀ ਦੇ ਦੋਨਾਂ ਕਿਨਾਰਿਆਂ ਉੱਤੇ ਜੀਵਨ ਦਾ ਬਿਰਛ ਹੈ, ਜਿਸ ਨੂੰ ਬਾਰਾਂ ਪਰਕਾਰ ਦੇ ਫਲ ਲੱਗਦੇ ਹਨ ਅਤੇ ਉਹ ਹਰ ਮਹੀਨੇ ਆਪਣਾ ਫਲ ਦਿੰਦਾ ਹੈ, ਅਤੇ ਉਸ ਬਿਰਛ ਦੇ ਪੱਤੇ ਕੌਮਾਂ ਦੇ ਇਲਾਜ ਦੇ ਲਈ ਹਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31086', '66', '22', '3', 'ਅਤੇ ਹੁਣ ਅਗਾਹਾਂ ਨੂੰ ਕੋਈ ਸਰਾਪ ਨਾ ਹੋਵੇਗਾ ਅਤੇ ਪਰਮੇਸ਼ੁਰ ਅਤੇ ਲੇਲੇ ਦਾ ਸਿੰਘਾਸਣ ਉਸ ਵਿੱਚ ਹੋਵੇਗਾ ਅਤੇ ਉਹ ਦੇ ਦਾਸ ਉਹ ਦੀ ਬੰਦਗੀ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31087', '66', '22', '4', 'ਅਤੇ ਉਹ ਦਾ ਦਰਸ਼ਣ ਪਾਉਣਗੇ ਅਤੇ ਉਹ ਦਾ ਨਾਮ ਉਹਨਾਂ ਦੇ ਮੱਥਿਆਂ ਉੱਤੇ ਹੋਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31088', '66', '22', '5', 'ਅਤੇ ਹੁਣ ਅਗਾਹਾਂ ਨੂੰ ਰਾਤ ਨਾ ਹੋਵੇਗੀ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਦੀਵੇ ਦੀ ਰੋਸ਼ਨੀ ਸਗੋਂ ਸੂਰਜ ਦੇ ਚਾਨਣ ਦੀ ਕੁਝ ਜ਼ਰੂਰਤ ਨਹੀਂ ਕਿਉਂ ਜੋ ਪ੍ਰਭੂ ਪਰਮੇਸ਼ੁਰ ਉਹਨਾਂ ਨੂੰ ਚਾਨਣ ਦੇਵੇਗਾ, ਅਤੇ ਉਹ ਜੁੱਗੋ-ਜੁੱਗ ਰਾਜ ਕਰਨਗੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31089', '66', '22', '6', '¶ ਫੇਰ ਉਸ ਨੇ ਮੈਨੂੰ ਆਖਿਆ, ਇਹ ਬਚਨ ਵਿਸ਼ਵਾਸਯੋਗ ਅਤੇ ਸੱਚ ਹਨ ਅਤੇ ਪ੍ਰਭੂ ਨੇ ਜਿਹੜਾ ਨਬੀਆਂ ਦੇ ਆਤਮਿਆਂ ਦਾ ਪਰਮੇਸ਼ੁਰ ਹੈ ਆਪਣਾ ਦੂਤ ਭੇਜਿਆ, ਜੋ ਜਿਹੜੀਆਂ ਗੱਲਾਂ ਛੇਤੀ ਹੋਣੀਆਂ ਹਨ ਸੋ ਆਪਣਿਆਂ ਦਾਸਾਂ ਨੂੰ ਵਿਖਾਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31090', '66', '22', '7', '‹ਵੇਖ, ਮੈਂ ਛੇਤੀ ਆਉਂਦਾ ਹਾਂ! ਧੰਨ ਉਹ ਜਿਹੜਾ ਇਸ ਪੋਥੀ ਦੇ ਅਗੰਮ ਵਾਕ ਦੀਆਂ ਗੱਲਾਂ ਦੀ ਪਾਲਨਾ ਕਰਦਾ ਹੈ!›');
INSERT INTO `bible_verses_pa_irv` VALUES ('31091', '66', '22', '8', '¶ ਮੈਂ ਯੂਹੰਨਾ ਉਹ ਹਾਂ ਜਿਸ ਨੇ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਨੂੰ ਸੁਣਿਆ ਅਤੇ ਵੇਖਿਆ, ਅਤੇ ਜਦੋਂ ਮੈਂ ਸੁਣਿਆ ਅਤੇ ਵੇਖਿਆ ਤਾਂ ਮੈਂ ਮੱਥਾ ਟੇਕਣ ਲਈ ਡਿੱਗ ਕੇ ਉਸ ਦੂਤ ਦੇ ਪੈਰਾਂ ਉੱਤੇ ਜਾ ਪਿਆ ਜਿਸ ਨੇ ਮੈਨੂੰ ਇਹ ਗੱਲਾਂ ਵਿਖਾਈਆਂ ਸਨ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31092', '66', '22', '9', 'ਤਾਂ ਉਸ ਮੈਨੂੰ ਆਖਿਆ ਭਈ ਇਸ ਤਰ੍ਹਾਂ ਨਾ ਕਰ! ਮੈਂ ਤਾਂ ਤੇਰੇ ਅਤੇ ਨਬੀਆਂ ਦੇ ਜੋ ਤੇਰੇ ਭਰਾ ਹਨ ਅਤੇ ਉਹਨਾਂ ਦੇ ਜਿਹੜੇ ਇਸ ਪੋਥੀ ਦੀਆਂ ਗੱਲਾਂ ਦੀ ਪਾਲਨਾ ਕਰਦੇ ਹਨ, ਨਾਲ ਦਾ ਦਾਸ ਹਾਂ। ਪਰਮੇਸ਼ੁਰ ਨੂੰ ਮੱਥਾ ਟੇਕ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31093', '66', '22', '10', '¶ ਤਾਂ ਉਸ ਮੈਨੂੰ ਆਖਿਆ ਕਿ ਇਸ ਪੋਥੀ ਦੇ ਅਗੰਮ ਵਾਕ ਦੀਆਂ ਬਾਣੀਆਂ ਉੱਤੇ ਮੋਹਰ ਨਾ ਲਾ, ਕਿਉਂ ਜੋ ਸਮਾਂ ਨੇੜੇ ਹੈ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31094', '66', '22', '11', 'ਜਿਹੜਾ ਕੁਧਰਮੀ ਹੈ ਉਹ ਅਗਾਹਾਂ ਨੂੰ ਕੁਧਰਮ ਕਰੀ ਜਾਏ ਅਤੇ ਜਿਹੜਾ ਅਸ਼ੁੱਧ ਹੈ ਉਹ ਅਗਾਹਾਂ ਨੂੰ ਅਸ਼ੁੱਧ ਹੋਈ ਜਾਏ ਅਤੇ ਜਿਹੜਾ ਧਰਮੀ ਹੈ ਉਹ ਅਗਾਹਾਂ ਨੂੰ ਧਰਮ ਕਰੀ ਜਾਏ ਅਤੇ ਜਿਹੜਾ ਪਵਿੱਤਰ ਹੈ ਉਹ ਅਗਾਹਾਂ ਨੂੰ ਪਵਿੱਤਰ ਹੋਈ ਜਾਏ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31095', '66', '22', '12', '‹ਵੇਖ, ਮੈਂ ਛੇਤੀ ਆਉਂਦਾ ਹਾਂ ਅਤੇ ਹਰੇਕ ਮਨੁੱਖ ਨੂੰ ਉਸ ਦੇ ਕੰਮਾਂ ਅਨੁਸਾਰ ਦੇਣ ਲਈ ਫਲ ਮੇਰੇ ਕੋਲ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('31096', '66', '22', '13', '‹ਮੈਂ ਅਲਫਾ ਅਤੇ ਓਮੇਗਾ, ਪਹਿਲਾ ਅਤੇ ਪਿਛਲਾ, ਆਦ ਅਤੇ ਅੰਤ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('31097', '66', '22', '14', '‹ਧੰਨ ਉਹ ਜਿਹੜੇ ਆਪਣੇ ਬਸਤਰ ਧੋ ਲੈਂਦੇ ਹਨ ਭਈ ਉਹਨਾਂ ਨੂੰ ਜੀਵਨ ਦੇ ਬਿਰਛ ਦੇ ਉੱਤੇ ਹੱਕ ਹੋਵੇ ਅਤੇ ਉਹ ਦਰਵਾਜਿਆਂ ਰਾਹੀਂ ਉਸ ਨਗਰੀ ਦੇ ਅੰਦਰ ਜਾਣ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('31098', '66', '22', '15', '‹ਬਾਹਰ ਹਨ ਕੁੱਤੇ, ਜਾਦੂਗਰ, ਹਰਾਮਕਾਰ, ਖੂਨੀ, ਮੂਰਤੀ ਪੂਜਕ ਅਤੇ ਹਰ ਕੋਈ ਜਿਹੜਾ ਝੂਠ ਨੂੰ ਪਸੰਦ ਕਰਦਾ ਅਤੇ ਕਮਾਉਂਦਾ ਹੈ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('31099', '66', '22', '16', '¶ ‹ਮੈਂ ਯਿਸੂ ਨੇ ਕਲੀਸਿਯਾਵਾਂ ਦੇ ਲਈ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੀ ਗਵਾਹੀ ਦੇਣ ਨੂੰ ਤੁਹਾਡੇ ਕੋਲ ਆਪਣਾ ਦੂਤ ਭੇਜਿਆ ਹੈ। ਮੈਂ ਦਾਊਦ ਦੀ ਜੜ੍ਹ ਅਤੇ ਅੰਸ ਹਾਂ। ਮੈਂ ਸਵੇਰ ਦਾ ਚਮਕਦਾ ਤਾਰਾ ਹਾਂ।›');
INSERT INTO `bible_verses_pa_irv` VALUES ('31100', '66', '22', '17', '¶ ਆਤਮਾ ਅਤੇ ਲਾੜੀ ਆਖਦੀ ਹੈ, ਆਓ! ਜਿਹੜਾ ਸੁਣਦਾ ਹੋਵੇ ਉਹ ਆਖੇ ਆਓ! ਅਤੇ ਜਿਹੜਾ ਤਿਹਾਇਆ ਹੋਵੇ ਉਹ ਆਵੇ। ਜਿਹੜਾ ਚਾਹੇ ਉਹ ਅੰਮ੍ਰਿਤ ਜਲ ਮੁਫ਼ਤ ਲਵੇ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31101', '66', '22', '18', '¶ ਮੈਂ ਹਰ ਇੱਕ ਦੇ ਅੱਗੇ ਜਿਹੜਾ ਇਸ ਪੋਥੀ ਦੇ ਅਗੰਮ ਵਾਕ ਦੀਆਂ ਲਿਖਤਾਂ ਸੁਣਦਾ ਹੈ, ਗਵਾਹੀ ਦਿੰਦਾ ਹਾਂ। ਜੇ ਕੋਈ ਇਨ੍ਹਾਂ ਵਿੱਚ ਕੁਝ ਵਧਾਵੇ ਤਾਂ ਉਹ ਮਹਾਂਮਾਰੀਆਂ ਜਿਹੜੀਆਂ ਇਸ ਪੋਥੀ ਵਿੱਚ ਲਿਖੀਆਂ ਹੋਈਆਂ ਹਨ, ਪਰਮੇਸ਼ੁਰ ਉਸ ਉੱਤੇ ਵਧਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31102', '66', '22', '19', 'ਅਤੇ ਜੇ ਕੋਈ ਇਸ ਅਗੰਮ ਵਾਕ ਦੀ ਪੋਥੀ ਦੀਆਂ ਲਿਖਤਾਂ ਵਿੱਚੋਂ ਕੁਝ ਘਟਾਵੇ ਤਾਂ ਜੀਵਨ ਦੇ ਬਿਰਛ ਤੋਂ ਅਤੇ ਪਵਿੱਤਰ ਨਗਰੀ ਵਿੱਚੋਂ ਅਰਥਾਤ ਉਨ੍ਹਾਂ ਗੱਲਾਂ ਵਿੱਚੋਂ ਜਿਹੜੀਆਂ ਇਸ ਪੋਥੀ ਵਿੱਚ ਲਿਖੀਆਂ ਹੋਈਆਂ ਹਨ, ਪਰਮੇਸ਼ੁਰ ਉਹ ਦਾ ਹਿੱਸਾ ਘਟਾਵੇਗਾ।');
INSERT INTO `bible_verses_pa_irv` VALUES ('31103', '66', '22', '20', '¶ ਜਿਹੜਾ ਇਨ੍ਹਾਂ ਗੱਲਾਂ ਦੀ ਗਵਾਹੀ ਦਿੰਦਾ ਹੈ ਉਹ ਆਖਦਾ ਹੈ ਕਿ ‹ਹਾਂ, ਮੈਂ ਛੇਤੀ ਆਉਂਦਾ ਹਾਂ।› ਆਮੀਨ। ਹੇ ਪ੍ਰਭੂ ਯਿਸੂ, ਆਓ!');
INSERT INTO `bible_verses_pa_irv` VALUES ('31104', '66', '22', '21', '¶ ਪ੍ਰਭੂ ਯਿਸੂ ਦੀ ਕਿਰਪਾ ਸੰਤਾਂ ਦੇ ਉੱਤੇ ਹੋਵੇ। ਆਮੀਨ।');


